(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    181316,       4517]*)
(*NotebookOutlinePosition[    182311,       4550]*)
(*  CellTagsIndexPosition[    182267,       4546]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "G",
  StyleBox["roundwater flow in a leaky confined aquifer system near open \
tidal water ", "Text"],
  "using ",
  StyleBox["Tang & Jiao", "Text"],
  "'s solution"
}], "Title",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Xiaoyong Zhan\n",
  ButtonBox["xyz@ku.edu",
    ButtonData:>{
      URL[ "mailto:xyz@ku.edu"], None},
    ButtonStyle->"Hyperlink"]
}], "Author"],

Cell[CellGroupData[{

Cell["Needs", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(Off[General::"\<spell1\>"];\), 
      " "}], "\[IndentingNewLine]", \(Needs["\<Graphics`Master`\>"]\), "\
\[IndentingNewLine]", \(nbInf = \[InvisibleSpace]NotebookInformation[
          EvaluationNotebook[]];\), "\[IndentingNewLine]", \(thisFile = 
        StringDrop[
          ToFileName[\(("\<FileName\>" /. 
                  nbInf)\)\[LeftDoubleBracket]2\[RightDoubleBracket]], \
\(-1\)];\), "\n", \(SetDirectory[
        ToFileName[\(("\<FileName\>" /. 
                nbInf)\)\[LeftDoubleBracket]1\[RightDoubleBracket]]];\), "\n\
", \(modDate = FileDate[thisFile];\), "\n", 
    RowBox[{
      RowBox[{"Print", "[", 
        RowBox[{"\"\<Notebook: \>\"", ",", 
          RowBox[{
            StyleBox["Directory",
              "MR"], 
            StyleBox["[",
              "MR"], " ", 
            StyleBox["]",
              "MR"]}], " ", ",", "\"\<\\\\\>\"", ",", "thisFile", ",", 
          "\"\<\\nLast modified: \>\"", 
          ",", \(modDate\[LeftDoubleBracket]2\[RightDoubleBracket]\), ",", 
          "\"\</ \>\"", 
          ",", \(modDate\[LeftDoubleBracket]3\[RightDoubleBracket]\), ",", 
          "\"\< /\>\"", 
          ",", \(modDate\[LeftDoubleBracket]1\[RightDoubleBracket]\), ",", 
          "\"\< \>\"", 
          ",", \(modDate\[LeftDoubleBracket]4\[RightDoubleBracket]\), ",", 
          "\"\<:\>\"", 
          ",", \(modDate\[LeftDoubleBracket]5\[RightDoubleBracket]\)}], "]"}],
       ";"}]}], "Input",
  PageWidth->WindowWidth,
  TextJustification->0,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Notebook: \
"\[InvisibleSpace]"E:\\Mathematica\\TangJiao2001"\[InvisibleSpace]"\\"\
\[InvisibleSpace]"TangJiao2001.nb"\[InvisibleSpace]"\nLast modified: "\
\[InvisibleSpace]9\[InvisibleSpace]"/ "\[InvisibleSpace]8\[InvisibleSpace]" \
/"\[InvisibleSpace]2003\[InvisibleSpace]" "\[InvisibleSpace]15\
\[InvisibleSpace]":"\[InvisibleSpace]48\),
      SequenceForm[ 
      "Notebook: ", "E:\\Mathematica\\TangJiao2001", "\\", "TangJiao2001.nb", 
        "\nLast modified: ", 9, "/ ", 8, " /", 2003, " ", 15, ":", 48],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time and Memory Info at Start ", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.05\"\>",
                .050000000000000017,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.09363\"\>",
                2.0936279296875,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Input data", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\( (*\ \(Data\ from\ Table\ II\ in\ Tang\  &\)\ Jiao' 
        s\ paper\ *) \)\(\[IndentingNewLine]\)\(\(T = 700; \  (*\ 
      transmissivity\ [m\^2/h]\ *) \nS = 0.002; \  (*\ S\ storativity\ *) \n
    A = 0.342; \  (*\ amplitude\ of\ tidal\ change\ [m]\ *) \n
    m = 5.48\ \ 10\^\(-6\); \  (*\ damping\ coef . \ \([1/m]\)\ *) \n
    a = \(-0.2618\); \ \  (*\ tidal\ speed\ [1/h]\ *) \n
    b = 1.67\ 10\^\(-6\); \  (*\ separation\ constant\ [1/m]\ *) \n
    c = 0\ ;  (*\ phase\ shift\ [h]\ *) \n
    L = 0.001; \  (*\ 
      leakance\ or\ specific\ leakage\ [1/h]\ *) \n\(p = 
        N[b\^2 - m\^2 + L\/T];\)\)\(\n\)
    \(p = 
        N[Sqrt[1\/2]\ Sqrt[
              p + Sqrt[p\^2 + \((\(a\ S\)\/T + 2\ b\ m)\)\^2]]\ ];\)\( (*\ 
      defined\ working\ variable\ *) \)\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Result", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(t = 6\)\(;\)\(\ \)\( (*\ 
      time\ [h]\ *) \)\(\[IndentingNewLine]\)\(Plot3D[
      Evaluate[A\ \ Exp[\(-p\)\ \ x\  - m\ \ y]\ \ Cos[
            a\ t\  + \ 
              b\ y\  - \ \(\(a\ S\  + \ 2\ b\ m\ T\)\/\(2\ p\ T\)\) x + 
              c]], {x, 0, 3000}, {y, 0, 50000}, PlotPoints \[Rule] 40, 
      Mesh \[Rule] False, FaceGrids \[Rule] None, 
      AxesLabel \[Rule] {"\<Length\>", "\<Width\>", "\<Height\>"}, 
      ViewPoint -> {\(-1. \), \(-1. \), 
          1. }]\)\(;\)\(\[IndentingNewLine]\)\( (*Plot[
        Evaluate[
          A\ Exp[\(-p\)\ \ x\ ]\ \ Cos[\[Omega]\ t\ \  - \ 
                t\_\[Tau]\ \[Omega]\  + c]], {t, 0, 30}, 
        PlotRange \[Rule] {\(-0.1\), 0.1}, Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<Time(hr)\>", "\<Groundwater level(m)\>"}, 
        PlotLabel \[Rule] 
          StringJoin["\<Groundwater fluctuation at Hong Kong CLK airport\>", \
"\< \>"], PlotRange \[Rule] All, GridLines \[Rule] {None, None}, 
        PlotStyle \[Rule] {PointSize[0.01]}]*) \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81216 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0143666 1.02873 -1.11022e-016 1.02873 [
[.50935 -0.00883 0 -8.7514 ]
[.50935 -0.00883 6 .2486 ]
[.69462 .16649 0 -7.7627 ]
[.69462 .16649 24 1.2373 ]
[.83667 .30107 0 -7.1471 ]
[.83667 .30107 24 1.8529 ]
[.94903 .40763 0 -6.72692 ]
[.94903 .40763 24 2.27308 ]
[.82396 .20291 0 -10.361 ]
[.82396 .20291 40 2.20146 ]
[.49065 -0.00883 -6 -8.7514 ]
[.49065 -0.00883 0 .2486 ]
[.37329 .10219 -30 -8.09734 ]
[.37329 .10219 0 .90266 ]
[.27405 .19616 -30 -7.61769 ]
[.27405 .19616 0 1.38231 ]
[.18903 .27672 -30 -7.2509 ]
[.18903 .27672 0 1.7491 ]
[.11538 .34654 -30 -6.96134 ]
[.11538 .34654 0 2.03866 ]
[.05097 .40763 -30 -6.72692 ]
[.05097 .40763 0 2.27308 ]
[.17604 .20291 -34 -10.361 ]
[.17604 .20291 0 2.20146 ]
[.04965 .41218 -6 -6.71425 ]
[.04965 .41218 0 2.28575 ]
[.03287 .47012 -24 -6.55471 ]
[.03287 .47012 0 2.44529 ]
[.01477 .53262 -24 -6.38579 ]
[.01477 .53262 0 2.61421 ]
[-0.0048 .60026 -24 -6.20662 ]
[-0.0048 .60026 0 2.79338 ]
[-0.03747 .48371 -40 -9.00111 ]
[-0.03747 .48371 0 3.56139 ]
[ 0 0 0 0 ]
[ 1 .81216 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 0 m
.9375 .41333 L
s
.5 0 m
.49533 .00442 L
s
[(0)] .50935 -0.00883 -1 .94475 Mshowa
.68421 .17403 m
.67901 .17781 L
s
[(1000)] .69462 .16649 -1 .72504 Mshowa
.82558 .30759 m
.82004 .31085 L
s
[(2000)] .83667 .30107 -1 .58824 Mshowa
.9375 .41333 m
.93174 .41618 L
s
[(3000)] .94903 .40763 -1 .49487 Mshowa
.125 Mabswid
.54118 .0389 m
.5383 .04147 L
s
.58 .07558 m
.57705 .07807 L
s
.61667 .11022 m
.61365 .11263 L
s
.65135 .14299 m
.64828 .14533 L
s
.71538 .20349 m
.71221 .20568 L
s
.745 .23146 m
.74179 .2336 L
s
.77317 .25808 m
.76992 .26015 L
s
.8 .28343 m
.79671 .28544 L
s
.85 .33066 m
.84664 .33257 L
s
.87333 .35271 m
.86995 .35456 L
s
.89565 .37379 m
.89224 .3756 L
s
.91702 .39398 m
.91359 .39574 L
s
gsave
.82396 .20291 -61 -14.361 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Length) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.5 0 m
.0625 .41333 L
s
.5 0 m
.50467 .00442 L
s
[(0)] .49065 -0.00883 1 .94475 Mshowa
.38333 .11022 m
.38836 .11424 L
s
[(10000)] .37329 .10219 1 .79941 Mshowa
.28462 .20349 m
.2899 .20715 L
s
[(20000)] .27405 .19616 1 .69282 Mshowa
.2 .28343 m
.20549 .28678 L
s
[(30000)] .18903 .27672 1 .61131 Mshowa
.12667 .35271 m
.13231 .35579 L
s
[(40000)] .11538 .34654 1 .54696 Mshowa
.0625 .41333 m
.06826 .41618 L
s
[(50000)] .05097 .40763 1 .49487 Mshowa
.125 Mabswid
.475 .02362 m
.47785 .02622 L
s
.45088 .04641 m
.45377 .04896 L
s
.42759 .06841 m
.43052 .07091 L
s
.40508 .08967 m
.40806 .09213 L
s
.3623 .1301 m
.36534 .13246 L
s
.34194 .14933 m
.34502 .15165 L
s
.32222 .16796 m
.32534 .17023 L
s
.30313 .186 m
.30627 .18824 L
s
.26667 .22044 m
.26986 .2226 L
s
.24925 .23689 m
.25248 .23901 L
s
.23235 .25286 m
.2356 .25494 L
s
.21594 .26837 m
.21921 .27041 L
s
.18451 .29806 m
.18782 .30004 L
s
.16944 .31229 m
.17278 .31424 L
s
.15479 .32613 m
.15814 .32805 L
s
.14054 .3396 m
.14391 .34148 L
s
.11316 .36547 m
.11656 .36729 L
s
.1 .3779 m
.10342 .37969 L
s
.08718 .39001 m
.09061 .39178 L
s
.07468 .40182 m
.07813 .40356 L
s
gsave
.17604 .20291 -95 -14.361 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Width) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.0625 .41333 m
0 .62984 L
s
.06119 .41786 m
.06696 .4207 L
s
[(0)] .04965 .41218 1 .49206 Mshowa
.04456 .47546 m
.05041 .47813 L
s
[(0.01)] .03287 .47012 1 .4566 Mshowa
.02663 .53759 m
.03256 .54008 L
s
[(0.02)] .01477 .53262 1 .41906 Mshowa
.00722 .60482 m
.01323 .6071 L
s
[(0.03)] -0.0048 .60026 1 .37925 Mshowa
.125 Mabswid
.05796 .42904 m
.06144 .43073 L
s
.05469 .44039 m
.05817 .44205 L
s
.05136 .4519 m
.05485 .45355 L
s
.04799 .46359 m
.05149 .46522 L
s
.04109 .48751 m
.04461 .48909 L
s
.03756 .49974 m
.04108 .5013 L
s
.03397 .51216 m
.03751 .5137 L
s
.03033 .52478 m
.03388 .52629 L
s
.02287 .55061 m
.02644 .55208 L
s
.01905 .56384 m
.02263 .56528 L
s
.01517 .57728 m
.01876 .5787 L
s
.01123 .59094 m
.01483 .59233 L
s
.00315 .61894 m
.00676 .62028 L
s
gsave
-0.03747 .48371 -101 -13.0011 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Height) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.5 0 m
.5 .24494 L
s
.5 .24494 m
0 .62984 L
s
0 .62984 m
.0625 .41333 L
s
.0625 .41333 m
.5 0 L
s
.9375 .41333 m
.5 .62984 L
s
.5 .62984 m
.5 .81216 L
s
.5 .81216 m
1 .62984 L
s
1 .62984 m
.9375 .41333 L
s
.5 0 m
.5 .24494 L
s
.5 .24494 m
1 .62984 L
s
1 .62984 m
.9375 .41333 L
s
.9375 .41333 m
.5 0 L
s
.0625 .41333 m
.5 .62984 L
s
.5 .62984 m
.5 .81216 L
s
.5 .81216 m
0 .62984 L
s
0 .62984 m
.0625 .41333 L
s
0 0 m
1 0 L
1 .81216 L
0 .81216 L
closepath
clip
newpath
.543 .873 .992 r
.5 .65425 .49124 .65827 .5 .66019 .50875 .6562 Mtetra
.539 .876 .99 r
.49111 .65243 .48234 .65648 .49124 .65827 .5 .65425 Mtetra
.535 .88 .987 r
.48209 .65075 .4733 .65483 .48234 .65648 .49111 .65243 Mtetra
.531 .882 .984 r
.47291 .64922 .46412 .65334 .4733 .65483 .48209 .65075 Mtetra
.526 .885 .98 r
.46359 .64786 .45479 .65201 .46412 .65334 .47291 .64922 Mtetra
.521 .887 .975 r
.4541 .64667 .44529 .65085 .45479 .65201 .46359 .64786 Mtetra
.516 .889 .97 r
.44445 .64567 .43563 .64988 .44529 .65085 .4541 .64667 Mtetra
.51 .891 .963 r
.43462 .64487 .42579 .6491 .43563 .64988 .44445 .64567 Mtetra
.503 .891 .956 r
.42461 .64428 .41577 .64854 .42579 .6491 .43462 .64487 Mtetra
.497 .892 .949 r
.4144 .64391 .40555 .64819 .41577 .64854 .42461 .64428 Mtetra
.49 .892 .94 r
.404 .64376 .39513 .64807 .40555 .64819 .4144 .64391 Mtetra
.483 .891 .931 r
.39337 .64385 .3845 .64819 .39513 .64807 .404 .64376 Mtetra
.476 .89 .921 r
.38253 .64419 .37365 .64856 .3845 .64819 .39337 .64385 Mtetra
.469 .888 .911 r
.37145 .64478 .36256 .64917 .37365 .64856 .38253 .64419 Mtetra
.462 .886 .901 r
.36012 .64561 .35123 .65004 .36256 .64917 .37145 .64478 Mtetra
.455 .884 .891 r
.34854 .6467 .33963 .65115 .35123 .65004 .36012 .64561 Mtetra
.449 .882 .881 r
.33669 .64803 .32777 .65251 .33963 .65115 .34854 .6467 Mtetra
.444 .879 .872 r
.32455 .6496 .31563 .65411 .32777 .65251 .33669 .64803 Mtetra
.44 .877 .865 r
.31213 .65138 .3032 .65592 .31563 .65411 .32455 .6496 Mtetra
.436 .876 .858 r
.2994 .65334 .29047 .65792 .3032 .65592 .31213 .65138 Mtetra
.435 .875 .854 r
.28636 .65546 .27743 .66008 .29047 .65792 .2994 .65334 Mtetra
.435 .875 .852 r
.273 .65768 .26407 .66235 .27743 .66008 .28636 .65546 Mtetra
.436 .876 .853 r
.25933 .65994 .2504 .66466 .26407 .66235 .273 .65768 Mtetra
.44 .878 .858 r
.24534 .66215 .23641 .66694 .2504 .66466 .25933 .65994 Mtetra
.446 .881 .866 r
.23103 .66422 .2221 .66909 .23641 .66694 .24534 .66215 Mtetra
.455 .885 .878 r
.21642 .66602 .2075 .67098 .2221 .66909 .23103 .66422 Mtetra
.466 .889 .895 r
.20153 .6674 .19262 .67246 .2075 .67098 .21642 .66602 Mtetra
.479 .893 .915 r
.18639 .66816 .17749 .67335 .19262 .67246 .20153 .6674 Mtetra
.493 .894 .938 r
.17105 .66808 .16216 .67343 .17749 .67335 .18639 .66816 Mtetra
.507 .89 .962 r
.15558 .66689 .14669 .67243 .16216 .67343 .17105 .66808 Mtetra
.52 .878 .983 r
.14004 .66429 .13117 .67004 .14669 .67243 .15558 .66689 Mtetra
.528 .852 .997 r
.12455 .6599 .11569 .66592 .13117 .67004 .14004 .66429 Mtetra
.527 .809 .997 r
.10923 .65331 .10038 .65965 .11569 .66592 .12455 .6599 Mtetra
.515 .745 .979 r
.09426 .64406 .08541 .65077 .10038 .65965 .10923 .65331 Mtetra
.489 .662 .938 r
.07981 .63164 .07097 .63878 .08541 .65077 .09426 .64406 Mtetra
.453 .566 .879 r
.06612 .6155 .05728 .62313 .07097 .63878 .07981 .63164 Mtetra
.408 .465 .807 r
.05345 .59507 .0446 .60325 .05728 .62313 .06612 .6155 Mtetra
.36 .365 .73 r
.04209 .56978 .03322 .57858 .0446 .60325 .05345 .59507 Mtetra
.312 .273 .653 r
.03235 .53908 .02346 .54856 .03322 .57858 .04209 .56978 Mtetra
.543 .873 .992 r
.50887 .65017 .5 .65425 .50875 .6562 .51762 .65216 Mtetra
.539 .877 .99 r
.5 .64832 .49111 .65243 .5 .65425 .50887 .65017 Mtetra
.535 .88 .987 r
.49098 .64661 .48209 .65075 .49111 .65243 .5 .64832 Mtetra
.531 .883 .984 r
.48182 .64506 .47291 .64922 .48209 .65075 .49098 .64661 Mtetra
.526 .885 .98 r
.47251 .64366 .46359 .64786 .47291 .64922 .48182 .64506 Mtetra
.521 .887 .975 r
.46304 .64245 .4541 .64667 .46359 .64786 .47251 .64366 Mtetra
.515 .889 .969 r
.45339 .64142 .44445 .64567 .4541 .64667 .46304 .64245 Mtetra
.509 .891 .963 r
.44358 .64058 .43462 .64487 .44445 .64567 .45339 .64142 Mtetra
.503 .892 .956 r
.43358 .63996 .42461 .64428 .43462 .64487 .44358 .64058 Mtetra
.496 .892 .948 r
.42338 .63956 .4144 .64391 .42461 .64428 .43358 .63996 Mtetra
.489 .892 .939 r
.41298 .63939 .404 .64376 .4144 .64391 .42338 .63956 Mtetra
.482 .891 .93 r
.40237 .63945 .39337 .64385 .404 .64376 .41298 .63939 Mtetra
.475 .89 .921 r
.39154 .63976 .38253 .64419 .39337 .64385 .40237 .63945 Mtetra
.468 .888 .911 r
.38047 .64032 .37145 .64478 .38253 .64419 .39154 .63976 Mtetra
.461 .886 .9 r
.36915 .64113 .36012 .64561 .37145 .64478 .38047 .64032 Mtetra
.455 .884 .89 r
.35758 .64219 .34854 .6467 .36012 .64561 .36915 .64113 Mtetra
.449 .882 .881 r
.34573 .64349 .33669 .64803 .34854 .6467 .35758 .64219 Mtetra
.444 .879 .872 r
.33361 .64502 .32455 .6496 .33669 .64803 .34573 .64349 Mtetra
.44 .877 .864 r
.32119 .64676 .31213 .65138 .32455 .6496 .33361 .64502 Mtetra
.437 .876 .858 r
.30846 .64869 .2994 .65334 .31213 .65138 .32119 .64676 Mtetra
.435 .875 .854 r
.29543 .65076 .28636 .65546 .2994 .65334 .30846 .64869 Mtetra
.435 .875 .853 r
.28208 .65293 .273 .65768 .28636 .65546 .29543 .65076 Mtetra
.437 .876 .854 r
.26841 .65513 .25933 .65994 .273 .65768 .28208 .65293 Mtetra
.441 .878 .859 r
.25441 .65728 .24534 .66215 .25933 .65994 .26841 .65513 Mtetra
.447 .881 .867 r
.2401 .65928 .23103 .66422 .24534 .66215 .25441 .65728 Mtetra
.456 .885 .88 r
.22549 .66098 .21642 .66602 .23103 .66422 .2401 .65928 Mtetra
.467 .89 .897 r
.21059 .66224 .20153 .6674 .21642 .66602 .22549 .66098 Mtetra
.48 .893 .917 r
.19545 .66287 .18639 .66816 .20153 .6674 .21059 .66224 Mtetra
.494 .894 .94 r
.1801 .66263 .17105 .66808 .18639 .66816 .19545 .66287 Mtetra
.509 .89 .964 r
.16461 .66125 .15558 .66689 .17105 .66808 .1801 .66263 Mtetra
.521 .876 .985 r
.14907 .65841 .14004 .66429 .15558 .66689 .16461 .66125 Mtetra
.528 .849 .998 r
.13356 .65375 .12455 .6599 .14004 .66429 .14907 .65841 Mtetra
.526 .804 .997 r
.11824 .64684 .10923 .65331 .12455 .6599 .13356 .65375 Mtetra
.513 .738 .976 r
.10325 .63722 .09426 .64406 .10923 .65331 .11824 .64684 Mtetra
.487 .654 .934 r
.0888 .62436 .07981 .63164 .09426 .64406 .10325 .63722 Mtetra
.449 .557 .873 r
.07512 .60772 .06612 .6155 .07981 .63164 .0888 .62436 Mtetra
.404 .456 .8 r
.06245 .58673 .05345 .59507 .06612 .6155 .07512 .60772 Mtetra
.356 .357 .723 r
.0511 .5608 .04209 .56978 .05345 .59507 .06245 .58673 Mtetra
.308 .265 .647 r
.04138 .52942 .03235 .53908 .04209 .56978 .0511 .5608 Mtetra
.543 .874 .992 r
.51786 .64605 .50887 .65017 .51762 .65216 .52659 .64807 Mtetra
.539 .877 .99 r
.509 .64417 .5 .64832 .50887 .65017 .51786 .64605 Mtetra
.535 .88 .987 r
.5 .64242 .49098 .64661 .5 .64832 .509 .64417 Mtetra
.53 .883 .983 r
.49085 .64083 .48182 .64506 .49098 .64661 .5 .64242 Mtetra
.526 .885 .979 r
.48155 .63941 .47251 .64366 .48182 .64506 .49085 .64083 Mtetra
.52 .887 .974 r
.47209 .63816 .46304 .64245 .47251 .64366 .48155 .63941 Mtetra
.515 .889 .969 r
.46246 .6371 .45339 .64142 .46304 .64245 .47209 .63816 Mtetra
.509 .891 .963 r
.45266 .63624 .44358 .64058 .45339 .64142 .46246 .6371 Mtetra
.503 .892 .955 r
.44267 .63558 .43358 .63996 .44358 .64058 .45266 .63624 Mtetra
.496 .892 .948 r
.43249 .63515 .42338 .63956 .43358 .63996 .44267 .63558 Mtetra
.489 .892 .939 r
.4221 .63495 .41298 .63939 .42338 .63956 .43249 .63515 Mtetra
.482 .891 .93 r
.4115 .63499 .40237 .63945 .41298 .63939 .4221 .63495 Mtetra
.475 .89 .92 r
.40068 .63527 .39154 .63976 .40237 .63945 .4115 .63499 Mtetra
.468 .888 .91 r
.38962 .6358 .38047 .64032 .39154 .63976 .40068 .63527 Mtetra
.461 .886 .9 r
.37832 .63658 .36915 .64113 .38047 .64032 .38962 .6358 Mtetra
.455 .884 .89 r
.36675 .6376 .35758 .64219 .36915 .64113 .37832 .63658 Mtetra
.449 .882 .88 r
.35492 .63887 .34573 .64349 .35758 .64219 .36675 .6376 Mtetra
.444 .879 .872 r
.3428 .64037 .33361 .64502 .34573 .64349 .35492 .63887 Mtetra
.44 .877 .864 r
.33039 .64208 .32119 .64676 .33361 .64502 .3428 .64037 Mtetra
.437 .876 .858 r
.31767 .64396 .30846 .64869 .32119 .64676 .33039 .64208 Mtetra
.435 .875 .855 r
.30465 .64599 .29543 .65076 .30846 .64869 .31767 .64396 Mtetra
.435 .875 .853 r
.2913 .64811 .28208 .65293 .29543 .65076 .30465 .64599 Mtetra
.438 .876 .855 r
.27763 .65025 .26841 .65513 .28208 .65293 .2913 .64811 Mtetra
.442 .879 .86 r
.26364 .65233 .25441 .65728 .26841 .65513 .27763 .65025 Mtetra
.448 .882 .869 r
.24933 .65424 .2401 .65928 .25441 .65728 .26364 .65233 Mtetra
.457 .886 .882 r
.23471 .65585 .22549 .66098 .2401 .65928 .24933 .65424 Mtetra
.468 .89 .899 r
.21981 .657 .21059 .66224 .22549 .66098 .23471 .65585 Mtetra
.481 .893 .919 r
.20466 .65748 .19545 .66287 .21059 .66224 .21981 .657 Mtetra
.496 .894 .943 r
.18931 .65708 .1801 .66263 .19545 .66287 .20466 .65748 Mtetra
.51 .889 .966 r
.17381 .6555 .16461 .66125 .1801 .66263 .18931 .65708 Mtetra
.522 .874 .987 r
.15825 .65243 .14907 .65841 .16461 .66125 .17381 .6555 Mtetra
.528 .846 .998 r
.14274 .64748 .13356 .65375 .14907 .65841 .15825 .65243 Mtetra
.526 .799 .996 r
.1274 .64025 .11824 .64684 .13356 .65375 .14274 .64748 Mtetra
.511 .731 .973 r
.11241 .63024 .10325 .63722 .11824 .64684 .1274 .64025 Mtetra
.484 .646 .929 r
.09795 .61694 .0888 .62436 .10325 .63722 .11241 .63024 Mtetra
.445 .548 .867 r
.08426 .59979 .07512 .60772 .0888 .62436 .09795 .61694 Mtetra
.4 .447 .794 r
.0716 .57821 .06245 .58673 .07512 .60772 .08426 .59979 Mtetra
.352 .349 .716 r
.06026 .55165 .0511 .5608 .06245 .58673 .0716 .57821 Mtetra
.304 .258 .64 r
.05056 .51957 .04138 .52942 .0511 .5608 .06026 .55165 Mtetra
.542 .874 .992 r
.52697 .64187 .51786 .64605 .52659 .64807 .53569 .64392 Mtetra
.539 .877 .989 r
.51812 .63995 .509 .64417 .51786 .64605 .52697 .64187 Mtetra
.535 .88 .987 r
.50913 .63818 .5 .64242 .509 .64417 .51812 .63995 Mtetra
.53 .883 .983 r
.5 .63655 .49085 .64083 .5 .64242 .50913 .63818 Mtetra
.525 .885 .979 r
.49071 .6351 .48155 .63941 .49085 .64083 .5 .63655 Mtetra
.52 .888 .974 r
.48127 .63382 .47209 .63816 .48155 .63941 .49071 .6351 Mtetra
.514 .889 .968 r
.47165 .63272 .46246 .6371 .47209 .63816 .48127 .63382 Mtetra
.508 .891 .962 r
.46186 .63183 .45266 .63624 .46246 .6371 .47165 .63272 Mtetra
.502 .892 .955 r
.45189 .63115 .44267 .63558 .45266 .63624 .46186 .63183 Mtetra
.496 .892 .947 r
.44172 .63069 .43249 .63515 .44267 .63558 .45189 .63115 Mtetra
.489 .892 .938 r
.43135 .63045 .4221 .63495 .43249 .63515 .44172 .63069 Mtetra
.482 .891 .929 r
.42076 .63046 .4115 .63499 .4221 .63495 .43135 .63045 Mtetra
.475 .89 .919 r
.40995 .63071 .40068 .63527 .4115 .63499 .42076 .63046 Mtetra
.468 .888 .909 r
.39891 .63121 .38962 .6358 .40068 .63527 .40995 .63071 Mtetra
.461 .886 .899 r
.38762 .63196 .37832 .63658 .38962 .6358 .39891 .63121 Mtetra
.454 .884 .889 r
.37607 .63295 .36675 .6376 .37832 .63658 .38762 .63196 Mtetra
.449 .881 .88 r
.36424 .63419 .35492 .63887 .36675 .6376 .37607 .63295 Mtetra
.444 .879 .872 r
.35214 .63565 .3428 .64037 .35492 .63887 .36424 .63419 Mtetra
.44 .877 .864 r
.33974 .63732 .33039 .64208 .3428 .64037 .35214 .63565 Mtetra
.437 .876 .859 r
.32703 .63916 .31767 .64396 .33039 .64208 .33974 .63732 Mtetra
.435 .875 .855 r
.31401 .64114 .30465 .64599 .31767 .64396 .32703 .63916 Mtetra
.436 .875 .854 r
.30067 .64321 .2913 .64811 .30465 .64599 .31401 .64114 Mtetra
.438 .877 .856 r
.28701 .64529 .27763 .65025 .2913 .64811 .30067 .64321 Mtetra
.442 .879 .861 r
.27302 .64729 .26364 .65233 .27763 .65025 .28701 .64529 Mtetra
.449 .882 .87 r
.25871 .64912 .24933 .65424 .26364 .65233 .27302 .64729 Mtetra
.458 .886 .883 r
.24409 .65063 .23471 .65585 .24933 .65424 .25871 .64912 Mtetra
.469 .89 .901 r
.22919 .65165 .21981 .657 .23471 .65585 .24409 .65063 Mtetra
.483 .893 .922 r
.21403 .65199 .20466 .65748 .21981 .657 .22919 .65165 Mtetra
.497 .894 .945 r
.19867 .65142 .18931 .65708 .20466 .65748 .21403 .65199 Mtetra
.511 .888 .968 r
.18317 .64964 .17381 .6555 .18931 .65708 .19867 .65142 Mtetra
.523 .872 .988 r
.1676 .64632 .15825 .65243 .17381 .6555 .18317 .64964 Mtetra
.528 .842 .999 r
.15207 .64109 .14274 .64748 .15825 .65243 .1676 .64632 Mtetra
.525 .793 .994 r
.13673 .63351 .1274 .64025 .14274 .64748 .15207 .64109 Mtetra
.509 .724 .97 r
.12173 .62311 .11241 .63024 .1274 .64025 .13673 .63351 Mtetra
.48 .638 .924 r
.10726 .60935 .09795 .61694 .11241 .63024 .12173 .62311 Mtetra
.441 .54 .861 r
.09357 .59169 .08426 .59979 .09795 .61694 .10726 .60935 Mtetra
.396 .438 .787 r
.08091 .56953 .0716 .57821 .08426 .59979 .09357 .59169 Mtetra
.347 .341 .71 r
.06957 .54232 .06026 .55165 .0716 .57821 .08091 .56953 Mtetra
.299 .251 .634 r
.05988 .50953 .05056 .51957 .06026 .55165 .06957 .54232 Mtetra
.542 .874 .992 r
.5362 .63764 .52697 .64187 .53569 .64392 .5449 .63973 Mtetra
.538 .877 .989 r
.52736 .63569 .51812 .63995 .52697 .64187 .5362 .63764 Mtetra
.534 .88 .986 r
.51839 .63388 .50913 .63818 .51812 .63995 .52736 .63569 Mtetra
.53 .883 .983 r
.50927 .63222 .5 .63655 .50913 .63818 .51839 .63388 Mtetra
.525 .886 .979 r
.5 .63073 .49071 .6351 .5 .63655 .50927 .63222 Mtetra
.52 .888 .974 r
.49057 .62941 .48127 .63382 .49071 .6351 .5 .63073 Mtetra
.514 .889 .968 r
.48097 .62829 .47165 .63272 .48127 .63382 .49057 .62941 Mtetra
.508 .891 .962 r
.4712 .62736 .46186 .63183 .47165 .63272 .48097 .62829 Mtetra
.502 .892 .954 r
.46124 .62665 .45189 .63115 .46186 .63183 .4712 .62736 Mtetra
.495 .892 .947 r
.45108 .62615 .44172 .63069 .45189 .63115 .46124 .62665 Mtetra
.488 .892 .938 r
.44073 .62589 .43135 .63045 .44172 .63069 .45108 .62615 Mtetra
.481 .891 .929 r
.43016 .62586 .42076 .63046 .43135 .63045 .44073 .62589 Mtetra
.474 .89 .919 r
.41937 .62608 .40995 .63071 .42076 .63046 .43016 .62586 Mtetra
.467 .888 .909 r
.40834 .62655 .39891 .63121 .40995 .63071 .41937 .62608 Mtetra
.46 .886 .899 r
.39706 .62727 .38762 .63196 .39891 .63121 .40834 .62655 Mtetra
.454 .884 .889 r
.38552 .62823 .37607 .63295 .38762 .63196 .39706 .62727 Mtetra
.448 .881 .88 r
.37371 .62943 .36424 .63419 .37607 .63295 .38552 .62823 Mtetra
.444 .879 .871 r
.36162 .63085 .35214 .63565 .36424 .63419 .37371 .62943 Mtetra
.44 .877 .864 r
.34923 .63248 .33974 .63732 .35214 .63565 .36162 .63085 Mtetra
.437 .876 .859 r
.33654 .63428 .32703 .63916 .33974 .63732 .34923 .63248 Mtetra
.436 .875 .855 r
.32353 .63621 .31401 .64114 .32703 .63916 .33654 .63428 Mtetra
.436 .876 .854 r
.3102 .63822 .30067 .64321 .31401 .64114 .32353 .63621 Mtetra
.439 .877 .857 r
.29654 .64023 .28701 .64529 .30067 .64321 .3102 .63822 Mtetra
.443 .879 .862 r
.28255 .64217 .27302 .64729 .28701 .64529 .29654 .64023 Mtetra
.45 .883 .872 r
.26825 .6439 .25871 .64912 .27302 .64729 .28255 .64217 Mtetra
.459 .887 .885 r
.25363 .64531 .24409 .65063 .25871 .64912 .26825 .6439 Mtetra
.471 .891 .903 r
.23873 .64621 .22919 .65165 .24409 .65063 .25363 .64531 Mtetra
.484 .894 .924 r
.22357 .6464 .21403 .65199 .22919 .65165 .23873 .64621 Mtetra
.498 .893 .947 r
.2082 .64565 .19867 .65142 .21403 .65199 .22357 .6464 Mtetra
.512 .887 .97 r
.19269 .64366 .18317 .64964 .19867 .65142 .2082 .64565 Mtetra
.523 .87 .99 r
.17711 .64009 .1676 .64632 .18317 .64964 .19269 .64366 Mtetra
.528 .839 .999 r
.16158 .63457 .15207 .64109 .1676 .64632 .17711 .64009 Mtetra
.524 .788 .993 r
.14622 .62665 .13673 .63351 .15207 .64109 .16158 .63457 Mtetra
.507 .717 .967 r
.13121 .61584 .12173 .62311 .13673 .63351 .14622 .62665 Mtetra
.477 .629 .919 r
.11674 .60162 .10726 .60935 .12173 .62311 .13121 .61584 Mtetra
.438 .531 .855 r
.10304 .58342 .09357 .59169 .10726 .60935 .11674 .60162 Mtetra
.391 .43 .781 r
.09037 .56067 .08091 .56953 .09357 .59169 .10304 .58342 Mtetra
.343 .332 .703 r
.07904 .5328 .06957 .54232 .08091 .56953 .09037 .56067 Mtetra
.295 .243 .628 r
.06935 .4993 .05988 .50953 .06957 .54232 .07904 .5328 Mtetra
.542 .874 .991 r
.54555 .63336 .5362 .63764 .5449 .63973 .55423 .63548 Mtetra
.538 .877 .989 r
.53673 .63137 .52736 .63569 .5362 .63764 .54555 .63336 Mtetra
.534 .88 .986 r
.52777 .62952 .51839 .63388 .52736 .63569 .53673 .63137 Mtetra
.53 .883 .983 r
.51867 .62783 .50927 .63222 .51839 .63388 .52777 .62952 Mtetra
.525 .886 .978 r
.50941 .6263 .5 .63073 .50927 .63222 .51867 .62783 Mtetra
.519 .888 .973 r
.5 .62495 .49057 .62941 .5 .63073 .50941 .6263 Mtetra
.514 .89 .968 r
.49042 .62379 .48097 .62829 .49057 .62941 .5 .62495 Mtetra
.508 .891 .961 r
.48066 .62283 .4712 .62736 .48097 .62829 .49042 .62379 Mtetra
.501 .892 .954 r
.47072 .62209 .46124 .62665 .4712 .62736 .48066 .62283 Mtetra
.495 .892 .946 r
.46059 .62156 .45108 .62615 .46124 .62665 .47072 .62209 Mtetra
.488 .892 .937 r
.45025 .62126 .44073 .62589 .45108 .62615 .46059 .62156 Mtetra
.481 .891 .928 r
.4397 .6212 .43016 .62586 .44073 .62589 .45025 .62126 Mtetra
.474 .89 .918 r
.42892 .62139 .41937 .62608 .43016 .62586 .4397 .6212 Mtetra
.467 .888 .908 r
.41791 .62182 .40834 .62655 .41937 .62608 .42892 .62139 Mtetra
.46 .886 .898 r
.40665 .6225 .39706 .62727 .40834 .62655 .41791 .62182 Mtetra
.454 .884 .889 r
.39513 .62343 .38552 .62823 .39706 .62727 .40665 .6225 Mtetra
.448 .881 .879 r
.38333 .62459 .37371 .62943 .38552 .62823 .39513 .62343 Mtetra
.443 .879 .871 r
.37126 .62598 .36162 .63085 .37371 .62943 .38333 .62459 Mtetra
.44 .877 .864 r
.35888 .62757 .34923 .63248 .36162 .63085 .37126 .62598 Mtetra
.437 .876 .859 r
.3462 .62932 .33654 .63428 .34923 .63248 .35888 .62757 Mtetra
.436 .876 .856 r
.3332 .6312 .32353 .63621 .33654 .63428 .3462 .62932 Mtetra
.437 .876 .855 r
.31988 .63315 .3102 .63822 .32353 .63621 .3332 .6312 Mtetra
.439 .877 .857 r
.30623 .6351 .29654 .64023 .3102 .63822 .31988 .63315 Mtetra
.444 .88 .863 r
.29225 .63695 .28255 .64217 .29654 .64023 .30623 .6351 Mtetra
.451 .883 .873 r
.27795 .63859 .26825 .6439 .28255 .64217 .29225 .63695 Mtetra
.46 .887 .887 r
.26334 .63989 .25363 .64531 .26825 .6439 .27795 .63859 Mtetra
.472 .891 .905 r
.24844 .64066 .23873 .64621 .25363 .64531 .26334 .63989 Mtetra
.485 .894 .926 r
.23328 .6407 .22357 .6464 .23873 .64621 .24844 .64066 Mtetra
.5 .893 .95 r
.2179 .63977 .2082 .64565 .22357 .6464 .23328 .6407 Mtetra
.513 .886 .973 r
.20238 .63756 .19269 .64366 .2082 .64565 .2179 .63977 Mtetra
.524 .868 .991 r
.1868 .63374 .17711 .64009 .19269 .64366 .20238 .63756 Mtetra
.528 .835 .999 r
.17125 .62791 .16158 .63457 .17711 .64009 .1868 .63374 Mtetra
.523 .782 .992 r
.15589 .61963 .14622 .62665 .16158 .63457 .17125 .62791 Mtetra
.505 .71 .963 r
.14086 .60842 .13121 .61584 .14622 .62665 .15589 .61963 Mtetra
.474 .621 .914 r
.12638 .59372 .11674 .60162 .13121 .61584 .14086 .60842 Mtetra
.434 .522 .849 r
.11267 .57498 .10304 .58342 .11674 .60162 .12638 .59372 Mtetra
.387 .421 .774 r
.1 .55163 .09037 .56067 .10304 .58342 .11267 .57498 Mtetra
.339 .324 .697 r
.08866 .52309 .07904 .5328 .09037 .56067 .1 .55163 Mtetra
.291 .236 .622 r
.07897 .48887 .06935 .4993 .07904 .5328 .08866 .52309 Mtetra
.542 .875 .991 r
.55502 .62901 .54555 .63336 .55423 .63548 .56369 .63117 Mtetra
.538 .878 .989 r
.54622 .62699 .53673 .63137 .54555 .63336 .55502 .62901 Mtetra
.534 .881 .986 r
.53728 .6251 .52777 .62952 .53673 .63137 .54622 .62699 Mtetra
.529 .883 .982 r
.5282 .62337 .51867 .62783 .52777 .62952 .53728 .6251 Mtetra
.524 .886 .978 r
.51896 .62181 .50941 .6263 .51867 .62783 .5282 .62337 Mtetra
.519 .888 .973 r
.50956 .62043 .5 .62495 .50941 .6263 .51896 .62181 Mtetra
.513 .89 .967 r
.5 .61923 .49042 .62379 .5 .62495 .50956 .62043 Mtetra
.507 .891 .961 r
.49026 .61824 .48066 .62283 .49042 .62379 .5 .61923 Mtetra
.501 .892 .954 r
.48034 .61746 .47072 .62209 .48066 .62283 .49026 .61824 Mtetra
.494 .892 .946 r
.47022 .6169 .46059 .62156 .47072 .62209 .48034 .61746 Mtetra
.487 .892 .937 r
.45991 .61657 .45025 .62126 .46059 .62156 .47022 .6169 Mtetra
.48 .891 .928 r
.44937 .61647 .4397 .6212 .45025 .62126 .45991 .61657 Mtetra
.473 .89 .918 r
.43862 .61662 .42892 .62139 .4397 .6212 .44937 .61647 Mtetra
.467 .888 .908 r
.42762 .61702 .41791 .62182 .42892 .62139 .43862 .61662 Mtetra
.46 .886 .898 r
.41638 .61767 .40665 .6225 .41791 .62182 .42762 .61702 Mtetra
.454 .884 .888 r
.40488 .61856 .39513 .62343 .40665 .6225 .41638 .61767 Mtetra
.448 .881 .879 r
.3931 .61969 .38333 .62459 .39513 .62343 .40488 .61856 Mtetra
.443 .879 .871 r
.38104 .62103 .37126 .62598 .38333 .62459 .3931 .61969 Mtetra
.44 .877 .864 r
.36869 .62257 .35888 .62757 .37126 .62598 .38104 .62103 Mtetra
.437 .876 .859 r
.35602 .62428 .3462 .62932 .35888 .62757 .36869 .62257 Mtetra
.436 .876 .856 r
.34304 .6261 .3332 .6312 .3462 .62932 .35602 .62428 Mtetra
.437 .876 .856 r
.32973 .62799 .31988 .63315 .3332 .6312 .34304 .6261 Mtetra
.44 .878 .858 r
.31609 .62987 .30623 .6351 .31988 .63315 .32973 .62799 Mtetra
.445 .88 .865 r
.30212 .63164 .29225 .63695 .30623 .6351 .31609 .62987 Mtetra
.452 .884 .875 r
.28783 .63319 .27795 .63859 .29225 .63695 .30212 .63164 Mtetra
.461 .888 .889 r
.27322 .63437 .26334 .63989 .27795 .63859 .28783 .63319 Mtetra
.473 .891 .907 r
.25832 .63501 .24844 .64066 .26334 .63989 .27322 .63437 Mtetra
.487 .894 .928 r
.24315 .63489 .23328 .6407 .24844 .64066 .25832 .63501 Mtetra
.501 .893 .952 r
.22778 .63377 .2179 .63977 .23328 .6407 .24315 .63489 Mtetra
.515 .884 .975 r
.21225 .63134 .20238 .63756 .2179 .63977 .22778 .63377 Mtetra
.525 .865 .992 r
.19666 .62725 .1868 .63374 .20238 .63756 .21225 .63134 Mtetra
.528 .831 .999 r
.1811 .62112 .17125 .62791 .1868 .63374 .19666 .62725 Mtetra
.521 .777 .99 r
.16572 .61248 .15589 .61963 .17125 .62791 .1811 .62112 Mtetra
.502 .703 .96 r
.15068 .60084 .14086 .60842 .15589 .61963 .16572 .61248 Mtetra
.471 .612 .909 r
.13619 .58566 .12638 .59372 .14086 .60842 .15068 .60084 Mtetra
.43 .513 .843 r
.12247 .56637 .11267 .57498 .12638 .59372 .13619 .58566 Mtetra
.383 .412 .767 r
.10979 .5424 .1 .55163 .11267 .57498 .12247 .56637 Mtetra
.335 .316 .69 r
.09844 .51319 .08866 .52309 .1 .55163 .10979 .5424 Mtetra
.287 .229 .616 r
.08874 .47824 .07897 .48887 .08866 .52309 .09844 .51319 Mtetra
.541 .875 .991 r
.56462 .62461 .55502 .62901 .56369 .63117 .57327 .62681 Mtetra
.538 .878 .989 r
.55584 .62255 .54622 .62699 .55502 .62901 .56462 .62461 Mtetra
.533 .881 .986 r
.54692 .62063 .53728 .6251 .54622 .62699 .55584 .62255 Mtetra
.529 .884 .982 r
.53785 .61886 .5282 .62337 .53728 .6251 .54692 .62063 Mtetra
.524 .886 .978 r
.52864 .61726 .51896 .62181 .5282 .62337 .53785 .61886 Mtetra
.519 .888 .973 r
.51926 .61584 .50956 .62043 .51896 .62181 .52864 .61726 Mtetra
.513 .89 .967 r
.50972 .61461 .5 .61923 .50956 .62043 .51926 .61584 Mtetra
.507 .891 .96 r
.5 .61358 .49026 .61824 .5 .61923 .50972 .61461 Mtetra
.501 .892 .953 r
.4901 .61276 .48034 .61746 .49026 .61824 .5 .61358 Mtetra
.494 .892 .945 r
.48 .61217 .47022 .6169 .48034 .61746 .4901 .61276 Mtetra
.487 .892 .936 r
.46971 .6118 .45991 .61657 .47022 .6169 .48 .61217 Mtetra
.48 .891 .927 r
.4592 .61167 .44937 .61647 .45991 .61657 .46971 .6118 Mtetra
.473 .889 .917 r
.44846 .61179 .43862 .61662 .44937 .61647 .4592 .61167 Mtetra
.466 .888 .907 r
.43749 .61215 .42762 .61702 .43862 .61662 .44846 .61179 Mtetra
.46 .886 .897 r
.42627 .61276 .41638 .61767 .42762 .61702 .43749 .61215 Mtetra
.453 .883 .888 r
.41478 .61361 .40488 .61856 .41638 .61767 .42627 .61276 Mtetra
.448 .881 .879 r
.40303 .6147 .3931 .61969 .40488 .61856 .41478 .61361 Mtetra
.443 .879 .871 r
.39099 .616 .38104 .62103 .3931 .61969 .40303 .6147 Mtetra
.44 .877 .864 r
.37865 .61749 .36869 .62257 .38104 .62103 .39099 .616 Mtetra
.437 .876 .859 r
.366 .61915 .35602 .62428 .36869 .62257 .37865 .61749 Mtetra
.437 .876 .856 r
.35303 .62092 .34304 .6261 .35602 .62428 .366 .61915 Mtetra
.438 .876 .856 r
.33974 .62274 .32973 .62799 .34304 .6261 .35303 .62092 Mtetra
.44 .878 .859 r
.32611 .62455 .31609 .62987 .32973 .62799 .33974 .62274 Mtetra
.446 .881 .866 r
.31216 .62623 .30212 .63164 .31609 .62987 .32611 .62455 Mtetra
.453 .884 .876 r
.29787 .62768 .28783 .63319 .30212 .63164 .31216 .62623 Mtetra
.463 .888 .891 r
.28327 .62875 .27322 .63437 .28783 .63319 .29787 .62768 Mtetra
.474 .892 .909 r
.26837 .62925 .25832 .63501 .27322 .63437 .28327 .62875 Mtetra
.488 .894 .931 r
.25321 .62897 .24315 .63489 .25832 .63501 .26837 .62925 Mtetra
.502 .892 .954 r
.23783 .62765 .22778 .63377 .24315 .63489 .25321 .62897 Mtetra
.516 .883 .977 r
.2223 .62499 .21225 .63134 .22778 .63377 .23783 .62765 Mtetra
.525 .863 .994 r
.20669 .62064 .19666 .62725 .21225 .63134 .2223 .62499 Mtetra
.528 .827 .999 r
.19113 .61418 .1811 .62112 .19666 .62725 .20669 .62064 Mtetra
.52 .771 .988 r
.17574 .60517 .16572 .61248 .1811 .62112 .19113 .61418 Mtetra
.5 .695 .956 r
.16069 .5931 .15068 .60084 .16572 .61248 .17574 .60517 Mtetra
.467 .604 .904 r
.14617 .57743 .13619 .58566 .15068 .60084 .16069 .5931 Mtetra
.426 .504 .836 r
.13244 .55758 .12247 .56637 .13619 .58566 .14617 .57743 Mtetra
.379 .404 .761 r
.11974 .53299 .10979 .5424 .12247 .56637 .13244 .55758 Mtetra
.33 .309 .683 r
.10838 .50309 .09844 .51319 .10979 .5424 .11974 .53299 Mtetra
.283 .222 .61 r
.09867 .46741 .08874 .47824 .09844 .51319 .10838 .50309 Mtetra
.541 .875 .991 r
.57435 .62015 .56462 .62461 .57327 .62681 .58298 .62239 Mtetra
.537 .878 .989 r
.56559 .61805 .55584 .62255 .56462 .62461 .57435 .62015 Mtetra
.533 .881 .985 r
.55669 .61609 .54692 .62063 .55584 .62255 .56559 .61805 Mtetra
.529 .884 .982 r
.54765 .61429 .53785 .61886 .54692 .62063 .55669 .61609 Mtetra
.524 .886 .977 r
.53845 .61265 .52864 .61726 .53785 .61886 .54765 .61429 Mtetra
.518 .888 .972 r
.5291 .61119 .51926 .61584 .52864 .61726 .53845 .61265 Mtetra
.513 .89 .967 r
.51957 .60992 .50972 .61461 .51926 .61584 .5291 .61119 Mtetra
.507 .891 .96 r
.50988 .60886 .5 .61358 .50972 .61461 .51957 .60992 Mtetra
.5 .892 .953 r
.5 .608 .4901 .61276 .5 .61358 .50988 .60886 Mtetra
.494 .892 .945 r
.48993 .60737 .48 .61217 .4901 .61276 .5 .608 Mtetra
.487 .892 .936 r
.47965 .60697 .46971 .6118 .48 .61217 .48993 .60737 Mtetra
.48 .891 .926 r
.46917 .6068 .4592 .61167 .46971 .6118 .47965 .60697 Mtetra
.473 .889 .917 r
.45845 .60688 .44846 .61179 .4592 .61167 .46917 .6068 Mtetra
.466 .888 .907 r
.4475 .60721 .43749 .61215 .44846 .61179 .45845 .60688 Mtetra
.459 .886 .897 r
.43631 .60778 .42627 .61276 .43749 .61215 .4475 .60721 Mtetra
.453 .883 .887 r
.42485 .60859 .41478 .61361 .42627 .61276 .43631 .60778 Mtetra
.448 .881 .878 r
.41311 .60963 .40303 .6147 .41478 .61361 .42485 .60859 Mtetra
.443 .879 .87 r
.40109 .61089 .39099 .616 .40303 .6147 .41311 .60963 Mtetra
.44 .877 .864 r
.38878 .61233 .37865 .61749 .39099 .616 .40109 .61089 Mtetra
.438 .876 .859 r
.37615 .61393 .366 .61915 .37865 .61749 .38878 .61233 Mtetra
.437 .876 .857 r
.3632 .61564 .35303 .62092 .366 .61915 .37615 .61393 Mtetra
.438 .877 .857 r
.34992 .6174 .33974 .62274 .35303 .62092 .3632 .61564 Mtetra
.441 .878 .86 r
.33631 .61913 .32611 .62455 .33974 .62274 .34992 .6174 Mtetra
.446 .881 .867 r
.32237 .62073 .31216 .62623 .32611 .62455 .33631 .61913 Mtetra
.454 .884 .878 r
.30809 .62208 .29787 .62768 .31216 .62623 .32237 .62073 Mtetra
.464 .888 .893 r
.2935 .62302 .28327 .62875 .29787 .62768 .30809 .62208 Mtetra
.476 .892 .911 r
.27861 .62338 .26837 .62925 .28327 .62875 .2935 .62302 Mtetra
.489 .894 .933 r
.26345 .62293 .25321 .62897 .26837 .62925 .27861 .62338 Mtetra
.504 .892 .956 r
.24807 .62141 .23783 .62765 .25321 .62897 .26345 .62293 Mtetra
.517 .882 .979 r
.23253 .61852 .2223 .62499 .23783 .62765 .24807 .62141 Mtetra
.526 .86 .995 r
.21692 .61389 .20669 .62064 .2223 .62499 .23253 .61852 Mtetra
.528 .822 .999 r
.20134 .6071 .19113 .61418 .20669 .62064 .21692 .61389 Mtetra
.519 .765 .986 r
.18593 .59771 .17574 .60517 .19113 .61418 .20134 .6071 Mtetra
.497 .688 .952 r
.17087 .5852 .16069 .5931 .17574 .60517 .18593 .59771 Mtetra
.464 .595 .898 r
.15634 .56903 .14617 .57743 .16069 .5931 .17087 .5852 Mtetra
.422 .495 .83 r
.14259 .54861 .13244 .55758 .14617 .57743 .15634 .56903 Mtetra
.374 .395 .754 r
.12987 .52338 .11974 .53299 .13244 .55758 .14259 .54861 Mtetra
.326 .301 .677 r
.11849 .49279 .10838 .50309 .11974 .53299 .12987 .52338 Mtetra
.279 .215 .603 r
.10876 .45637 .09867 .46741 .10838 .50309 .11849 .49279 Mtetra
.541 .875 .991 r
.58421 .61564 .57435 .62015 .58298 .62239 .59281 .61791 Mtetra
.537 .878 .988 r
.57547 .61349 .56559 .61805 .57435 .62015 .58421 .61564 Mtetra
.533 .881 .985 r
.56659 .61149 .55669 .61609 .56559 .61805 .57547 .61349 Mtetra
.528 .884 .982 r
.55757 .60965 .54765 .61429 .55669 .61609 .56659 .61149 Mtetra
.523 .886 .977 r
.5484 .60797 .53845 .61265 .54765 .61429 .55757 .60965 Mtetra
.518 .888 .972 r
.53907 .60648 .5291 .61119 .53845 .61265 .5484 .60797 Mtetra
.512 .89 .966 r
.52957 .60517 .51957 .60992 .5291 .61119 .53907 .60648 Mtetra
.506 .891 .96 r
.5199 .60406 .50988 .60886 .51957 .60992 .52957 .60517 Mtetra
.5 .892 .952 r
.51005 .60317 .5 .608 .50988 .60886 .5199 .60406 Mtetra
.493 .892 .944 r
.5 .6025 .48993 .60737 .5 .608 .51005 .60317 Mtetra
.486 .892 .935 r
.48975 .60206 .47965 .60697 .48993 .60737 .5 .6025 Mtetra
.479 .891 .926 r
.47929 .60186 .46917 .6068 .47965 .60697 .48975 .60206 Mtetra
.472 .889 .916 r
.4686 .6019 .45845 .60688 .46917 .6068 .47929 .60186 Mtetra
.466 .888 .906 r
.45768 .60218 .4475 .60721 .45845 .60688 .4686 .6019 Mtetra
.459 .885 .896 r
.4465 .60271 .43631 .60778 .4475 .60721 .45768 .60218 Mtetra
.453 .883 .887 r
.43507 .60348 .42485 .60859 .43631 .60778 .4465 .60271 Mtetra
.448 .881 .878 r
.42336 .60448 .41311 .60963 .42485 .60859 .43507 .60348 Mtetra
.443 .879 .87 r
.41137 .60569 .40109 .61089 .41311 .60963 .42336 .60448 Mtetra
.44 .877 .864 r
.39907 .60709 .38878 .61233 .40109 .61089 .41137 .60569 Mtetra
.438 .876 .859 r
.38646 .60863 .37615 .61393 .38878 .61233 .39907 .60709 Mtetra
.437 .876 .857 r
.37354 .61028 .3632 .61564 .37615 .61393 .38646 .60863 Mtetra
.438 .877 .858 r
.36028 .61197 .34992 .6174 .3632 .61564 .37354 .61028 Mtetra
.442 .879 .861 r
.34669 .61362 .33631 .61913 .34992 .6174 .36028 .61197 Mtetra
.447 .881 .868 r
.33276 .61512 .32237 .62073 .33631 .61913 .34669 .61362 Mtetra
.455 .885 .879 r
.3185 .61636 .30809 .62208 .32237 .62073 .33276 .61512 Mtetra
.465 .889 .895 r
.30391 .61718 .2935 .62302 .30809 .62208 .3185 .61636 Mtetra
.477 .892 .913 r
.28903 .6174 .27861 .62338 .2935 .62302 .30391 .61718 Mtetra
.491 .894 .935 r
.27387 .61677 .26345 .62293 .27861 .62338 .28903 .6174 Mtetra
.505 .891 .959 r
.25849 .61505 .24807 .62141 .26345 .62293 .27387 .61677 Mtetra
.518 .88 .98 r
.24295 .61191 .23253 .61852 .24807 .62141 .25849 .61505 Mtetra
.526 .857 .996 r
.22733 .60699 .21692 .61389 .23253 .61852 .24295 .61191 Mtetra
.527 .818 .999 r
.21174 .59988 .20134 .6071 .21692 .61389 .22733 .60699 Mtetra
.517 .759 .984 r
.19632 .5901 .18593 .59771 .20134 .6071 .21174 .59988 Mtetra
.495 .68 .948 r
.18124 .57714 .17087 .5852 .18593 .59771 .19632 .5901 Mtetra
.46 .587 .893 r
.16669 .56045 .15634 .56903 .17087 .5852 .18124 .57714 Mtetra
.418 .487 .824 r
.15291 .53945 .14259 .54861 .15634 .56903 .16669 .56045 Mtetra
.37 .387 .747 r
.14018 .51358 .12987 .52338 .14259 .54861 .15291 .53945 Mtetra
.322 .293 .671 r
.12877 .48229 .11849 .49279 .12987 .52338 .14018 .51358 Mtetra
.275 .208 .597 r
.11901 .44511 .10876 .45637 .11849 .49279 .12877 .48229 Mtetra
.541 .875 .991 r
.59421 .61106 .58421 .61564 .59281 .61791 .60279 .61338 Mtetra
.537 .879 .988 r
.58549 .60887 .57547 .61349 .58421 .61564 .59421 .61106 Mtetra
.533 .881 .985 r
.57664 .60683 .56659 .61149 .57547 .61349 .58549 .60887 Mtetra
.528 .884 .981 r
.56764 .60495 .55757 .60965 .56659 .61149 .57664 .60683 Mtetra
.523 .886 .977 r
.55849 .60323 .5484 .60797 .55757 .60965 .56764 .60495 Mtetra
.518 .888 .972 r
.54919 .60169 .53907 .60648 .5484 .60797 .55849 .60323 Mtetra
.512 .89 .966 r
.53972 .60035 .52957 .60517 .53907 .60648 .54919 .60169 Mtetra
.506 .891 .959 r
.53007 .5992 .5199 .60406 .52957 .60517 .53972 .60035 Mtetra
.499 .892 .952 r
.52024 .59827 .51005 .60317 .5199 .60406 .53007 .5992 Mtetra
.493 .892 .943 r
.51022 .59756 .5 .6025 .51005 .60317 .52024 .59827 Mtetra
.486 .892 .935 r
.5 .59708 .48975 .60206 .5 .6025 .51022 .59756 Mtetra
.479 .891 .925 r
.48956 .59684 .47929 .60186 .48975 .60206 .5 .59708 Mtetra
.472 .889 .916 r
.4789 .59684 .4686 .6019 .47929 .60186 .48956 .59684 Mtetra
.465 .887 .906 r
.46801 .59708 .45768 .60218 .4686 .6019 .4789 .59684 Mtetra
.459 .885 .896 r
.45686 .59757 .4465 .60271 .45768 .60218 .46801 .59708 Mtetra
.453 .883 .887 r
.44546 .5983 .43507 .60348 .4465 .60271 .45686 .59757 Mtetra
.447 .881 .878 r
.43377 .59925 .42336 .60448 .43507 .60348 .44546 .5983 Mtetra
.443 .879 .87 r
.42181 .60041 .41137 .60569 .42336 .60448 .43377 .59925 Mtetra
.44 .878 .864 r
.40954 .60175 .39907 .60709 .41137 .60569 .42181 .60041 Mtetra
.438 .877 .86 r
.39696 .60324 .38646 .60863 .39907 .60709 .40954 .60175 Mtetra
.438 .876 .857 r
.38405 .60482 .37354 .61028 .38646 .60863 .39696 .60324 Mtetra
.439 .877 .858 r
.37082 .60644 .36028 .61197 .37354 .61028 .38405 .60482 Mtetra
.442 .879 .862 r
.35724 .608 .34669 .61362 .36028 .61197 .37082 .60644 Mtetra
.448 .882 .87 r
.34333 .60942 .33276 .61512 .34669 .61362 .35724 .608 Mtetra
.456 .885 .881 r
.32909 .61055 .3185 .61636 .33276 .61512 .34333 .60942 Mtetra
.466 .889 .896 r
.31451 .61124 .30391 .61718 .3185 .61636 .32909 .61055 Mtetra
.478 .893 .916 r
.29964 .6113 .28903 .6174 .30391 .61718 .31451 .61124 Mtetra
.492 .894 .938 r
.28449 .61049 .27387 .61677 .28903 .6174 .29964 .6113 Mtetra
.506 .89 .961 r
.26911 .60856 .25849 .61505 .27387 .61677 .28449 .61049 Mtetra
.519 .879 .982 r
.25356 .60517 .24295 .61191 .25849 .61505 .26911 .60856 Mtetra
.527 .855 .997 r
.23793 .59996 .22733 .60699 .24295 .61191 .25356 .60517 Mtetra
.527 .813 .998 r
.22233 .5925 .21174 .59988 .22733 .60699 .23793 .59996 Mtetra
.516 .752 .982 r
.2069 .58232 .19632 .5901 .21174 .59988 .22233 .5925 Mtetra
.492 .672 .944 r
.19179 .5689 .18124 .57714 .19632 .5901 .2069 .58232 Mtetra
.457 .578 .887 r
.17722 .55169 .16669 .56045 .18124 .57714 .19179 .5689 Mtetra
.413 .478 .817 r
.16342 .5301 .15291 .53945 .16669 .56045 .17722 .55169 Mtetra
.366 .378 .741 r
.15066 .50357 .14018 .51358 .15291 .53945 .16342 .5301 Mtetra
.318 .285 .664 r
.13922 .47157 .12877 .48229 .14018 .51358 .15066 .50357 Mtetra
.272 .201 .591 r
.12943 .43364 .11901 .44511 .12877 .48229 .13922 .47157 Mtetra
.54 .876 .991 r
.60434 .60641 .59421 .61106 .60279 .61338 .6129 .60878 Mtetra
.537 .879 .988 r
.59565 .60419 .58549 .60887 .59421 .61106 .60434 .60641 Mtetra
.532 .882 .985 r
.58682 .60211 .57664 .60683 .58549 .60887 .59565 .60419 Mtetra
.528 .884 .981 r
.57785 .60018 .56764 .60495 .57664 .60683 .58682 .60211 Mtetra
.523 .887 .977 r
.56873 .59842 .55849 .60323 .56764 .60495 .57785 .60018 Mtetra
.517 .889 .971 r
.55945 .59684 .54919 .60169 .55849 .60323 .56873 .59842 Mtetra
.512 .89 .965 r
.55001 .59546 .53972 .60035 .54919 .60169 .55945 .59684 Mtetra
.505 .891 .959 r
.54039 .59427 .53007 .5992 .53972 .60035 .55001 .59546 Mtetra
.499 .892 .951 r
.53059 .5933 .52024 .59827 .53007 .5992 .54039 .59427 Mtetra
.492 .892 .943 r
.5206 .59254 .51022 .59756 .52024 .59827 .53059 .5933 Mtetra
.485 .891 .934 r
.51041 .59202 .5 .59708 .51022 .59756 .5206 .59254 Mtetra
.479 .891 .925 r
.5 .59174 .48956 .59684 .5 .59708 .51041 .59202 Mtetra
.472 .889 .915 r
.48937 .5917 .4789 .59684 .48956 .59684 .5 .59174 Mtetra
.465 .887 .905 r
.4785 .5919 .46801 .59708 .4789 .59684 .48937 .5917 Mtetra
.458 .885 .896 r
.46739 .59234 .45686 .59757 .46801 .59708 .4785 .5919 Mtetra
.453 .883 .886 r
.45601 .59302 .44546 .5983 .45686 .59757 .46739 .59234 Mtetra
.447 .881 .878 r
.44436 .59393 .43377 .59925 .44546 .5983 .45601 .59302 Mtetra
.443 .879 .87 r
.43242 .59504 .42181 .60041 .43377 .59925 .44436 .59393 Mtetra
.44 .878 .864 r
.42018 .59633 .40954 .60175 .42181 .60041 .43242 .59504 Mtetra
.438 .877 .86 r
.40763 .59775 .39696 .60324 .40954 .60175 .42018 .59633 Mtetra
.438 .877 .858 r
.39475 .59927 .38405 .60482 .39696 .60324 .40763 .59775 Mtetra
.439 .877 .859 r
.38154 .60081 .37082 .60644 .38405 .60482 .39475 .59927 Mtetra
.443 .879 .863 r
.36799 .60229 .35724 .608 .37082 .60644 .38154 .60081 Mtetra
.449 .882 .871 r
.3541 .6036 .34333 .60942 .35724 .608 .36799 .60229 Mtetra
.457 .886 .883 r
.33987 .60462 .32909 .61055 .34333 .60942 .3541 .6036 Mtetra
.467 .89 .898 r
.32531 .60517 .31451 .61124 .32909 .61055 .33987 .60462 Mtetra
.48 .893 .918 r
.31044 .60507 .29964 .6113 .31451 .61124 .32531 .60517 Mtetra
.493 .894 .94 r
.2953 .60409 .28449 .61049 .29964 .6113 .31044 .60507 Mtetra
.507 .89 .963 r
.27992 .60194 .26911 .60856 .28449 .61049 .2953 .60409 Mtetra
.52 .877 .984 r
.26437 .59829 .25356 .60517 .26911 .60856 .27992 .60194 Mtetra
.527 .851 .997 r
.24874 .59278 .23793 .59996 .25356 .60517 .26437 .59829 Mtetra
.526 .809 .998 r
.23312 .58497 .22233 .5925 .23793 .59996 .24874 .59278 Mtetra
.514 .746 .979 r
.21767 .57438 .2069 .58232 .22233 .5925 .23312 .58497 Mtetra
.489 .664 .94 r
.20255 .56049 .19179 .5689 .2069 .58232 .21767 .57438 Mtetra
.453 .569 .882 r
.18795 .54274 .17722 .55169 .19179 .5689 .20255 .56049 Mtetra
.409 .469 .811 r
.17412 .52055 .16342 .5301 .17722 .55169 .18795 .54274 Mtetra
.362 .37 .734 r
.16132 .49336 .15066 .50357 .16342 .5301 .17412 .52055 Mtetra
.314 .278 .658 r
.14985 .46064 .13922 .47157 .15066 .50357 .16132 .49336 Mtetra
.268 .194 .586 r
.14001 .42194 .12943 .43364 .13922 .47157 .14985 .46064 Mtetra
.54 .876 .99 r
.61461 .60171 .60434 .60641 .6129 .60878 .62314 .60411 Mtetra
.536 .879 .988 r
.60595 .59944 .59565 .60419 .60434 .60641 .61461 .60171 Mtetra
.532 .882 .985 r
.59715 .59731 .58682 .60211 .59565 .60419 .60595 .59944 Mtetra
.527 .884 .981 r
.58821 .59534 .57785 .60018 .58682 .60211 .59715 .59731 Mtetra
.522 .887 .976 r
.57911 .59354 .56873 .59842 .57785 .60018 .58821 .59534 Mtetra
.517 .889 .971 r
.56987 .59192 .55945 .59684 .56873 .59842 .57911 .59354 Mtetra
.511 .89 .965 r
.56045 .59049 .55001 .59546 .55945 .59684 .56987 .59192 Mtetra
.505 .891 .958 r
.55086 .58926 .54039 .59427 .55001 .59546 .56045 .59049 Mtetra
.499 .892 .951 r
.54109 .58825 .53059 .5933 .54039 .59427 .55086 .58926 Mtetra
.492 .892 .942 r
.53113 .58745 .5206 .59254 .53059 .5933 .54109 .58825 Mtetra
.485 .891 .934 r
.52097 .58689 .51041 .59202 .5206 .59254 .53113 .58745 Mtetra
.478 .89 .924 r
.5106 .58656 .5 .59174 .51041 .59202 .52097 .58689 Mtetra
.471 .889 .915 r
.5 .58648 .48937 .5917 .5 .59174 .5106 .58656 Mtetra
.465 .887 .905 r
.48917 .58664 .4785 .5919 .48937 .5917 .5 .58648 Mtetra
.458 .885 .895 r
.47808 .58703 .46739 .59234 .4785 .5919 .48917 .58664 Mtetra
.452 .883 .886 r
.46674 .58767 .45601 .59302 .46739 .59234 .47808 .58703 Mtetra
.447 .881 .877 r
.45512 .58852 .44436 .59393 .45601 .59302 .46674 .58767 Mtetra
.443 .879 .87 r
.44321 .58958 .43242 .59504 .44436 .59393 .45512 .58852 Mtetra
.44 .878 .864 r
.431 .59081 .42018 .59633 .43242 .59504 .44321 .58958 Mtetra
.438 .877 .86 r
.41848 .59217 .40763 .59775 .42018 .59633 .431 .59081 Mtetra
.438 .877 .858 r
.40563 .59362 .39475 .59927 .40763 .59775 .41848 .59217 Mtetra
.44 .878 .86 r
.39245 .59508 .38154 .60081 .39475 .59927 .40563 .59362 Mtetra
.444 .88 .864 r
.37892 .59647 .36799 .60229 .38154 .60081 .39245 .59508 Mtetra
.45 .883 .872 r
.36505 .59768 .3541 .6036 .36799 .60229 .37892 .59647 Mtetra
.458 .886 .884 r
.35084 .59857 .33987 .60462 .3541 .6036 .36505 .59768 Mtetra
.469 .89 .9 r
.3363 .59899 .32531 .60517 .33987 .60462 .35084 .59857 Mtetra
.481 .893 .92 r
.32145 .59873 .31044 .60507 .32531 .60517 .3363 .59899 Mtetra
.495 .893 .942 r
.30631 .59755 .2953 .60409 .31044 .60507 .32145 .59873 Mtetra
.509 .889 .965 r
.29094 .59517 .27992 .60194 .2953 .60409 .30631 .59755 Mtetra
.52 .875 .986 r
.27539 .59127 .26437 .59829 .27992 .60194 .29094 .59517 Mtetra
.527 .848 .998 r
.25974 .58544 .24874 .59278 .26437 .59829 .27539 .59127 Mtetra
.525 .804 .997 r
.24412 .57727 .23312 .58497 .24874 .59278 .25974 .58544 Mtetra
.512 .739 .977 r
.22865 .56626 .21767 .57438 .23312 .58497 .24412 .57727 Mtetra
.486 .656 .935 r
.2135 .5519 .20255 .56049 .21767 .57438 .22865 .56626 Mtetra
.45 .561 .876 r
.19887 .5336 .18795 .54274 .20255 .56049 .2135 .5519 Mtetra
.405 .46 .804 r
.18501 .5108 .17412 .52055 .18795 .54274 .19887 .5336 Mtetra
.357 .362 .727 r
.17217 .48294 .16132 .49336 .17412 .52055 .18501 .5108 Mtetra
.31 .27 .651 r
.16065 .44949 .14985 .46064 .16132 .49336 .17217 .48294 Mtetra
.264 .188 .58 r
.15076 .41002 .14001 .42194 .14985 .46064 .16065 .44949 Mtetra
.54 .876 .99 r
.62503 .59694 .61461 .60171 .62314 .60411 .63353 .59939 Mtetra
.536 .879 .988 r
.6164 .59462 .60595 .59944 .61461 .60171 .62503 .59694 Mtetra
.532 .882 .984 r
.60763 .59245 .59715 .59731 .60595 .59944 .6164 .59462 Mtetra
.527 .885 .98 r
.59871 .59044 .58821 .59534 .59715 .59731 .60763 .59245 Mtetra
.522 .887 .976 r
.58965 .5886 .57911 .59354 .58821 .59534 .59871 .59044 Mtetra
.517 .889 .971 r
.58043 .58693 .56987 .59192 .57911 .59354 .58965 .5886 Mtetra
.511 .89 .965 r
.57105 .58546 .56045 .59049 .56987 .59192 .58043 .58693 Mtetra
.505 .891 .958 r
.56149 .58418 .55086 .58926 .56045 .59049 .57105 .58546 Mtetra
.498 .892 .95 r
.55176 .58312 .54109 .58825 .55086 .58926 .56149 .58418 Mtetra
.492 .892 .942 r
.54183 .58229 .53113 .58745 .54109 .58825 .55176 .58312 Mtetra
.485 .891 .933 r
.5317 .58168 .52097 .58689 .53113 .58745 .54183 .58229 Mtetra
.478 .89 .924 r
.52136 .58131 .5106 .58656 .52097 .58689 .5317 .58168 Mtetra
.471 .889 .914 r
.5108 .58118 .5 .58648 .5106 .58656 .52136 .58131 Mtetra
.464 .887 .904 r
.5 .58129 .48917 .58664 .5 .58648 .5108 .58118 Mtetra
.458 .885 .895 r
.48895 .58164 .47808 .58703 .48917 .58664 .5 .58129 Mtetra
.452 .883 .885 r
.47764 .58222 .46674 .58767 .47808 .58703 .48895 .58164 Mtetra
.447 .881 .877 r
.46606 .58302 .45512 .58852 .46674 .58767 .47764 .58222 Mtetra
.443 .879 .87 r
.45419 .58402 .44321 .58958 .45512 .58852 .46606 .58302 Mtetra
.44 .878 .864 r
.44201 .58519 .431 .59081 .44321 .58958 .45419 .58402 Mtetra
.439 .877 .86 r
.42952 .58649 .41848 .59217 .431 .59081 .44201 .58519 Mtetra
.439 .877 .859 r
.4167 .58786 .40563 .59362 .41848 .59217 .42952 .58649 Mtetra
.441 .878 .86 r
.40355 .58924 .39245 .59508 .40563 .59362 .4167 .58786 Mtetra
.444 .88 .865 r
.39005 .59054 .37892 .59647 .39245 .59508 .40355 .58924 Mtetra
.451 .883 .874 r
.37621 .59164 .36505 .59768 .37892 .59647 .39005 .59054 Mtetra
.459 .887 .886 r
.36202 .59241 .35084 .59857 .36505 .59768 .37621 .59164 Mtetra
.47 .89 .902 r
.3475 .59269 .3363 .59899 .35084 .59857 .36202 .59241 Mtetra
.482 .893 .922 r
.33266 .59226 .32145 .59873 .3363 .59899 .3475 .59269 Mtetra
.496 .893 .945 r
.31753 .59088 .30631 .59755 .32145 .59873 .33266 .59226 Mtetra
.51 .888 .967 r
.30216 .58827 .29094 .59517 .30631 .59755 .31753 .59088 Mtetra
.521 .873 .987 r
.28661 .58409 .27539 .59127 .29094 .59517 .30216 .58827 Mtetra
.527 .845 .999 r
.27096 .57795 .25974 .58544 .27539 .59127 .28661 .58409 Mtetra
.525 .799 .996 r
.25532 .56941 .24412 .57727 .25974 .58544 .27096 .57795 Mtetra
.51 .732 .974 r
.23983 .55798 .22865 .56626 .24412 .57727 .25532 .56941 Mtetra
.484 .648 .931 r
.22466 .54312 .2135 .5519 .22865 .56626 .23983 .55798 Mtetra
.446 .552 .87 r
.21 .52426 .19887 .5336 .2135 .5519 .22466 .54312 Mtetra
.401 .451 .798 r
.1961 .50085 .18501 .5108 .19887 .5336 .21 .52426 Mtetra
.353 .354 .721 r
.18321 .4723 .17217 .48294 .18501 .5108 .1961 .50085 Mtetra
.305 .263 .645 r
.17164 .43811 .16065 .44949 .17217 .48294 .18321 .4723 Mtetra
.26 .181 .574 r
.16169 .39787 .15076 .41002 .16065 .44949 .17164 .43811 Mtetra
.54 .876 .99 r
.63559 .5921 .62503 .59694 .63353 .59939 .64407 .5946 Mtetra
.536 .879 .987 r
.62699 .58974 .6164 .59462 .62503 .59694 .63559 .5921 Mtetra
.531 .882 .984 r
.61825 .58753 .60763 .59245 .6164 .59462 .62699 .58974 Mtetra
.527 .885 .98 r
.60937 .58547 .59871 .59044 .60763 .59245 .61825 .58753 Mtetra
.522 .887 .976 r
.60034 .58358 .58965 .5886 .59871 .59044 .60937 .58547 Mtetra
.516 .889 .97 r
.59115 .58187 .58043 .58693 .58965 .5886 .60034 .58358 Mtetra
.51 .89 .964 r
.5818 .58035 .57105 .58546 .58043 .58693 .59115 .58187 Mtetra
.504 .891 .957 r
.57228 .57903 .56149 .58418 .57105 .58546 .5818 .58035 Mtetra
.498 .892 .95 r
.56258 .57792 .55176 .58312 .56149 .58418 .57228 .57903 Mtetra
.491 .892 .941 r
.55269 .57704 .54183 .58229 .55176 .58312 .56258 .57792 Mtetra
.484 .891 .933 r
.5426 .57639 .5317 .58168 .54183 .58229 .55269 .57704 Mtetra
.477 .89 .923 r
.5323 .57597 .52136 .58131 .5317 .58168 .5426 .57639 Mtetra
.471 .889 .914 r
.52177 .57579 .5108 .58118 .52136 .58131 .5323 .57597 Mtetra
.464 .887 .904 r
.51101 .57585 .5 .58129 .5108 .58118 .52177 .57579 Mtetra
.458 .885 .894 r
.5 .57615 .48895 .58164 .5 .58129 .51101 .57585 Mtetra
.452 .883 .885 r
.48873 .57668 .47764 .58222 .48895 .58164 .5 .57615 Mtetra
.447 .881 .877 r
.47718 .57743 .46606 .58302 .47764 .58222 .48873 .57668 Mtetra
.443 .879 .87 r
.46535 .57837 .45419 .58402 .46606 .58302 .47718 .57743 Mtetra
.44 .878 .864 r
.45321 .57948 .44201 .58519 .45419 .58402 .46535 .57837 Mtetra
.439 .877 .861 r
.44075 .58071 .42952 .58649 .44201 .58519 .45321 .57948 Mtetra
.439 .877 .859 r
.42797 .58201 .4167 .58786 .42952 .58649 .44075 .58071 Mtetra
.441 .878 .861 r
.41485 .5833 .40355 .58924 .4167 .58786 .42797 .58201 Mtetra
.445 .88 .866 r
.40138 .5845 .39005 .59054 .40355 .58924 .41485 .5833 Mtetra
.452 .883 .875 r
.38757 .58549 .37621 .59164 .39005 .59054 .40138 .5845 Mtetra
.46 .887 .888 r
.37341 .58614 .36202 .59241 .37621 .59164 .38757 .58549 Mtetra
.471 .891 .904 r
.3589 .58626 .3475 .59269 .36202 .59241 .37341 .58614 Mtetra
.484 .893 .924 r
.34408 .58566 .33266 .59226 .3475 .59269 .3589 .58626 Mtetra
.497 .893 .947 r
.32897 .58408 .31753 .59088 .33266 .59226 .34408 .58566 Mtetra
.511 .887 .97 r
.3136 .58123 .30216 .58827 .31753 .59088 .32897 .58408 Mtetra
.522 .871 .989 r
.29805 .57677 .28661 .58409 .30216 .58827 .3136 .58123 Mtetra
.527 .841 .999 r
.28239 .5703 .27096 .57795 .28661 .58409 .29805 .57677 Mtetra
.524 .793 .995 r
.26674 .56138 .25532 .56941 .27096 .57795 .28239 .5703 Mtetra
.508 .726 .971 r
.25123 .54951 .23983 .55798 .25532 .56941 .26674 .56138 Mtetra
.481 .64 .926 r
.23602 .53415 .22466 .54312 .23983 .55798 .25123 .54951 Mtetra
.442 .543 .864 r
.22133 .51473 .21 .52426 .22466 .54312 .23602 .53415 Mtetra
.397 .443 .791 r
.20738 .49068 .1961 .50085 .21 .52426 .22133 .51473 Mtetra
.349 .345 .714 r
.19445 .46144 .18321 .4723 .1961 .50085 .20738 .49068 Mtetra
.301 .255 .639 r
.18281 .4265 .17164 .43811 .18321 .4723 .19445 .46144 Mtetra
.256 .175 .568 r
.17279 .38548 .16169 .39787 .17164 .43811 .18281 .4265 Mtetra
.54 .876 .99 r
.64631 .5872 .63559 .5921 .64407 .5946 .65475 .58974 Mtetra
.536 .88 .987 r
.63774 .58479 .62699 .58974 .63559 .5921 .64631 .5872 Mtetra
.531 .882 .984 r
.62903 .58253 .61825 .58753 .62699 .58974 .63774 .58479 Mtetra
.526 .885 .98 r
.62018 .58042 .60937 .58547 .61825 .58753 .62903 .58253 Mtetra
.521 .887 .975 r
.61119 .57848 .60034 .58358 .60937 .58547 .62018 .58042 Mtetra
.516 .889 .97 r
.60204 .57673 .59115 .58187 .60034 .58358 .61119 .57848 Mtetra
.51 .89 .964 r
.59272 .57516 .5818 .58035 .59115 .58187 .60204 .57673 Mtetra
.504 .891 .957 r
.58324 .5738 .57228 .57903 .5818 .58035 .59272 .57516 Mtetra
.497 .892 .949 r
.57357 .57264 .56258 .57792 .57228 .57903 .58324 .5738 Mtetra
.491 .892 .941 r
.56372 .57171 .55269 .57704 .56258 .57792 .57357 .57264 Mtetra
.484 .891 .932 r
.55367 .57101 .5426 .57639 .55269 .57704 .56372 .57171 Mtetra
.477 .89 .923 r
.54341 .57055 .5323 .57597 .5426 .57639 .55367 .57101 Mtetra
.47 .889 .913 r
.53292 .57032 .52177 .57579 .5323 .57597 .54341 .57055 Mtetra
.464 .887 .903 r
.5222 .57033 .51101 .57585 .52177 .57579 .53292 .57032 Mtetra
.457 .885 .894 r
.51123 .57058 .5 .57615 .51101 .57585 .5222 .57033 Mtetra
.452 .883 .885 r
.5 .57106 .48873 .57668 .5 .57615 .51123 .57058 Mtetra
.447 .881 .877 r
.48849 .57175 .47718 .57743 .48873 .57668 .5 .57106 Mtetra
.443 .879 .87 r
.4767 .57263 .46535 .57837 .47718 .57743 .48849 .57175 Mtetra
.44 .878 .864 r
.4646 .57367 .45321 .57948 .46535 .57837 .4767 .57263 Mtetra
.439 .877 .861 r
.45219 .57482 .44075 .58071 .45321 .57948 .4646 .57367 Mtetra
.439 .877 .86 r
.43944 .57604 .42797 .58201 .44075 .58071 .45219 .57482 Mtetra
.442 .879 .862 r
.42636 .57725 .41485 .5833 .42797 .58201 .43944 .57604 Mtetra
.446 .881 .867 r
.41292 .57835 .40138 .5845 .41485 .5833 .42636 .57725 Mtetra
.452 .884 .876 r
.39914 .57922 .38757 .58549 .40138 .5845 .41292 .57835 Mtetra
.461 .887 .889 r
.385 .57973 .37341 .58614 .38757 .58549 .39914 .57922 Mtetra
.472 .891 .906 r
.37053 .5797 .3589 .58626 .37341 .58614 .385 .57973 Mtetra
.485 .893 .927 r
.35572 .57892 .34408 .58566 .3589 .58626 .37053 .5797 Mtetra
.499 .893 .949 r
.34062 .57713 .32897 .58408 .34408 .58566 .35572 .57892 Mtetra
.512 .886 .972 r
.32526 .57404 .3136 .58123 .32897 .58408 .34062 .57713 Mtetra
.523 .869 .99 r
.30971 .56929 .29805 .57677 .3136 .58123 .32526 .57404 Mtetra
.527 .838 .999 r
.29405 .56249 .28239 .5703 .29805 .57677 .30971 .56929 Mtetra
.523 .788 .993 r
.27838 .55318 .26674 .56138 .28239 .5703 .29405 .56249 Mtetra
.506 .719 .968 r
.26284 .54085 .25123 .54951 .26674 .56138 .27838 .55318 Mtetra
.477 .632 .921 r
.24761 .52498 .23602 .53415 .25123 .54951 .26284 .54085 Mtetra
.438 .535 .858 r
.23287 .50499 .22133 .51473 .23602 .53415 .24761 .52498 Mtetra
.393 .434 .785 r
.21887 .48029 .20738 .49068 .22133 .51473 .23287 .50499 Mtetra
.345 .337 .708 r
.20588 .45035 .19445 .46144 .20738 .49068 .21887 .48029 Mtetra
.297 .248 .632 r
.19418 .41466 .18281 .4265 .19445 .46144 .20588 .45035 Mtetra
.252 .168 .562 r
.18407 .37285 .17279 .38548 .18281 .4265 .19418 .41466 Mtetra
.539 .877 .99 r
.65717 .58223 .64631 .5872 .65475 .58974 .66558 .58482 Mtetra
.535 .88 .987 r
.64864 .57977 .63774 .58479 .64631 .5872 .65717 .58223 Mtetra
.531 .883 .984 r
.63997 .57746 .62903 .58253 .63774 .58479 .64864 .57977 Mtetra
.526 .885 .98 r
.63115 .5753 .62018 .58042 .62903 .58253 .63997 .57746 Mtetra
.521 .887 .975 r
.62219 .57332 .61119 .57848 .62018 .58042 .63115 .5753 Mtetra
.516 .889 .97 r
.61308 .57151 .60204 .57673 .61119 .57848 .62219 .57332 Mtetra
.51 .891 .963 r
.60381 .5699 .59272 .57516 .60204 .57673 .61308 .57151 Mtetra
.504 .892 .956 r
.59436 .56848 .58324 .5738 .59272 .57516 .60381 .5699 Mtetra
.497 .892 .949 r
.58474 .56728 .57357 .57264 .58324 .5738 .59436 .56848 Mtetra
.49 .892 .94 r
.57492 .5663 .56372 .57171 .57357 .57264 .58474 .56728 Mtetra
.484 .891 .932 r
.56491 .56555 .55367 .57101 .56372 .57171 .57492 .5663 Mtetra
.477 .89 .922 r
.55469 .56504 .54341 .57055 .55367 .57101 .56491 .56555 Mtetra
.47 .889 .913 r
.54425 .56476 .53292 .57032 .54341 .57055 .55469 .56504 Mtetra
.463 .887 .903 r
.53357 .56472 .5222 .57033 .53292 .57032 .54425 .56476 Mtetra
.457 .885 .893 r
.52265 .56491 .51123 .57058 .5222 .57033 .53357 .56472 Mtetra
.452 .883 .884 r
.51146 .56533 .5 .57106 .51123 .57058 .52265 .56491 Mtetra
.447 .881 .876 r
.5 .56596 .48849 .57175 .5 .57106 .51146 .56533 Mtetra
.443 .879 .869 r
.48825 .56678 .4767 .57263 .48849 .57175 .5 .56596 Mtetra
.44 .878 .864 r
.47619 .56775 .4646 .57367 .4767 .57263 .48825 .56678 Mtetra
.439 .877 .861 r
.46382 .56883 .45219 .57482 .4646 .57367 .47619 .56775 Mtetra
.44 .878 .86 r
.45112 .56997 .43944 .57604 .45219 .57482 .46382 .56883 Mtetra
.442 .879 .863 r
.43807 .57108 .42636 .57725 .43944 .57604 .45112 .56997 Mtetra
.447 .881 .868 r
.42468 .57208 .41292 .57835 .42636 .57725 .43807 .57108 Mtetra
.453 .884 .878 r
.41093 .57283 .39914 .57922 .41292 .57835 .42468 .57208 Mtetra
.462 .888 .891 r
.39682 .57321 .385 .57973 .39914 .57922 .41093 .57283 Mtetra
.473 .891 .908 r
.38237 .57302 .37053 .5797 .385 .57973 .39682 .57321 Mtetra
.486 .893 .929 r
.36758 .57205 .35572 .57892 .37053 .5797 .38237 .57302 Mtetra
.5 .892 .951 r
.3525 .57004 .34062 .57713 .35572 .57892 .36758 .57205 Mtetra
.513 .885 .974 r
.33715 .56669 .32526 .57404 .34062 .57713 .3525 .57004 Mtetra
.523 .867 .991 r
.3216 .56165 .30971 .56929 .32526 .57404 .33715 .56669 Mtetra
.527 .834 .999 r
.30593 .5545 .29405 .56249 .30971 .56929 .3216 .56165 Mtetra
.522 .783 .992 r
.29024 .54479 .27838 .55318 .29405 .56249 .30593 .5545 Mtetra
.504 .711 .964 r
.27468 .53201 .26284 .54085 .27838 .55318 .29024 .54479 Mtetra
.474 .624 .916 r
.25941 .51562 .24761 .52498 .26284 .54085 .27468 .53201 Mtetra
.434 .526 .852 r
.24463 .49503 .23287 .50499 .24761 .52498 .25941 .51562 Mtetra
.389 .426 .778 r
.23058 .46968 .21887 .48029 .23287 .50499 .24463 .49503 Mtetra
.341 .329 .701 r
.21751 .43903 .20588 .45035 .21887 .48029 .23058 .46968 Mtetra
.293 .241 .626 r
.20573 .40258 .19418 .41466 .20588 .45035 .21751 .43903 Mtetra
.248 .162 .557 r
.19553 .35998 .18407 .37285 .19418 .41466 .20573 .40258 Mtetra
.539 .877 .99 r
.6682 .57718 .65717 .58223 .66558 .58482 .67657 .57982 Mtetra
.535 .88 .987 r
.6597 .57468 .64864 .57977 .65717 .58223 .6682 .57718 Mtetra
.531 .883 .983 r
.65106 .57231 .63997 .57746 .64864 .57977 .6597 .57468 Mtetra
.526 .885 .979 r
.64229 .57011 .63115 .5753 .63997 .57746 .65106 .57231 Mtetra
.521 .887 .975 r
.63337 .56807 .62219 .57332 .63115 .5753 .64229 .57011 Mtetra
.515 .889 .969 r
.62429 .56622 .61308 .57151 .62219 .57332 .63337 .56807 Mtetra
.509 .891 .963 r
.61506 .56455 .60381 .5699 .61308 .57151 .62429 .56622 Mtetra
.503 .892 .956 r
.60566 .56309 .59436 .56848 .60381 .5699 .61506 .56455 Mtetra
.497 .892 .948 r
.59607 .56184 .58474 .56728 .59436 .56848 .60566 .56309 Mtetra
.49 .892 .94 r
.58631 .56081 .57492 .5663 .58474 .56728 .59607 .56184 Mtetra
.483 .891 .931 r
.57634 .56001 .56491 .56555 .57492 .5663 .58631 .56081 Mtetra
.476 .89 .922 r
.56616 .55944 .55469 .56504 .56491 .56555 .57634 .56001 Mtetra
.47 .889 .912 r
.55577 .55911 .54425 .56476 .55469 .56504 .56616 .55944 Mtetra
.463 .887 .902 r
.54513 .55901 .53357 .56472 .54425 .56476 .55577 .55911 Mtetra
.457 .885 .893 r
.53426 .55915 .52265 .56491 .53357 .56472 .54513 .55901 Mtetra
.451 .883 .884 r
.52312 .55951 .51146 .56533 .52265 .56491 .53426 .55915 Mtetra
.447 .881 .876 r
.5117 .56008 .5 .56596 .51146 .56533 .52312 .55951 Mtetra
.443 .879 .869 r
.5 .56083 .48825 .56678 .5 .56596 .5117 .56008 Mtetra
.441 .878 .864 r
.48799 .56173 .47619 .56775 .48825 .56678 .5 .56083 Mtetra
.44 .877 .861 r
.47566 .56273 .46382 .56883 .47619 .56775 .48799 .56173 Mtetra
.44 .878 .861 r
.46301 .56378 .45112 .56997 .46382 .56883 .47566 .56273 Mtetra
.443 .879 .864 r
.45 .5648 .43807 .57108 .45112 .56997 .46301 .56378 Mtetra
.447 .881 .87 r
.43665 .56568 .42468 .57208 .43807 .57108 .45 .5648 Mtetra
.454 .885 .879 r
.42293 .56632 .41093 .57283 .42468 .57208 .43665 .56568 Mtetra
.463 .888 .893 r
.40886 .56655 .39682 .57321 .41093 .57283 .42293 .56632 Mtetra
.475 .892 .91 r
.39444 .56619 .38237 .57302 .39682 .57321 .40886 .56655 Mtetra
.488 .894 .931 r
.37968 .56503 .36758 .57205 .38237 .57302 .39444 .56619 Mtetra
.501 .892 .954 r
.36461 .5628 .3525 .57004 .36758 .57205 .37968 .56503 Mtetra
.514 .883 .976 r
.34927 .55919 .33715 .56669 .3525 .57004 .36461 .5628 Mtetra
.524 .864 .993 r
.33372 .55384 .3216 .56165 .33715 .56669 .34927 .55919 Mtetra
.527 .83 .999 r
.31804 .54634 .30593 .5545 .3216 .56165 .33372 .55384 Mtetra
.521 .777 .99 r
.30234 .53622 .29024 .54479 .30593 .5545 .31804 .54634 Mtetra
.502 .704 .961 r
.28675 .52297 .27468 .53201 .29024 .54479 .30234 .53622 Mtetra
.471 .615 .911 r
.27144 .50604 .25941 .51562 .27468 .53201 .28675 .52297 Mtetra
.431 .517 .846 r
.25661 .48486 .24463 .49503 .25941 .51562 .27144 .50604 Mtetra
.384 .417 .771 r
.24249 .45885 .23058 .46968 .24463 .49503 .25661 .48486 Mtetra
.336 .321 .694 r
.22935 .42747 .21751 .43903 .23058 .46968 .24249 .45885 Mtetra
.289 .234 .62 r
.21748 .39026 .20573 .40258 .21751 .43903 .22935 .42747 Mtetra
.245 .155 .551 r
.20718 .34686 .19553 .35998 .20573 .40258 .21748 .39026 Mtetra
.539 .877 .989 r
.67938 .57207 .6682 .57718 .67657 .57982 .68771 .57476 Mtetra
.535 .88 .987 r
.67092 .56951 .6597 .57468 .6682 .57718 .67938 .57207 Mtetra
.53 .883 .983 r
.66232 .5671 .65106 .57231 .6597 .57468 .67092 .56951 Mtetra
.525 .885 .979 r
.65359 .56484 .64229 .57011 .65106 .57231 .66232 .5671 Mtetra
.52 .888 .974 r
.64471 .56275 .63337 .56807 .64229 .57011 .65359 .56484 Mtetra
.515 .889 .969 r
.63568 .56084 .62429 .56622 .63337 .56807 .64471 .56275 Mtetra
.509 .891 .963 r
.62648 .55913 .61506 .56455 .62429 .56622 .63568 .56084 Mtetra
.503 .892 .956 r
.61713 .55761 .60566 .56309 .61506 .56455 .62648 .55913 Mtetra
.496 .892 .948 r
.60759 .55631 .59607 .56184 .60566 .56309 .61713 .55761 Mtetra
.49 .892 .939 r
.59787 .55523 .58631 .56081 .59607 .56184 .60759 .55631 Mtetra
.483 .891 .931 r
.58795 .55437 .57634 .56001 .58631 .56081 .59787 .55523 Mtetra
.476 .89 .921 r
.57782 .55375 .56616 .55944 .57634 .56001 .58795 .55437 Mtetra
.469 .889 .912 r
.56747 .55336 .55577 .55911 .56616 .55944 .57782 .55375 Mtetra
.463 .887 .902 r
.55689 .55321 .54513 .55901 .55577 .55911 .56747 .55336 Mtetra
.457 .885 .893 r
.54606 .55329 .53426 .55915 .54513 .55901 .55689 .55321 Mtetra
.451 .883 .884 r
.53497 .55359 .52312 .55951 .53426 .55915 .54606 .55329 Mtetra
.447 .881 .876 r
.52361 .55409 .5117 .56008 .52312 .55951 .53497 .55359 Mtetra
.443 .879 .869 r
.51196 .55477 .5 .56083 .5117 .56008 .52361 .55409 Mtetra
.441 .878 .865 r
.5 .5556 .48799 .56173 .5 .56083 .51196 .55477 Mtetra
.44 .878 .862 r
.48772 .55652 .47566 .56273 .48799 .56173 .5 .5556 Mtetra
.441 .878 .862 r
.47511 .55748 .46301 .56378 .47566 .56273 .48772 .55652 Mtetra
.443 .879 .865 r
.46215 .5584 .45 .5648 .46301 .56378 .47511 .55748 Mtetra
.448 .882 .871 r
.44884 .55917 .43665 .56568 .45 .5648 .46215 .5584 Mtetra
.455 .885 .881 r
.43517 .55967 .42293 .56632 .43665 .56568 .44884 .55917 Mtetra
.464 .889 .895 r
.42113 .55975 .40886 .56655 .42293 .56632 .43517 .55967 Mtetra
.476 .892 .913 r
.40674 .55923 .39444 .56619 .40886 .56655 .42113 .55975 Mtetra
.489 .894 .933 r
.39201 .55787 .37968 .56503 .39444 .56619 .40674 .55923 Mtetra
.503 .891 .956 r
.37695 .55541 .36461 .5628 .37968 .56503 .39201 .55787 Mtetra
.515 .882 .978 r
.36162 .55153 .34927 .55919 .36461 .5628 .37695 .55541 Mtetra
.525 .862 .994 r
.34608 .54587 .33372 .55384 .34927 .55919 .36162 .55153 Mtetra
.527 .826 .999 r
.33039 .538 .31804 .54634 .33372 .55384 .34608 .54587 Mtetra
.519 .771 .988 r
.31467 .52746 .30234 .53622 .31804 .54634 .33039 .538 Mtetra
.5 .697 .957 r
.29905 .51373 .28675 .52297 .30234 .53622 .31467 .52746 Mtetra
.468 .607 .906 r
.2837 .49626 .27144 .50604 .28675 .52297 .29905 .51373 Mtetra
.427 .508 .84 r
.26881 .47446 .25661 .48486 .27144 .50604 .2837 .49626 Mtetra
.38 .408 .765 r
.25463 .44778 .24249 .45885 .25661 .48486 .26881 .47446 Mtetra
.332 .313 .688 r
.24141 .41567 .22935 .42747 .24249 .45885 .25463 .44778 Mtetra
.285 .227 .614 r
.22943 .37768 .21748 .39026 .22935 .42747 .24141 .41567 Mtetra
.241 .149 .546 r
.21902 .33349 .20718 .34686 .21748 .39026 .22943 .37768 Mtetra
.538 .877 .989 r
.69072 .56688 .67938 .57207 .68771 .57476 .69902 .56962 Mtetra
.534 .88 .986 r
.6823 .56427 .67092 .56951 .67938 .57207 .69072 .56688 Mtetra
.53 .883 .983 r
.67375 .5618 .66232 .5671 .67092 .56951 .6823 .56427 Mtetra
.525 .886 .979 r
.66506 .55949 .65359 .56484 .66232 .5671 .67375 .5618 Mtetra
.52 .888 .974 r
.65622 .55735 .64471 .56275 .65359 .56484 .66506 .55949 Mtetra
.514 .889 .968 r
.64723 .55539 .63568 .56084 .64471 .56275 .65622 .55735 Mtetra
.509 .891 .962 r
.63809 .55362 .62648 .55913 .63568 .56084 .64723 .55539 Mtetra
.502 .892 .955 r
.62878 .55205 .61713 .55761 .62648 .55913 .63809 .55362 Mtetra
.496 .892 .947 r
.61929 .55069 .60759 .55631 .61713 .55761 .62878 .55205 Mtetra
.489 .892 .939 r
.60961 .54956 .59787 .55523 .60759 .55631 .61929 .55069 Mtetra
.482 .891 .93 r
.59975 .54865 .58795 .55437 .59787 .55523 .60961 .54956 Mtetra
.476 .89 .921 r
.58967 .54797 .57782 .55375 .58795 .55437 .59975 .54865 Mtetra
.469 .888 .911 r
.57937 .54752 .56747 .55336 .57782 .55375 .58967 .54797 Mtetra
.462 .887 .902 r
.56884 .54731 .55689 .55321 .56747 .55336 .57937 .54752 Mtetra
.456 .885 .892 r
.55807 .54733 .54606 .55329 .55689 .55321 .56884 .54731 Mtetra
.451 .883 .884 r
.54704 .54756 .53497 .55359 .54606 .55329 .55807 .54733 Mtetra
.447 .881 .876 r
.53573 .548 .52361 .55409 .53497 .55359 .54704 .54756 Mtetra
.443 .879 .869 r
.52413 .54861 .51196 .55477 .52361 .55409 .53573 .548 Mtetra
.441 .878 .865 r
.51222 .54936 .5 .5556 .51196 .55477 .52413 .54861 Mtetra
.44 .878 .862 r
.5 .5502 .48772 .55652 .5 .5556 .51222 .54936 Mtetra
.441 .878 .862 r
.48744 .55106 .47511 .55748 .48772 .55652 .5 .5502 Mtetra
.444 .88 .865 r
.47453 .55187 .46215 .5584 .47511 .55748 .48744 .55106 Mtetra
.449 .882 .872 r
.46127 .55252 .44884 .55917 .46215 .5584 .47453 .55187 Mtetra
.456 .885 .882 r
.44764 .55289 .43517 .55967 .44884 .55917 .46127 .55252 Mtetra
.466 .889 .897 r
.43364 .55282 .42113 .55975 .43517 .55967 .44764 .55289 Mtetra
.477 .892 .915 r
.41928 .55212 .40674 .55923 .42113 .55975 .43364 .55282 Mtetra
.49 .893 .936 r
.40458 .55056 .39201 .55787 .40674 .55923 .41928 .55212 Mtetra
.504 .891 .958 r
.38955 .54786 .37695 .55541 .39201 .55787 .40458 .55056 Mtetra
.516 .881 .979 r
.37423 .5437 .36162 .55153 .37695 .55541 .38955 .54786 Mtetra
.525 .859 .995 r
.35868 .53771 .34608 .54587 .36162 .55153 .37423 .5437 Mtetra
.527 .822 .999 r
.34299 .52948 .33039 .538 .34608 .54587 .35868 .53771 Mtetra
.518 .765 .987 r
.32725 .51851 .31467 .52746 .33039 .538 .34299 .52948 Mtetra
.497 .689 .953 r
.3116 .50429 .29905 .51373 .31467 .52746 .32725 .51851 Mtetra
.464 .598 .901 r
.2962 .48626 .2837 .49626 .29905 .51373 .3116 .50429 Mtetra
.423 .499 .833 r
.28125 .46384 .26881 .47446 .2837 .49626 .2962 .48626 Mtetra
.376 .4 .758 r
.26699 .43647 .25463 .44778 .26881 .47446 .28125 .46384 Mtetra
.328 .306 .681 r
.25367 .40362 .24141 .41567 .25463 .44778 .26699 .43647 Mtetra
.281 .22 .608 r
.24159 .36485 .22943 .37768 .24141 .41567 .25367 .40362 Mtetra
.237 .143 .54 r
.23104 .31986 .21902 .33349 .22943 .37768 .24159 .36485 Mtetra
.538 .878 .989 r
.70223 .56161 .69072 .56688 .69902 .56962 .71049 .56441 Mtetra
.534 .88 .986 r
.69385 .55895 .6823 .56427 .69072 .56688 .70223 .56161 Mtetra
.53 .883 .983 r
.68535 .55643 .67375 .5618 .6823 .56427 .69385 .55895 Mtetra
.525 .886 .979 r
.6767 .55406 .66506 .55949 .67375 .5618 .68535 .55643 Mtetra
.52 .888 .974 r
.66791 .55187 .65622 .55735 .66506 .55949 .6767 .55406 Mtetra
.514 .89 .968 r
.65897 .54985 .64723 .55539 .65622 .55735 .66791 .55187 Mtetra
.508 .891 .962 r
.64987 .54803 .63809 .55362 .64723 .55539 .65897 .54985 Mtetra
.502 .892 .955 r
.64061 .5464 .62878 .55205 .63809 .55362 .64987 .54803 Mtetra
.496 .892 .947 r
.63117 .54499 .61929 .55069 .62878 .55205 .64061 .5464 Mtetra
.489 .892 .938 r
.62155 .54379 .60961 .54956 .61929 .55069 .63117 .54499 Mtetra
.482 .891 .929 r
.61174 .54283 .59975 .54865 .60961 .54956 .62155 .54379 Mtetra
.475 .89 .92 r
.60171 .54209 .58967 .54797 .59975 .54865 .61174 .54283 Mtetra
.469 .888 .911 r
.59147 .54158 .57937 .54752 .58967 .54797 .60171 .54209 Mtetra
.462 .887 .901 r
.581 .54131 .56884 .54731 .57937 .54752 .59147 .54158 Mtetra
.456 .885 .892 r
.57029 .54127 .55807 .54733 .56884 .54731 .581 .54131 Mtetra
.451 .883 .883 r
.55931 .54143 .54704 .54756 .55807 .54733 .57029 .54127 Mtetra
.447 .881 .876 r
.54806 .5418 .53573 .548 .54704 .54756 .55931 .54143 Mtetra
.443 .879 .869 r
.53652 .54233 .52413 .54861 .53573 .548 .54806 .5418 Mtetra
.441 .878 .865 r
.52467 .543 .51222 .54936 .52413 .54861 .53652 .54233 Mtetra
.44 .878 .863 r
.5125 .54375 .5 .5502 .51222 .54936 .52467 .543 Mtetra
.442 .878 .863 r
.5 .54452 .48744 .55106 .5 .5502 .5125 .54375 Mtetra
.445 .88 .866 r
.48715 .54522 .47453 .55187 .48744 .55106 .5 .54452 Mtetra
.45 .882 .873 r
.47393 .54575 .46127 .55252 .47453 .55187 .48715 .54522 Mtetra
.457 .886 .884 r
.46035 .54598 .44764 .55289 .46127 .55252 .47393 .54575 Mtetra
.467 .889 .898 r
.4464 .54575 .43364 .55282 .44764 .55289 .46035 .54598 Mtetra
.478 .892 .917 r
.43208 .54486 .41928 .55212 .43364 .55282 .4464 .54575 Mtetra
.491 .893 .938 r
.4174 .54309 .40458 .55056 .41928 .55212 .43208 .54486 Mtetra
.505 .89 .96 r
.40239 .54014 .38955 .54786 .40458 .55056 .4174 .54309 Mtetra
.517 .879 .981 r
.38709 .5357 .37423 .5437 .38955 .54786 .40239 .54014 Mtetra
.525 .856 .996 r
.37155 .52938 .35868 .53771 .37423 .5437 .38709 .5357 Mtetra
.526 .817 .999 r
.35584 .52076 .34299 .52948 .35868 .53771 .37155 .52938 Mtetra
.517 .759 .984 r
.34008 .50935 .32725 .51851 .34299 .52948 .35584 .52076 Mtetra
.495 .682 .95 r
.32439 .49463 .3116 .50429 .32725 .51851 .34008 .50935 Mtetra
.461 .59 .895 r
.30894 .47603 .2962 .48626 .3116 .50429 .32439 .49463 Mtetra
.419 .491 .827 r
.29393 .45298 .28125 .46384 .2962 .48626 .30894 .47603 Mtetra
.372 .392 .751 r
.27958 .42491 .26699 .43647 .28125 .46384 .29393 .45298 Mtetra
.324 .298 .675 r
.26616 .39131 .25367 .40362 .26699 .43647 .27958 .42491 Mtetra
.277 .213 .602 r
.25395 .35176 .24159 .36485 .25367 .40362 .26616 .39131 Mtetra
.234 .137 .535 r
.24326 .30596 .23104 .31986 .24159 .36485 .25395 .35176 Mtetra
.538 .878 .989 r
.71392 .55627 .70223 .56161 .71049 .56441 .72212 .55913 Mtetra
.534 .881 .986 r
.70558 .55355 .69385 .55895 .70223 .56161 .71392 .55627 Mtetra
.529 .883 .982 r
.69712 .55097 .68535 .55643 .69385 .55895 .70558 .55355 Mtetra
.525 .886 .978 r
.68852 .54855 .6767 .55406 .68535 .55643 .69712 .55097 Mtetra
.519 .888 .973 r
.67978 .5463 .66791 .55187 .6767 .55406 .68852 .54855 Mtetra
.514 .89 .968 r
.67089 .54423 .65897 .54985 .66791 .55187 .67978 .5463 Mtetra
.508 .891 .961 r
.66184 .54235 .64987 .54803 .65897 .54985 .67089 .54423 Mtetra
.502 .892 .954 r
.65263 .54066 .64061 .5464 .64987 .54803 .66184 .54235 Mtetra
.495 .892 .946 r
.64325 .53919 .63117 .54499 .64061 .5464 .65263 .54066 Mtetra
.488 .892 .938 r
.63369 .53794 .62155 .54379 .63117 .54499 .64325 .53919 Mtetra
.482 .891 .929 r
.62393 .53691 .61174 .54283 .62155 .54379 .63369 .53794 Mtetra
.475 .89 .92 r
.61396 .53611 .60171 .54209 .61174 .54283 .62393 .53691 Mtetra
.468 .888 .91 r
.60378 .53555 .59147 .54158 .60171 .54209 .61396 .53611 Mtetra
.462 .886 .901 r
.59337 .53521 .581 .54131 .59147 .54158 .60378 .53555 Mtetra
.456 .884 .891 r
.58271 .5351 .57029 .54127 .581 .54131 .59337 .53521 Mtetra
.451 .882 .883 r
.5718 .5352 .55931 .54143 .57029 .54127 .58271 .5351 Mtetra
.446 .881 .875 r
.56061 .53549 .54806 .5418 .55931 .54143 .5718 .5352 Mtetra
.443 .879 .869 r
.54913 .53594 .53652 .54233 .54806 .5418 .56061 .53549 Mtetra
.441 .878 .865 r
.53735 .53653 .52467 .543 .53652 .54233 .54913 .53594 Mtetra
.441 .878 .863 r
.52524 .53718 .5125 .54375 .52467 .543 .53735 .53653 Mtetra
.442 .879 .864 r
.5128 .53785 .5 .54452 .5125 .54375 .52524 .53718 Mtetra
.445 .88 .867 r
.5 .53844 .48715 .54522 .5 .54452 .5128 .53785 Mtetra
.451 .883 .874 r
.48684 .53884 .47393 .54575 .48715 .54522 .5 .53844 Mtetra
.458 .886 .885 r
.47331 .53893 .46035 .54598 .47393 .54575 .48684 .53884 Mtetra
.468 .89 .9 r
.4594 .53853 .4464 .54575 .46035 .54598 .47331 .53893 Mtetra
.48 .893 .919 r
.44512 .53746 .43208 .54486 .4464 .54575 .4594 .53853 Mtetra
.493 .893 .94 r
.43048 .53546 .4174 .54309 .43208 .54486 .44512 .53746 Mtetra
.506 .889 .962 r
.41549 .53226 .40239 .54014 .4174 .54309 .43048 .53546 Mtetra
.518 .878 .983 r
.4002 .52752 .38709 .5357 .40239 .54014 .41549 .53226 Mtetra
.526 .854 .997 r
.38467 .52086 .37155 .52938 .38709 .5357 .4002 .52752 Mtetra
.526 .813 .998 r
.36895 .51185 .35584 .52076 .37155 .52938 .38467 .52086 Mtetra
.515 .753 .982 r
.35317 .49999 .34008 .50935 .35584 .52076 .36895 .51185 Mtetra
.492 .674 .946 r
.33744 .48475 .32439 .49463 .34008 .50935 .35317 .49999 Mtetra
.457 .581 .89 r
.32194 .46557 .30894 .47603 .32439 .49463 .33744 .48475 Mtetra
.415 .482 .821 r
.30685 .44188 .29393 .45298 .30894 .47603 .32194 .46557 Mtetra
.368 .383 .745 r
.2924 .4131 .27958 .42491 .29393 .45298 .30685 .44188 Mtetra
.32 .29 .669 r
.27887 .37875 .26616 .39131 .27958 .42491 .2924 .4131 Mtetra
.273 .206 .596 r
.26653 .3384 .25395 .35176 .26616 .39131 .27887 .37875 Mtetra
.23 .131 .529 r
.25568 .2918 .24326 .30596 .25395 .35176 .26653 .3384 Mtetra
.538 .878 .989 r
.72577 .55085 .71392 .55627 .72212 .55913 .73393 .55376 Mtetra
.534 .881 .986 r
.71749 .54807 .70558 .55355 .71392 .55627 .72577 .55085 Mtetra
.529 .884 .982 r
.70907 .54544 .69712 .55097 .70558 .55355 .71749 .54807 Mtetra
.524 .886 .978 r
.70052 .54296 .68852 .54855 .69712 .55097 .70907 .54544 Mtetra
.519 .888 .973 r
.69183 .54065 .67978 .5463 .68852 .54855 .70052 .54296 Mtetra
.513 .89 .967 r
.683 .53852 .67089 .54423 .67978 .5463 .69183 .54065 Mtetra
.507 .891 .961 r
.67401 .53658 .66184 .54235 .67089 .54423 .683 .53852 Mtetra
.501 .892 .954 r
.66485 .53483 .65263 .54066 .66184 .54235 .67401 .53658 Mtetra
.495 .892 .946 r
.65553 .5333 .64325 .53919 .65263 .54066 .66485 .53483 Mtetra
.488 .892 .937 r
.64602 .53199 .63369 .53794 .64325 .53919 .65553 .5333 Mtetra
.481 .891 .928 r
.63632 .5309 .62393 .53691 .63369 .53794 .64602 .53199 Mtetra
.475 .89 .919 r
.62642 .53004 .61396 .53611 .62393 .53691 .63632 .5309 Mtetra
.468 .888 .91 r
.6163 .52941 .60378 .53555 .61396 .53611 .62642 .53004 Mtetra
.462 .886 .9 r
.60595 .529 .59337 .53521 .60378 .53555 .6163 .52941 Mtetra
.456 .884 .891 r
.59536 .52882 .58271 .5351 .59337 .53521 .60595 .529 Mtetra
.451 .882 .883 r
.58451 .52885 .5718 .5352 .58271 .5351 .59536 .52882 Mtetra
.446 .881 .875 r
.57339 .52906 .56061 .53549 .5718 .5352 .58451 .52885 Mtetra
.443 .879 .869 r
.56198 .52944 .54913 .53594 .56061 .53549 .57339 .52906 Mtetra
.441 .878 .865 r
.55026 .52993 .53735 .53653 .54913 .53594 .56198 .52944 Mtetra
.441 .878 .863 r
.53822 .53049 .52524 .53718 .53735 .53653 .55026 .52993 Mtetra
.442 .879 .864 r
.52583 .53105 .5128 .53785 .52524 .53718 .53822 .53049 Mtetra
.446 .881 .868 r
.5131 .53152 .5 .53844 .5128 .53785 .52583 .53105 Mtetra
.451 .883 .876 r
.5 .53179 .48684 .53884 .5 .53844 .5131 .53152 Mtetra
.459 .887 .887 r
.48652 .53173 .47331 .53893 .48684 .53884 .5 .53179 Mtetra
.469 .89 .902 r
.47267 .53116 .4594 .53853 .47331 .53893 .48652 .53173 Mtetra
.481 .893 .921 r
.45843 .52989 .44512 .53746 .4594 .53853 .47267 .53116 Mtetra
.494 .893 .942 r
.44382 .52767 .43048 .53546 .44512 .53746 .45843 .52989 Mtetra
.507 .889 .965 r
.42886 .5242 .41549 .53226 .43048 .53546 .44382 .52767 Mtetra
.519 .876 .985 r
.41359 .51916 .4002 .52752 .41549 .53226 .42886 .5242 Mtetra
.526 .851 .997 r
.39806 .51216 .38467 .52086 .4002 .52752 .41359 .51916 Mtetra
.525 .808 .998 r
.38233 .50274 .36895 .51185 .38467 .52086 .39806 .51216 Mtetra
.513 .747 .98 r
.36652 .49041 .35317 .49999 .36895 .51185 .38233 .50274 Mtetra
.489 .666 .941 r
.35075 .47465 .33744 .48475 .35317 .49999 .36652 .49041 Mtetra
.454 .573 .884 r
.33519 .45488 .32194 .46557 .33744 .48475 .35075 .47465 Mtetra
.411 .473 .814 r
.32001 .43053 .30685 .44188 .32194 .46557 .33519 .45488 Mtetra
.363 .375 .738 r
.30547 .40104 .2924 .4131 .30685 .44188 .32001 .43053 Mtetra
.316 .283 .662 r
.29181 .36592 .27887 .37875 .2924 .4131 .30547 .40104 Mtetra
.27 .199 .59 r
.27932 .32477 .26653 .3384 .27887 .37875 .29181 .36592 Mtetra
.226 .125 .524 r
.26829 .27736 .25568 .2918 .26653 .3384 .27932 .32477 Mtetra
.537 .878 .989 r
.73781 .54535 .72577 .55085 .73393 .55376 .74592 .54832 Mtetra
.533 .881 .986 r
.72957 .54251 .71749 .54807 .72577 .55085 .73781 .54535 Mtetra
.529 .884 .982 r
.72121 .53982 .70907 .54544 .71749 .54807 .72957 .54251 Mtetra
.524 .886 .978 r
.71271 .53728 .70052 .54296 .70907 .54544 .72121 .53982 Mtetra
.519 .888 .973 r
.70408 .53491 .69183 .54065 .70052 .54296 .71271 .53728 Mtetra
.513 .89 .967 r
.6953 .53272 .683 .53852 .69183 .54065 .70408 .53491 Mtetra
.507 .891 .96 r
.68636 .53071 .67401 .53658 .683 .53852 .6953 .53272 Mtetra
.501 .892 .953 r
.67727 .52891 .66485 .53483 .67401 .53658 .68636 .53071 Mtetra
.494 .892 .945 r
.668 .52732 .65553 .5333 .66485 .53483 .67727 .52891 Mtetra
.488 .892 .937 r
.65856 .52594 .64602 .53199 .65553 .5333 .668 .52732 Mtetra
.481 .891 .928 r
.64892 .52479 .63632 .5309 .64602 .53199 .65856 .52594 Mtetra
.474 .89 .919 r
.63908 .52386 .62642 .53004 .63632 .5309 .64892 .52479 Mtetra
.468 .888 .909 r
.62903 .52316 .6163 .52941 .62642 .53004 .63908 .52386 Mtetra
.461 .886 .9 r
.61875 .52269 .60595 .529 .6163 .52941 .62903 .52316 Mtetra
.456 .884 .891 r
.60823 .52243 .59536 .52882 .60595 .529 .61875 .52269 Mtetra
.451 .882 .882 r
.59745 .52238 .58451 .52885 .59536 .52882 .60823 .52243 Mtetra
.446 .881 .875 r
.5864 .52252 .57339 .52906 .58451 .52885 .59745 .52238 Mtetra
.443 .879 .869 r
.57506 .52281 .56198 .52944 .57339 .52906 .5864 .52252 Mtetra
.442 .878 .865 r
.56341 .52321 .55026 .52993 .56198 .52944 .57506 .52281 Mtetra
.441 .878 .864 r
.55144 .52367 .53822 .53049 .55026 .52993 .56341 .52321 Mtetra
.443 .879 .865 r
.53912 .52412 .52583 .53105 .53822 .53049 .55144 .52367 Mtetra
.447 .881 .869 r
.52646 .52447 .5131 .53152 .52583 .53105 .53912 .52412 Mtetra
.452 .884 .877 r
.51342 .5246 .5 .53179 .5131 .53152 .52646 .52447 Mtetra
.46 .887 .889 r
.5 .52438 .48652 .53173 .5 .53179 .51342 .5246 Mtetra
.47 .89 .904 r
.4862 .52364 .47267 .53116 .48652 .53173 .5 .52438 Mtetra
.482 .893 .923 r
.472 .52216 .45843 .52989 .47267 .53116 .4862 .52364 Mtetra
.495 .893 .945 r
.45744 .5197 .44382 .52767 .45843 .52989 .472 .52216 Mtetra
.509 .888 .967 r
.44251 .51597 .42886 .5242 .44382 .52767 .45744 .5197 Mtetra
.52 .874 .986 r
.42725 .51062 .41359 .51916 .42886 .5242 .44251 .51597 Mtetra
.526 .847 .998 r
.41172 .50325 .39806 .51216 .41359 .51916 .42725 .51062 Mtetra
.525 .803 .997 r
.39599 .49342 .38233 .50274 .39806 .51216 .41172 .50325 Mtetra
.512 .74 .977 r
.38015 .48062 .36652 .49041 .38233 .50274 .39599 .49342 Mtetra
.486 .659 .937 r
.36433 .46432 .35075 .47465 .36652 .49041 .38015 .48062 Mtetra
.45 .564 .879 r
.3487 .44394 .33519 .45488 .35075 .47465 .36433 .46432 Mtetra
.406 .465 .808 r
.33344 .41892 .32001 .43053 .33519 .45488 .3487 .44394 Mtetra
.359 .367 .732 r
.31878 .38871 .30547 .40104 .32001 .43053 .33344 .41892 Mtetra
.311 .275 .656 r
.30499 .35281 .29181 .36592 .30547 .40104 .31878 .38871 Mtetra
.266 .192 .584 r
.29233 .31086 .27932 .32477 .29181 .36592 .30499 .35281 Mtetra
.223 .119 .518 r
.28111 .26264 .26829 .27736 .27932 .32477 .29233 .31086 Mtetra
.537 .878 .988 r
.75002 .53976 .73781 .54535 .74592 .54832 .75808 .5428 Mtetra
.533 .881 .985 r
.74184 .53686 .72957 .54251 .73781 .54535 .75002 .53976 Mtetra
.528 .884 .982 r
.73353 .53411 .72121 .53982 .72957 .54251 .74184 .53686 Mtetra
.524 .886 .977 r
.72509 .53151 .71271 .53728 .72121 .53982 .73353 .53411 Mtetra
.518 .888 .972 r
.71651 .52908 .70408 .53491 .71271 .53728 .72509 .53151 Mtetra
.513 .89 .967 r
.70779 .52682 .6953 .53272 .70408 .53491 .71651 .52908 Mtetra
.507 .891 .96 r
.69892 .52476 .68636 .53071 .6953 .53272 .70779 .52682 Mtetra
.5 .892 .953 r
.68989 .52289 .67727 .52891 .68636 .53071 .69892 .52476 Mtetra
.494 .892 .945 r
.68068 .52123 .668 .52732 .67727 .52891 .68989 .52289 Mtetra
.487 .892 .936 r
.6713 .51979 .65856 .52594 .668 .52732 .68068 .52123 Mtetra
.481 .891 .927 r
.66174 .51857 .64892 .52479 .65856 .52594 .6713 .51979 Mtetra
.474 .89 .918 r
.65197 .51758 .63908 .52386 .64892 .52479 .66174 .51857 Mtetra
.467 .888 .909 r
.64199 .51681 .62903 .52316 .63908 .52386 .65197 .51758 Mtetra
.461 .886 .899 r
.63178 .51626 .61875 .52269 .62903 .52316 .64199 .51681 Mtetra
.455 .884 .89 r
.62133 .51593 .60823 .52243 .61875 .52269 .63178 .51626 Mtetra
.45 .882 .882 r
.61062 .5158 .59745 .52238 .60823 .52243 .62133 .51593 Mtetra
.446 .881 .875 r
.59965 .51585 .5864 .52252 .59745 .52238 .61062 .5158 Mtetra
.443 .879 .869 r
.58838 .51605 .57506 .52281 .5864 .52252 .59965 .51585 Mtetra
.442 .879 .866 r
.57681 .51636 .56341 .52321 .57506 .52281 .58838 .51605 Mtetra
.442 .879 .864 r
.56491 .51671 .55144 .52367 .56341 .52321 .57681 .51636 Mtetra
.443 .879 .866 r
.55267 .51705 .53912 .52412 .55144 .52367 .56491 .51671 Mtetra
.447 .881 .87 r
.54007 .51727 .52646 .52447 .53912 .52412 .55267 .51705 Mtetra
.453 .884 .878 r
.5271 .51726 .51342 .5246 .52646 .52447 .54007 .51727 Mtetra
.461 .887 .89 r
.51375 .51688 .5 .52438 .51342 .5246 .5271 .51726 Mtetra
.471 .891 .906 r
.5 .51595 .4862 .52364 .5 .52438 .51375 .51688 Mtetra
.483 .893 .925 r
.48586 .51426 .472 .52216 .4862 .52364 .5 .51595 Mtetra
.497 .893 .947 r
.47133 .51157 .45744 .5197 .472 .52216 .48586 .51426 Mtetra
.51 .887 .969 r
.45643 .50755 .44251 .51597 .45744 .5197 .47133 .51157 Mtetra
.521 .872 .988 r
.4412 .50188 .42725 .51062 .44251 .51597 .45643 .50755 Mtetra
.526 .844 .999 r
.42567 .49414 .41172 .50325 .42725 .51062 .4412 .50188 Mtetra
.524 .799 .996 r
.40993 .48388 .39599 .49342 .41172 .50325 .42567 .49414 Mtetra
.51 .734 .974 r
.39406 .4706 .38015 .48062 .39599 .49342 .40993 .48388 Mtetra
.484 .651 .933 r
.37819 .45374 .36433 .46432 .38015 .48062 .39406 .4706 Mtetra
.447 .556 .873 r
.36248 .43275 .3487 .44394 .36433 .46432 .37819 .45374 Mtetra
.402 .456 .801 r
.34713 .40705 .33344 .41892 .3487 .44394 .36248 .43275 Mtetra
.355 .358 .725 r
.33235 .3761 .31878 .38871 .33344 .41892 .34713 .40705 Mtetra
.307 .268 .65 r
.3184 .33943 .30499 .35281 .31878 .38871 .33235 .3761 Mtetra
.262 .186 .578 r
.30557 .29667 .29233 .31086 .30499 .35281 .3184 .33943 Mtetra
.219 .113 .513 r
.29414 .24764 .28111 .26264 .29233 .31086 .30557 .29667 Mtetra
.537 .879 .988 r
.76242 .5341 .75002 .53976 .75808 .5428 .77043 .53719 Mtetra
.533 .881 .985 r
.7543 .53113 .74184 .53686 .75002 .53976 .76242 .5341 Mtetra
.528 .884 .981 r
.74604 .52832 .73353 .53411 .74184 .53686 .7543 .53113 Mtetra
.523 .886 .977 r
.73766 .52565 .72509 .53151 .73353 .53411 .74604 .52832 Mtetra
.518 .888 .972 r
.72915 .52316 .71651 .52908 .72509 .53151 .73766 .52565 Mtetra
.512 .89 .966 r
.72049 .52084 .70779 .52682 .71651 .52908 .72915 .52316 Mtetra
.506 .891 .96 r
.71168 .51871 .69892 .52476 .70779 .52682 .72049 .52084 Mtetra
.5 .892 .952 r
.70271 .51677 .68989 .52289 .69892 .52476 .71168 .51871 Mtetra
.494 .892 .944 r
.69358 .51505 .68068 .52123 .68989 .52289 .70271 .51677 Mtetra
.487 .892 .936 r
.68427 .51354 .6713 .51979 .68068 .52123 .69358 .51505 Mtetra
.48 .891 .927 r
.67477 .51225 .66174 .51857 .6713 .51979 .68427 .51354 Mtetra
.474 .89 .918 r
.66508 .51118 .65197 .51758 .66174 .51857 .67477 .51225 Mtetra
.467 .888 .908 r
.65517 .51034 .64199 .51681 .65197 .51758 .66508 .51118 Mtetra
.461 .886 .899 r
.64504 .50972 .63178 .51626 .64199 .51681 .65517 .51034 Mtetra
.455 .884 .89 r
.63467 .50931 .62133 .51593 .63178 .51626 .64504 .50972 Mtetra
.45 .882 .882 r
.62404 .5091 .61062 .5158 .62133 .51593 .63467 .50931 Mtetra
.446 .881 .875 r
.61314 .50907 .59965 .51585 .61062 .5158 .62404 .5091 Mtetra
.443 .879 .87 r
.60195 .50917 .58838 .51605 .59965 .51585 .61314 .50907 Mtetra
.442 .879 .866 r
.59046 .50938 .57681 .51636 .58838 .51605 .60195 .50917 Mtetra
.442 .879 .865 r
.57864 .50962 .56491 .51671 .57681 .51636 .59046 .50938 Mtetra
.444 .88 .866 r
.56648 .50984 .55267 .51705 .56491 .51671 .57864 .50962 Mtetra
.448 .882 .871 r
.55396 .50993 .54007 .51727 .55267 .51705 .56648 .50984 Mtetra
.454 .884 .88 r
.54106 .50977 .5271 .51726 .54007 .51727 .55396 .50993 Mtetra
.462 .888 .892 r
.52777 .50922 .51375 .51688 .5271 .51726 .54106 .50977 Mtetra
.472 .891 .908 r
.51409 .5081 .5 .51595 .51375 .51688 .52777 .50922 Mtetra
.485 .893 .927 r
.5 .5062 .48586 .51426 .5 .51595 .51409 .5081 Mtetra
.498 .892 .949 r
.48552 .50325 .47133 .51157 .48586 .51426 .5 .5062 Mtetra
.511 .886 .971 r
.47065 .49895 .45643 .50755 .47133 .51157 .48552 .50325 Mtetra
.521 .87 .989 r
.45544 .49294 .4412 .50188 .45643 .50755 .47065 .49895 Mtetra
.527 .841 .999 r
.43992 .48482 .42567 .49414 .4412 .50188 .45544 .49294 Mtetra
.523 .793 .995 r
.42416 .47412 .40993 .48388 .42567 .49414 .43992 .48482 Mtetra
.508 .727 .972 r
.40826 .46034 .39406 .4706 .40993 .48388 .42416 .47412 Mtetra
.481 .643 .928 r
.39233 .44293 .37819 .45374 .39406 .4706 .40826 .46034 Mtetra
.443 .547 .867 r
.37655 .42131 .36248 .43275 .37819 .45374 .39233 .44293 Mtetra
.398 .447 .795 r
.36108 .39492 .34713 .40705 .36248 .43275 .37655 .42131 Mtetra
.351 .35 .719 r
.34617 .36322 .33235 .3761 .34713 .40705 .36108 .39492 Mtetra
.303 .26 .643 r
.33206 .32576 .3184 .33943 .33235 .3761 .34617 .36322 Mtetra
.258 .179 .573 r
.31903 .28219 .30557 .29667 .3184 .33943 .33206 .32576 Mtetra
.216 .107 .508 r
.30737 .23236 .29414 .24764 .30557 .29667 .31903 .28219 Mtetra
.537 .879 .988 r
.77502 .52834 .76242 .5341 .77043 .53719 .78297 .5315 Mtetra
.532 .882 .985 r
.76695 .52531 .7543 .53113 .76242 .5341 .77502 .52834 Mtetra
.528 .884 .981 r
.75876 .52243 .74604 .52832 .7543 .53113 .76695 .52531 Mtetra
.523 .887 .977 r
.75044 .5197 .73766 .52565 .74604 .52832 .75876 .52243 Mtetra
.518 .889 .972 r
.74198 .51714 .72915 .52316 .73766 .52565 .75044 .5197 Mtetra
.512 .89 .966 r
.73339 .51476 .72049 .52084 .72915 .52316 .74198 .51714 Mtetra
.506 .891 .959 r
.72465 .51256 .71168 .51871 .72049 .52084 .73339 .51476 Mtetra
.5 .892 .952 r
.71575 .51056 .70271 .51677 .71168 .51871 .72465 .51256 Mtetra
.493 .892 .944 r
.70669 .50876 .69358 .51505 .70271 .51677 .71575 .51056 Mtetra
.487 .892 .935 r
.69745 .50718 .68427 .51354 .69358 .51505 .70669 .50876 Mtetra
.48 .891 .926 r
.68803 .50582 .67477 .51225 .68427 .51354 .69745 .50718 Mtetra
.473 .89 .917 r
.67841 .50468 .66508 .51118 .67477 .51225 .68803 .50582 Mtetra
.467 .888 .908 r
.66858 .50376 .65517 .51034 .66508 .51118 .67841 .50468 Mtetra
.461 .886 .898 r
.65853 .50306 .64504 .50972 .65517 .51034 .66858 .50376 Mtetra
.455 .884 .89 r
.64824 .50257 .63467 .50931 .64504 .50972 .65853 .50306 Mtetra
.45 .882 .882 r
.6377 .50228 .62404 .5091 .63467 .50931 .64824 .50257 Mtetra
.446 .881 .875 r
.62689 .50215 .61314 .50907 .62404 .5091 .6377 .50228 Mtetra
.444 .879 .87 r
.61579 .50216 .60195 .50917 .61314 .50907 .62689 .50215 Mtetra
.442 .879 .866 r
.60438 .50226 .59046 .50938 .60195 .50917 .61579 .50216 Mtetra
.442 .879 .865 r
.59264 .50239 .57864 .50962 .59046 .50938 .60438 .50226 Mtetra
.445 .88 .867 r
.58056 .50248 .56648 .50984 .57864 .50962 .59264 .50239 Mtetra
.449 .882 .872 r
.56812 .50243 .55396 .50993 .56648 .50984 .58056 .50248 Mtetra
.455 .885 .881 r
.5553 .50212 .54106 .50977 .55396 .50993 .56812 .50243 Mtetra
.463 .888 .894 r
.54208 .5014 .52777 .50922 .54106 .50977 .5553 .50212 Mtetra
.474 .891 .91 r
.52846 .50008 .51409 .5081 .52777 .50922 .54208 .5014 Mtetra
.486 .893 .929 r
.51444 .49795 .5 .5062 .51409 .5081 .52846 .50008 Mtetra
.499 .892 .951 r
.5 .49474 .48552 .50325 .5 .5062 .51444 .49795 Mtetra
.512 .885 .973 r
.48517 .49014 .47065 .49895 .48552 .50325 .5 .49474 Mtetra
.522 .868 .991 r
.46998 .4838 .45544 .49294 .47065 .49895 .48517 .49014 Mtetra
.527 .837 .999 r
.45446 .47528 .43992 .48482 .45544 .49294 .46998 .4838 Mtetra
.522 .788 .993 r
.43869 .46414 .42416 .47412 .43992 .48482 .45446 .47528 Mtetra
.506 .72 .968 r
.42275 .44985 .40826 .46034 .42416 .47412 .43869 .46414 Mtetra
.478 .635 .923 r
.40677 .43186 .39233 .44293 .40826 .46034 .42275 .44985 Mtetra
.439 .538 .861 r
.39089 .4096 .37655 .42131 .39233 .44293 .40677 .43186 Mtetra
.394 .439 .788 r
.37532 .38251 .36108 .39492 .37655 .42131 .39089 .4096 Mtetra
.346 .342 .712 r
.36026 .35005 .34617 .36322 .36108 .39492 .37532 .38251 Mtetra
.299 .253 .637 r
.34597 .31179 .33206 .32576 .34617 .36322 .36026 .35005 Mtetra
.254 .173 .567 r
.33273 .26741 .31903 .28219 .33206 .32576 .34597 .31179 Mtetra
.212 .101 .503 r
.32082 .21677 .30737 .23236 .31903 .28219 .33273 .26741 Mtetra
.536 .879 .988 r
.7878 .5225 .77502 .52834 .78297 .5315 .7957 .52572 Mtetra
.532 .882 .985 r
.7798 .51941 .76695 .52531 .77502 .52834 .7878 .5225 Mtetra
.528 .884 .981 r
.77167 .51646 .75876 .52243 .76695 .52531 .7798 .51941 Mtetra
.523 .887 .976 r
.76341 .51366 .75044 .5197 .75876 .52243 .77167 .51646 Mtetra
.517 .889 .971 r
.75503 .51103 .74198 .51714 .75044 .5197 .76341 .51366 Mtetra
.512 .89 .965 r
.7465 .50857 .73339 .51476 .74198 .51714 .75503 .51103 Mtetra
.506 .891 .959 r
.73783 .50631 .72465 .51256 .73339 .51476 .7465 .50857 Mtetra
.499 .892 .951 r
.72901 .50424 .71575 .51056 .72465 .51256 .73783 .50631 Mtetra
.493 .892 .943 r
.72002 .50237 .70669 .50876 .71575 .51056 .72901 .50424 Mtetra
.486 .892 .935 r
.71086 .50071 .69745 .50718 .70669 .50876 .72002 .50237 Mtetra
.479 .891 .926 r
.70152 .49928 .68803 .50582 .69745 .50718 .71086 .50071 Mtetra
.473 .889 .917 r
.69198 .49806 .67841 .50468 .68803 .50582 .70152 .49928 Mtetra
.466 .888 .907 r
.68224 .49707 .66858 .50376 .67841 .50468 .69198 .49806 Mtetra
.46 .886 .898 r
.67227 .49629 .65853 .50306 .66858 .50376 .68224 .49707 Mtetra
.455 .884 .889 r
.66207 .49571 .64824 .50257 .65853 .50306 .67227 .49629 Mtetra
.45 .882 .882 r
.65162 .49532 .6377 .50228 .64824 .50257 .66207 .49571 Mtetra
.446 .881 .875 r
.64089 .4951 .62689 .50215 .6377 .50228 .65162 .49532 Mtetra
.444 .879 .87 r
.62988 .49501 .61579 .50216 .62689 .50215 .64089 .4951 Mtetra
.442 .879 .867 r
.61856 .495 .60438 .50226 .61579 .50216 .62988 .49501 Mtetra
.443 .879 .866 r
.60692 .49502 .59264 .50239 .60438 .50226 .61856 .495 Mtetra
.445 .88 .868 r
.59493 .49498 .58056 .50248 .59264 .50239 .60692 .49502 Mtetra
.449 .882 .873 r
.58257 .49479 .56812 .50243 .58056 .50248 .59493 .49498 Mtetra
.456 .885 .882 r
.56983 .49431 .5553 .50212 .56812 .50243 .58257 .49479 Mtetra
.464 .888 .895 r
.55669 .49341 .54208 .5014 .5553 .50212 .56983 .49431 Mtetra
.475 .891 .912 r
.54314 .49189 .52846 .50008 .54208 .5014 .55669 .49341 Mtetra
.487 .893 .932 r
.52917 .48952 .51444 .49795 .52846 .50008 .54314 .49189 Mtetra
.5 .892 .953 r
.51479 .48605 .5 .49474 .51444 .49795 .52917 .48952 Mtetra
.513 .884 .975 r
.5 .48114 .48517 .49014 .5 .49474 .51479 .48605 Mtetra
.523 .866 .992 r
.48483 .47444 .46998 .4838 .48517 .49014 .5 .48114 Mtetra
.526 .833 .999 r
.46932 .46552 .45446 .47528 .46998 .4838 .48483 .47444 Mtetra
.521 .783 .992 r
.45353 .45392 .43869 .46414 .45446 .47528 .46932 .46552 Mtetra
.504 .713 .965 r
.43755 .4391 .42275 .44985 .43869 .46414 .45353 .45392 Mtetra
.474 .626 .918 r
.4215 .42053 .40677 .43186 .42275 .44985 .43755 .4391 Mtetra
.435 .53 .855 r
.40554 .39762 .39089 .4096 .40677 .43186 .4215 .42053 Mtetra
.39 .43 .782 r
.38983 .36981 .37532 .38251 .39089 .4096 .40554 .39762 Mtetra
.342 .334 .705 r
.37461 .33659 .36026 .35005 .37532 .38251 .38983 .36981 Mtetra
.295 .246 .631 r
.36013 .29753 .34597 .31179 .36026 .35005 .37461 .33659 Mtetra
.25 .166 .561 r
.34666 .25233 .33273 .26741 .34597 .31179 .36013 .29753 Mtetra
.209 .096 .498 r
.33448 .20089 .32082 .21677 .33273 .26741 .34666 .25233 Mtetra
.536 .879 .988 r
.80079 .51657 .7878 .5225 .7957 .52572 .80862 .51986 Mtetra
.532 .882 .984 r
.79285 .5134 .7798 .51941 .7878 .5225 .80079 .51657 Mtetra
.527 .885 .981 r
.78479 .51038 .77167 .51646 .7798 .51941 .79285 .5134 Mtetra
.522 .887 .976 r
.7766 .50752 .76341 .51366 .77167 .51646 .78479 .51038 Mtetra
.517 .889 .971 r
.76829 .50482 .75503 .51103 .76341 .51366 .7766 .50752 Mtetra
.511 .89 .965 r
.75983 .50229 .7465 .50857 .75503 .51103 .76829 .50482 Mtetra
.505 .891 .958 r
.75124 .49995 .73783 .50631 .7465 .50857 .75983 .50229 Mtetra
.499 .892 .951 r
.74249 .49781 .72901 .50424 .73783 .50631 .75124 .49995 Mtetra
.492 .892 .943 r
.73358 .49587 .72002 .50237 .72901 .50424 .74249 .49781 Mtetra
.486 .892 .934 r
.72451 .49414 .71086 .50071 .72002 .50237 .73358 .49587 Mtetra
.479 .891 .925 r
.71525 .49262 .70152 .49928 .71086 .50071 .72451 .49414 Mtetra
.473 .889 .916 r
.7058 .49133 .69198 .49806 .70152 .49928 .71525 .49262 Mtetra
.466 .888 .907 r
.69614 .49025 .68224 .49707 .69198 .49806 .7058 .49133 Mtetra
.46 .886 .898 r
.68627 .48938 .67227 .49629 .68224 .49707 .69614 .49025 Mtetra
.455 .884 .889 r
.67616 .48872 .66207 .49571 .67227 .49629 .68627 .48938 Mtetra
.45 .882 .881 r
.6658 .48824 .65162 .49532 .66207 .49571 .67616 .48872 Mtetra
.446 .881 .875 r
.65517 .48792 .64089 .4951 .65162 .49532 .6658 .48824 Mtetra
.444 .879 .87 r
.64425 .48772 .62988 .49501 .64089 .4951 .65517 .48792 Mtetra
.443 .879 .867 r
.63303 .4876 .61856 .495 .62988 .49501 .64425 .48772 Mtetra
.443 .879 .866 r
.62148 .4875 .60692 .49502 .61856 .495 .63303 .4876 Mtetra
.446 .88 .869 r
.60958 .48732 .59493 .49498 .60692 .49502 .62148 .4875 Mtetra
.45 .883 .875 r
.59731 .48698 .58257 .49479 .59493 .49498 .60958 .48732 Mtetra
.457 .885 .884 r
.58466 .48634 .56983 .49431 .58257 .49479 .59731 .48698 Mtetra
.465 .889 .897 r
.5716 .48525 .55669 .49341 .56983 .49431 .58466 .48634 Mtetra
.476 .892 .914 r
.55813 .48351 .54314 .49189 .55669 .49341 .5716 .48525 Mtetra
.488 .893 .934 r
.54423 .4809 .52917 .48952 .54314 .49189 .55813 .48351 Mtetra
.502 .891 .956 r
.5299 .47715 .51479 .48605 .52917 .48952 .54423 .4809 Mtetra
.514 .882 .977 r
.51515 .47193 .5 .48114 .51479 .48605 .5299 .47715 Mtetra
.523 .863 .993 r
.5 .46487 .48483 .47444 .5 .48114 .51515 .47193 Mtetra
.526 .829 1 r
.48449 .45553 .46932 .46552 .48483 .47444 .5 .46487 Mtetra
.52 .777 .99 r
.46869 .44345 .45353 .45392 .46932 .46552 .48449 .45553 Mtetra
.502 .706 .962 r
.45267 .4281 .43755 .4391 .45353 .45392 .46869 .44345 Mtetra
.471 .618 .913 r
.43655 .40893 .4215 .42053 .43755 .4391 .45267 .4281 Mtetra
.431 .521 .849 r
.42048 .38535 .40554 .39762 .4215 .42053 .43655 .40893 Mtetra
.386 .422 .775 r
.40464 .35682 .38983 .36981 .40554 .39762 .42048 .38535 Mtetra
.338 .326 .699 r
.38925 .32283 .37461 .33659 .38983 .36981 .40464 .35682 Mtetra
.291 .238 .625 r
.37455 .28296 .36013 .29753 .37461 .33659 .38925 .32283 Mtetra
.247 .16 .556 r
.36083 .23694 .34666 .25233 .36013 .29753 .37455 .28296 Mtetra
.205 .09 .493 r
.34837 .1847 .33448 .20089 .34666 .25233 .36083 .23694 Mtetra
.536 .879 .987 r
.81398 .51054 .80079 .51657 .80862 .51986 .82175 .5139 Mtetra
.532 .882 .984 r
.80611 .50731 .79285 .5134 .80079 .51657 .81398 .51054 Mtetra
.527 .885 .98 r
.79812 .50422 .78479 .51038 .79285 .5134 .80611 .50731 Mtetra
.522 .887 .976 r
.79 .50128 .7766 .50752 .78479 .51038 .79812 .50422 Mtetra
.517 .889 .971 r
.78176 .49851 .76829 .50482 .7766 .50752 .79 .50128 Mtetra
.511 .89 .965 r
.77339 .49591 .75983 .50229 .76829 .50482 .78176 .49851 Mtetra
.505 .891 .958 r
.76487 .49349 .75124 .49995 .75983 .50229 .77339 .49591 Mtetra
.499 .892 .951 r
.7562 .49127 .74249 .49781 .75124 .49995 .76487 .49349 Mtetra
.492 .892 .942 r
.74738 .48925 .73358 .49587 .74249 .49781 .7562 .49127 Mtetra
.485 .892 .934 r
.73839 .48744 .72451 .49414 .73358 .49587 .74738 .48925 Mtetra
.479 .891 .925 r
.72922 .48585 .71525 .49262 .72451 .49414 .73839 .48744 Mtetra
.472 .889 .916 r
.71986 .48447 .7058 .49133 .71525 .49262 .72922 .48585 Mtetra
.466 .888 .906 r
.7103 .48331 .69614 .49025 .7058 .49133 .71986 .48447 Mtetra
.46 .886 .897 r
.70052 .48235 .68627 .48938 .69614 .49025 .7103 .48331 Mtetra
.455 .884 .889 r
.6905 .4816 .67616 .48872 .68627 .48938 .70052 .48235 Mtetra
.45 .882 .881 r
.68024 .48102 .6658 .48824 .67616 .48872 .6905 .4816 Mtetra
.446 .881 .875 r
.66971 .4806 .65517 .48792 .6658 .48824 .68024 .48102 Mtetra
.444 .88 .87 r
.6589 .48029 .64425 .48772 .65517 .48792 .66971 .4806 Mtetra
.443 .879 .867 r
.64778 .48005 .63303 .4876 .64425 .48772 .6589 .48029 Mtetra
.444 .879 .867 r
.63633 .47982 .62148 .4875 .63303 .4876 .64778 .48005 Mtetra
.446 .881 .87 r
.62453 .4795 .60958 .48732 .62148 .4875 .63633 .47982 Mtetra
.451 .883 .876 r
.61236 .479 .59731 .48698 .60958 .48732 .62453 .4795 Mtetra
.457 .886 .885 r
.5998 .47819 .58466 .48634 .59731 .48698 .61236 .479 Mtetra
.466 .889 .899 r
.58683 .4769 .5716 .48525 .58466 .48634 .5998 .47819 Mtetra
.477 .892 .916 r
.57343 .47495 .55813 .48351 .5716 .48525 .58683 .4769 Mtetra
.49 .893 .936 r
.5596 .47209 .54423 .4809 .55813 .48351 .57343 .47495 Mtetra
.503 .891 .958 r
.54533 .46805 .5299 .47715 .54423 .4809 .5596 .47209 Mtetra
.515 .881 .978 r
.53062 .4625 .51515 .47193 .5299 .47715 .54533 .46805 Mtetra
.524 .861 .994 r
.5155 .45506 .5 .46487 .51515 .47193 .53062 .4625 Mtetra
.526 .825 .999 r
.5 .44531 .48449 .45553 .5 .46487 .5155 .45506 Mtetra
.519 .772 .989 r
.48417 .43274 .46869 .44345 .48449 .45553 .5 .44531 Mtetra
.499 .699 .958 r
.46811 .41684 .45267 .4281 .46869 .44345 .48417 .43274 Mtetra
.468 .61 .908 r
.45191 .39705 .43655 .40893 .45267 .4281 .46811 .41684 Mtetra
.428 .512 .843 r
.43573 .3728 .42048 .38535 .43655 .40893 .45191 .39705 Mtetra
.382 .413 .769 r
.41974 .34354 .40464 .35682 .42048 .38535 .43573 .3728 Mtetra
.334 .318 .692 r
.40416 .30876 .38925 .32283 .40464 .35682 .41974 .34354 Mtetra
.287 .231 .619 r
.38924 .26807 .37455 .28296 .38925 .32283 .40416 .30876 Mtetra
.243 .154 .55 r
.37525 .22123 .36083 .23694 .37455 .28296 .38924 .26807 Mtetra
.202 .085 .488 r
.36247 .1682 .34837 .1847 .36083 .23694 .37525 .22123 Mtetra
.536 .88 .987 r
.82738 .50442 .81398 .51054 .82175 .5139 .83508 .50785 Mtetra
.531 .882 .984 r
.81958 .50111 .80611 .50731 .81398 .51054 .82738 .50442 Mtetra
.527 .885 .98 r
.81166 .49795 .79812 .50422 .80611 .50731 .81958 .50111 Mtetra
.522 .887 .975 r
.80362 .49494 .79 .50128 .79812 .50422 .81166 .49795 Mtetra
.516 .889 .97 r
.79546 .49209 .78176 .49851 .79 .50128 .80362 .49494 Mtetra
.511 .89 .964 r
.78716 .48941 .77339 .49591 .78176 .49851 .79546 .49209 Mtetra
.505 .891 .957 r
.77873 .48692 .76487 .49349 .77339 .49591 .78716 .48941 Mtetra
.498 .892 .95 r
.77015 .48462 .7562 .49127 .76487 .49349 .77873 .48692 Mtetra
.492 .892 .942 r
.76141 .48253 .74738 .48925 .7562 .49127 .77015 .48462 Mtetra
.485 .892 .933 r
.75251 .48064 .73839 .48744 .74738 .48925 .76141 .48253 Mtetra
.478 .891 .924 r
.74344 .47896 .72922 .48585 .73839 .48744 .75251 .48064 Mtetra
.472 .889 .915 r
.73417 .47749 .71986 .48447 .72922 .48585 .74344 .47896 Mtetra
.466 .888 .906 r
.72471 .47624 .7103 .48331 .71986 .48447 .73417 .47749 Mtetra
.46 .886 .897 r
.71503 .47519 .70052 .48235 .7103 .48331 .72471 .47624 Mtetra
.454 .884 .888 r
.70512 .47434 .6905 .4816 .70052 .48235 .71503 .47519 Mtetra
.45 .882 .881 r
.69496 .47366 .68024 .48102 .6905 .4816 .70512 .47434 Mtetra
.446 .881 .875 r
.68454 .47313 .66971 .4806 .68024 .48102 .69496 .47366 Mtetra
.444 .88 .87 r
.67383 .47271 .6589 .48029 .66971 .4806 .68454 .47313 Mtetra
.443 .879 .868 r
.66282 .47235 .64778 .48005 .6589 .48029 .67383 .47271 Mtetra
.444 .88 .868 r
.65148 .47198 .63633 .47982 .64778 .48005 .66282 .47235 Mtetra
.447 .881 .871 r
.63978 .47152 .62453 .4795 .63633 .47982 .65148 .47198 Mtetra
.451 .883 .877 r
.62772 .47086 .61236 .479 .62453 .4795 .63978 .47152 Mtetra
.458 .886 .887 r
.61526 .46987 .5998 .47819 .61236 .479 .62772 .47086 Mtetra
.467 .889 .9 r
.60238 .46838 .58683 .4769 .5998 .47819 .61526 .46987 Mtetra
.478 .892 .918 r
.58907 .46619 .57343 .47495 .58683 .4769 .60238 .46838 Mtetra
.491 .893 .938 r
.57531 .46308 .5596 .47209 .57343 .47495 .58907 .46619 Mtetra
.504 .89 .96 r
.5611 .45874 .54533 .46805 .5596 .47209 .57531 .46308 Mtetra
.516 .88 .98 r
.54644 .45286 .53062 .4625 .54533 .46805 .5611 .45874 Mtetra
.524 .858 .995 r
.53134 .44503 .5155 .45506 .53062 .4625 .54644 .45286 Mtetra
.526 .821 .999 r
.51585 .43483 .5 .44531 .5155 .45506 .53134 .44503 Mtetra
.517 .766 .987 r
.5 .42177 .48417 .43274 .5 .44531 .51585 .43483 Mtetra
.497 .691 .955 r
.48388 .40531 .46811 .41684 .48417 .43274 .5 .42177 Mtetra
.465 .602 .903 r
.4676 .3849 .45191 .39705 .46811 .41684 .48388 .40531 Mtetra
.424 .504 .837 r
.4513 .35996 .43573 .3728 .45191 .39705 .4676 .3849 Mtetra
.377 .405 .762 r
.43515 .32994 .41974 .34354 .43573 .3728 .4513 .35996 Mtetra
.33 .31 .686 r
.41937 .29437 .40416 .30876 .41974 .34354 .43515 .32994 Mtetra
.283 .224 .613 r
.4042 .25286 .38924 .26807 .40416 .30876 .41937 .29437 Mtetra
.239 .147 .544 r
.38992 .2052 .37525 .22123 .38924 .26807 .4042 .25286 Mtetra
.198 .079 .483 r
.37681 .15139 .36247 .1682 .37525 .22123 .38992 .2052 Mtetra
.535 .88 .987 r
.841 .4982 .82738 .50442 .83508 .50785 .84862 .50171 Mtetra
.531 .882 .984 r
.83327 .49482 .81958 .50111 .82738 .50442 .841 .4982 Mtetra
.526 .885 .98 r
.82543 .49158 .81166 .49795 .81958 .50111 .83327 .49482 Mtetra
.521 .887 .975 r
.81747 .48849 .80362 .49494 .81166 .49795 .82543 .49158 Mtetra
.516 .889 .97 r
.80939 .48557 .79546 .49209 .80362 .49494 .81747 .48849 Mtetra
.51 .891 .964 r
.80118 .48281 .78716 .48941 .79546 .49209 .80939 .48557 Mtetra
.504 .892 .957 r
.79283 .48024 .77873 .48692 .78716 .48941 .80118 .48281 Mtetra
.498 .892 .95 r
.78434 .47786 .77015 .48462 .77873 .48692 .79283 .48024 Mtetra
.491 .892 .942 r
.7757 .47568 .76141 .48253 .77015 .48462 .78434 .47786 Mtetra
.485 .891 .933 r
.76689 .47371 .75251 .48064 .76141 .48253 .7757 .47568 Mtetra
.478 .891 .924 r
.75791 .47194 .74344 .47896 .75251 .48064 .76689 .47371 Mtetra
.472 .889 .915 r
.74875 .47039 .73417 .47749 .74344 .47896 .75791 .47194 Mtetra
.465 .888 .905 r
.73939 .46904 .72471 .47624 .73417 .47749 .74875 .47039 Mtetra
.459 .886 .897 r
.72982 .4679 .71503 .47519 .72471 .47624 .73939 .46904 Mtetra
.454 .884 .888 r
.72002 .46695 .70512 .47434 .71503 .47519 .72982 .4679 Mtetra
.45 .882 .881 r
.70997 .46616 .69496 .47366 .70512 .47434 .72002 .46695 Mtetra
.446 .881 .875 r
.69966 .46552 .68454 .47313 .69496 .47366 .70997 .46616 Mtetra
.444 .88 .87 r
.68907 .46498 .67383 .47271 .68454 .47313 .69966 .46552 Mtetra
.444 .879 .868 r
.67817 .46449 .66282 .47235 .67383 .47271 .68907 .46498 Mtetra
.445 .88 .868 r
.66694 .46398 .65148 .47198 .66282 .47235 .67817 .46449 Mtetra
.447 .881 .871 r
.65536 .46337 .63978 .47152 .65148 .47198 .66694 .46398 Mtetra
.452 .884 .878 r
.6434 .46254 .62772 .47086 .63978 .47152 .65536 .46337 Mtetra
.459 .887 .888 r
.63104 .46136 .61526 .46987 .62772 .47086 .6434 .46254 Mtetra
.468 .89 .902 r
.61826 .45966 .60238 .46838 .61526 .46987 .63104 .46136 Mtetra
.48 .892 .92 r
.60504 .45724 .58907 .46619 .60238 .46838 .61826 .45966 Mtetra
.492 .893 .94 r
.59136 .45385 .57531 .46308 .58907 .46619 .60504 .45724 Mtetra
.505 .889 .962 r
.57722 .44921 .5611 .45874 .57531 .46308 .59136 .45385 Mtetra
.517 .878 .982 r
.5626 .44298 .54644 .45286 .5611 .45874 .57722 .44921 Mtetra
.525 .856 .996 r
.54754 .43476 .53134 .44503 .54644 .45286 .5626 .44298 Mtetra
.525 .817 .999 r
.53204 .42411 .51585 .43483 .53134 .44503 .54754 .43476 Mtetra
.516 .76 .985 r
.51617 .41053 .5 .42177 .51585 .43483 .53204 .42411 Mtetra
.494 .684 .951 r
.5 .3935 .48388 .40531 .5 .42177 .51617 .41053 Mtetra
.461 .593 .898 r
.48363 .37244 .4676 .3849 .48388 .40531 .5 .3935 Mtetra
.42 .495 .831 r
.46719 .3468 .4513 .35996 .4676 .3849 .48363 .37244 Mtetra
.373 .396 .756 r
.45087 .31603 .43515 .32994 .4513 .35996 .46719 .3468 Mtetra
.326 .303 .68 r
.43487 .27966 .41937 .29437 .43515 .32994 .45087 .31603 Mtetra
.279 .217 .607 r
.41944 .23733 .4042 .25286 .41937 .29437 .43487 .27966 Mtetra
.236 .141 .539 r
.40484 .18885 .38992 .2052 .4042 .25286 .41944 .23733 Mtetra
.195 .074 .478 r
.39137 .13425 .37681 .15139 .38992 .2052 .40484 .18885 Mtetra
.535 .88 .987 r
.85484 .49189 .841 .4982 .84862 .50171 .86238 .49547 Mtetra
.531 .883 .983 r
.84718 .48843 .83327 .49482 .841 .4982 .85484 .49189 Mtetra
.526 .885 .979 r
.83942 .48511 .82543 .49158 .83327 .49482 .84718 .48843 Mtetra
.521 .887 .975 r
.83155 .48194 .81747 .48849 .82543 .49158 .83942 .48511 Mtetra
.516 .889 .969 r
.82355 .47894 .80939 .48557 .81747 .48849 .83155 .48194 Mtetra
.51 .891 .963 r
.81543 .4761 .80118 .48281 .80939 .48557 .82355 .47894 Mtetra
.504 .892 .957 r
.80717 .47345 .79283 .48024 .80118 .48281 .81543 .4761 Mtetra
.497 .892 .949 r
.79878 .47098 .78434 .47786 .79283 .48024 .80717 .47345 Mtetra
.491 .892 .941 r
.79023 .46871 .7757 .47568 .78434 .47786 .79878 .47098 Mtetra
.484 .891 .932 r
.78153 .46665 .76689 .47371 .7757 .47568 .79023 .46871 Mtetra
.478 .89 .923 r
.77265 .4648 .75791 .47194 .76689 .47371 .78153 .46665 Mtetra
.471 .889 .914 r
.7636 .46315 .74875 .47039 .75791 .47194 .77265 .4648 Mtetra
.465 .887 .905 r
.75435 .46171 .73939 .46904 .74875 .47039 .7636 .46315 Mtetra
.459 .886 .896 r
.74489 .46047 .72982 .4679 .73939 .46904 .75435 .46171 Mtetra
.454 .884 .888 r
.7352 .45941 .72002 .46695 .72982 .4679 .74489 .46047 Mtetra
.45 .882 .881 r
.72527 .45852 .70997 .46616 .72002 .46695 .7352 .45941 Mtetra
.446 .881 .875 r
.71508 .45776 .69966 .46552 .70997 .46616 .72527 .45852 Mtetra
.444 .88 .87 r
.70461 .4571 .68907 .46498 .69966 .46552 .71508 .45776 Mtetra
.444 .88 .868 r
.69383 .45647 .67817 .46449 .68907 .46498 .70461 .4571 Mtetra
.445 .88 .869 r
.68272 .45582 .66694 .46398 .67817 .46449 .69383 .45647 Mtetra
.448 .882 .872 r
.67125 .45504 .65536 .46337 .66694 .46398 .68272 .45582 Mtetra
.453 .884 .879 r
.65941 .45404 .6434 .46254 .65536 .46337 .67125 .45504 Mtetra
.46 .887 .89 r
.64717 .45266 .63104 .46136 .6434 .46254 .65941 .45404 Mtetra
.47 .89 .904 r
.63449 .45075 .61826 .45966 .63104 .46136 .64717 .45266 Mtetra
.481 .892 .922 r
.62136 .44808 .60504 .45724 .61826 .45966 .63449 .45075 Mtetra
.493 .893 .942 r
.60777 .44442 .59136 .45385 .60504 .45724 .62136 .44808 Mtetra
.506 .889 .964 r
.59369 .43946 .57722 .44921 .59136 .45385 .60777 .44442 Mtetra
.518 .877 .984 r
.57913 .43286 .5626 .44298 .57722 .44921 .59369 .43946 Mtetra
.525 .853 .997 r
.56409 .42423 .54754 .43476 .5626 .44298 .57913 .43286 Mtetra
.525 .813 .998 r
.5486 .41312 .53204 .42411 .54754 .43476 .56409 .42423 Mtetra
.514 .754 .983 r
.53271 .39902 .51617 .41053 .53204 .42411 .5486 .41312 Mtetra
.492 .676 .947 r
.51647 .3814 .5 .3935 .51617 .41053 .53271 .39902 Mtetra
.458 .585 .892 r
.5 .35969 .48363 .37244 .5 .3935 .51647 .3814 Mtetra
.416 .486 .824 r
.48342 .33333 .46719 .3468 .48363 .37244 .5 .35969 Mtetra
.369 .388 .749 r
.46691 .30179 .45087 .31603 .46719 .3468 .48342 .33333 Mtetra
.322 .295 .673 r
.45068 .26461 .43487 .27966 .45087 .31603 .46691 .30179 Mtetra
.275 .21 .601 r
.43496 .22145 .41944 .23733 .43487 .27966 .45068 .26461 Mtetra
.232 .135 .534 r
.42003 .17215 .40484 .18885 .41944 .23733 .43496 .22145 Mtetra
.192 .068 .473 r
.40616 .11679 .39137 .13425 .40484 .18885 .42003 .17215 Mtetra
.535 .88 .987 r
.8689 .48547 .85484 .49189 .86238 .49547 .87636 .48913 Mtetra
.53 .883 .983 r
.86133 .48193 .84718 .48843 .85484 .49189 .8689 .48547 Mtetra
.526 .885 .979 r
.85365 .47853 .83942 .48511 .84718 .48843 .86133 .48193 Mtetra
.521 .888 .975 r
.84586 .47528 .83155 .48194 .83942 .48511 .85365 .47853 Mtetra
.515 .889 .969 r
.83796 .47219 .82355 .47894 .83155 .48194 .84586 .47528 Mtetra
.509 .891 .963 r
.82993 .46927 .81543 .4761 .82355 .47894 .83796 .47219 Mtetra
.503 .892 .956 r
.82177 .46653 .80717 .47345 .81543 .4761 .82993 .46927 Mtetra
.497 .892 .949 r
.81347 .46398 .79878 .47098 .80717 .47345 .82177 .46653 Mtetra
.491 .892 .941 r
.80503 .46163 .79023 .46871 .79878 .47098 .81347 .46398 Mtetra
.484 .891 .932 r
.79643 .45947 .78153 .46665 .79023 .46871 .80503 .46163 Mtetra
.477 .89 .923 r
.78766 .45752 .77265 .4648 .78153 .46665 .79643 .45947 Mtetra
.471 .889 .914 r
.77872 .45578 .7636 .46315 .77265 .4648 .78766 .45752 Mtetra
.465 .887 .905 r
.76959 .45424 .75435 .46171 .7636 .46315 .77872 .45578 Mtetra
.459 .886 .896 r
.76024 .45289 .74489 .46047 .75435 .46171 .76959 .45424 Mtetra
.454 .884 .888 r
.75068 .45173 .7352 .45941 .74489 .46047 .76024 .45289 Mtetra
.45 .882 .88 r
.74087 .45072 .72527 .45852 .7352 .45941 .75068 .45173 Mtetra
.447 .881 .875 r
.73081 .44984 .71508 .45776 .72527 .45852 .74087 .45072 Mtetra
.445 .88 .871 r
.72046 .44905 .70461 .4571 .71508 .45776 .73081 .44984 Mtetra
.444 .88 .869 r
.70981 .44828 .69383 .45647 .70461 .4571 .72046 .44905 Mtetra
.445 .88 .869 r
.69883 .44748 .68272 .45582 .69383 .45647 .70981 .44828 Mtetra
.449 .882 .873 r
.68749 .44654 .67125 .45504 .68272 .45582 .69883 .44748 Mtetra
.454 .884 .88 r
.67577 .44535 .65941 .45404 .67125 .45504 .68749 .44654 Mtetra
.461 .887 .891 r
.66364 .44377 .64717 .45266 .65941 .45404 .67577 .44535 Mtetra
.471 .89 .906 r
.65107 .44163 .63449 .45075 .64717 .45266 .66364 .44377 Mtetra
.482 .893 .924 r
.63805 .43871 .62136 .44808 .63449 .45075 .65107 .44163 Mtetra
.495 .893 .945 r
.62454 .43476 .60777 .44442 .62136 .44808 .63805 .43871 Mtetra
.508 .888 .966 r
.61054 .42947 .59369 .43946 .60777 .44442 .62454 .43476 Mtetra
.519 .875 .985 r
.59603 .42251 .57913 .43286 .59369 .43946 .61054 .42947 Mtetra
.525 .85 .998 r
.58103 .41345 .56409 .42423 .57913 .43286 .59603 .42251 Mtetra
.524 .808 .998 r
.56554 .40186 .5486 .41312 .56409 .42423 .58103 .41345 Mtetra
.513 .747 .98 r
.54961 .38722 .53271 .39902 .5486 .41312 .56554 .40186 Mtetra
.489 .669 .943 r
.53331 .369 .51647 .3814 .53271 .39902 .54961 .38722 Mtetra
.454 .576 .887 r
.51673 .34663 .5 .35969 .51647 .3814 .53331 .369 Mtetra
.412 .478 .818 r
.5 .31954 .48342 .33333 .5 .35969 .51673 .34663 Mtetra
.365 .38 .743 r
.48329 .28722 .46691 .30179 .48342 .33333 .5 .31954 Mtetra
.317 .287 .667 r
.4668 .24922 .45068 .26461 .46691 .30179 .48329 .28722 Mtetra
.272 .204 .595 r
.45077 .20523 .43496 .22145 .45068 .26461 .4668 .24922 Mtetra
.228 .129 .528 r
.43547 .15512 .42003 .17215 .43496 .22145 .45077 .20523 Mtetra
.188 .063 .468 r
.42119 .09899 .40616 .11679 .42003 .17215 .43547 .15512 Mtetra
.535 .88 .986 r
.88319 .47895 .8689 .48547 .87636 .48913 .89057 .48269 Mtetra
.53 .883 .983 r
.8757 .47533 .86133 .48193 .8689 .48547 .88319 .47895 Mtetra
.525 .885 .979 r
.86811 .47184 .85365 .47853 .86133 .48193 .8757 .47533 Mtetra
.52 .888 .974 r
.86042 .46851 .84586 .47528 .85365 .47853 .86811 .47184 Mtetra
.515 .889 .969 r
.85261 .46534 .83796 .47219 .84586 .47528 .86042 .46851 Mtetra
.509 .891 .963 r
.84468 .46233 .82993 .46927 .83796 .47219 .85261 .46534 Mtetra
.503 .892 .956 r
.83662 .4595 .82177 .46653 .82993 .46927 .84468 .46233 Mtetra
.497 .892 .948 r
.82843 .45686 .81347 .46398 .82177 .46653 .83662 .4595 Mtetra
.49 .892 .94 r
.82009 .45441 .80503 .46163 .81347 .46398 .82843 .45686 Mtetra
.484 .891 .931 r
.8116 .45216 .79643 .45947 .80503 .46163 .82009 .45441 Mtetra
.477 .89 .922 r
.80295 .45011 .78766 .45752 .79643 .45947 .8116 .45216 Mtetra
.471 .889 .913 r
.79413 .44827 .77872 .45578 .78766 .45752 .80295 .45011 Mtetra
.464 .887 .904 r
.78511 .44663 .76959 .45424 .77872 .45578 .79413 .44827 Mtetra
.459 .885 .895 r
.7759 .44517 .76024 .45289 .76959 .45424 .78511 .44663 Mtetra
.454 .884 .887 r
.76646 .44389 .75068 .45173 .76024 .45289 .7759 .44517 Mtetra
.45 .882 .88 r
.75679 .44277 .74087 .45072 .75068 .45173 .76646 .44389 Mtetra
.447 .881 .875 r
.74685 .44176 .73081 .44984 .74087 .45072 .75679 .44277 Mtetra
.445 .88 .871 r
.73664 .44083 .72046 .44905 .73081 .44984 .74685 .44176 Mtetra
.444 .88 .869 r
.72612 .43992 .70981 .44828 .72046 .44905 .73664 .44083 Mtetra
.446 .881 .87 r
.71527 .43896 .69883 .44748 .70981 .44828 .72612 .43992 Mtetra
.449 .882 .874 r
.70407 .43785 .68749 .44654 .69883 .44748 .71527 .43896 Mtetra
.455 .885 .882 r
.69248 .43647 .67577 .44535 .68749 .44654 .70407 .43785 Mtetra
.462 .888 .893 r
.68047 .43468 .66364 .44377 .67577 .44535 .69248 .43647 Mtetra
.472 .891 .908 r
.66803 .4323 .65107 .44163 .66364 .44377 .68047 .43468 Mtetra
.483 .893 .926 r
.65511 .42912 .63805 .43871 .65107 .44163 .66803 .4323 Mtetra
.496 .892 .947 r
.6417 .42487 .62454 .43476 .63805 .43871 .65511 .42912 Mtetra
.509 .887 .968 r
.62777 .41924 .61054 .42947 .62454 .43476 .6417 .42487 Mtetra
.519 .873 .987 r
.61332 .41189 .59603 .42251 .61054 .42947 .62777 .41924 Mtetra
.525 .847 .998 r
.59834 .40241 .58103 .41345 .59603 .42251 .61332 .41189 Mtetra
.524 .803 .997 r
.58286 .39032 .56554 .40186 .58103 .41345 .59834 .40241 Mtetra
.511 .741 .978 r
.5669 .37513 .54961 .38722 .56554 .40186 .58286 .39032 Mtetra
.486 .661 .939 r
.55052 .35629 .53331 .369 .54961 .38722 .5669 .37513 Mtetra
.451 .568 .881 r
.53383 .33324 .51673 .34663 .53331 .369 .55052 .35629 Mtetra
.408 .469 .812 r
.51693 .30541 .5 .31954 .51673 .34663 .53383 .33324 Mtetra
.361 .371 .736 r
.5 .2723 .48329 .28722 .5 .31954 .51693 .30541 Mtetra
.313 .28 .66 r
.48324 .23348 .4668 .24922 .48329 .28722 .5 .2723 Mtetra
.268 .197 .589 r
.46688 .18866 .45077 .20523 .4668 .24922 .48324 .23348 Mtetra
.225 .123 .523 r
.45119 .13773 .43547 .15512 .45077 .20523 .46688 .18866 Mtetra
.185 .058 .463 r
.43646 .08085 .42119 .09899 .43547 .15512 .45119 .13773 Mtetra
.534 .88 .986 r
.89771 .47232 .88319 .47895 .89057 .48269 .90501 .47615 Mtetra
.53 .883 .983 r
.89032 .46861 .8757 .47533 .88319 .47895 .89771 .47232 Mtetra
.525 .886 .979 r
.88282 .46505 .86811 .47184 .8757 .47533 .89032 .46861 Mtetra
.52 .888 .974 r
.87522 .46162 .86042 .46851 .86811 .47184 .88282 .46505 Mtetra
.515 .89 .968 r
.86751 .45836 .85261 .46534 .86042 .46851 .87522 .46162 Mtetra
.509 .891 .962 r
.85968 .45526 .84468 .46233 .85261 .46534 .86751 .45836 Mtetra
.503 .892 .955 r
.85173 .45234 .83662 .4595 .84468 .46233 .85968 .45526 Mtetra
.496 .892 .948 r
.84365 .44961 .82843 .45686 .83662 .4595 .85173 .45234 Mtetra
.49 .892 .94 r
.83543 .44706 .82009 .45441 .82843 .45686 .84365 .44961 Mtetra
.483 .891 .931 r
.82706 .44471 .8116 .45216 .82009 .45441 .83543 .44706 Mtetra
.477 .89 .922 r
.81853 .44257 .80295 .45011 .8116 .45216 .82706 .44471 Mtetra
.47 .889 .913 r
.80983 .44062 .79413 .44827 .80295 .45011 .81853 .44257 Mtetra
.464 .887 .904 r
.80094 .43887 .78511 .44663 .79413 .44827 .80983 .44062 Mtetra
.459 .885 .895 r
.79186 .4373 .7759 .44517 .78511 .44663 .80094 .43887 Mtetra
.454 .884 .887 r
.78256 .4359 .76646 .44389 .7759 .44517 .79186 .4373 Mtetra
.45 .882 .88 r
.77302 .43465 .75679 .44277 .76646 .44389 .78256 .4359 Mtetra
.447 .881 .875 r
.76323 .43351 .74685 .44176 .75679 .44277 .77302 .43465 Mtetra
.445 .88 .871 r
.75315 .43244 .73664 .44083 .74685 .44176 .76323 .43351 Mtetra
.445 .88 .87 r
.74278 .43138 .72612 .43992 .73664 .44083 .75315 .43244 Mtetra
.446 .881 .871 r
.73207 .43026 .71527 .43896 .72612 .43992 .74278 .43138 Mtetra
.45 .882 .875 r
.72101 .42897 .70407 .43785 .71527 .43896 .73207 .43026 Mtetra
.455 .885 .883 r
.70955 .42739 .69248 .43647 .70407 .43785 .72101 .42897 Mtetra
.463 .888 .894 r
.69768 .42538 .68047 .43468 .69248 .43647 .70955 .42739 Mtetra
.473 .891 .91 r
.68536 .42276 .66803 .4323 .68047 .43468 .69768 .42538 Mtetra
.484 .893 .928 r
.67255 .4193 .65511 .42912 .66803 .4323 .68536 .42276 Mtetra
.497 .892 .949 r
.65924 .41474 .6417 .42487 .65511 .42912 .67255 .4193 Mtetra
.51 .886 .97 r
.64539 .40877 .62777 .41924 .6417 .42487 .65924 .41474 Mtetra
.52 .871 .988 r
.631 .40102 .61332 .41189 .62777 .41924 .64539 .40877 Mtetra
.526 .843 .999 r
.61606 .39109 .59834 .40241 .61332 .41189 .631 .40102 Mtetra
.523 .798 .996 r
.60058 .3785 .58286 .39032 .59834 .40241 .61606 .39109 Mtetra
.509 .735 .975 r
.58458 .36274 .5669 .37513 .58286 .39032 .60058 .3785 Mtetra
.484 .653 .934 r
.56813 .34327 .55052 .35629 .5669 .37513 .58458 .36274 Mtetra
.447 .559 .876 r
.5513 .31952 .53383 .33324 .55052 .35629 .56813 .34327 Mtetra
.404 .46 .805 r
.53423 .29094 .51693 .30541 .53383 .33324 .5513 .31952 Mtetra
.357 .363 .729 r
.51706 .25703 .5 .2723 .51693 .30541 .53423 .29094 Mtetra
.309 .272 .654 r
.5 .21738 .48324 .23348 .5 .2723 .51706 .25703 Mtetra
.264 .19 .583 r
.48328 .17172 .46688 .18866 .48324 .23348 .5 .21738 Mtetra
.221 .117 .517 r
.46718 .11999 .45119 .13773 .46688 .18866 .48328 .17172 Mtetra
.182 .053 .458 r
.45197 .06237 .43646 .08085 .45119 .13773 .46718 .11999 Mtetra
.534 .881 .986 r
.91248 .46558 .89771 .47232 .90501 .47615 .91968 .46949 Mtetra
.53 .883 .983 r
.90518 .46179 .89032 .46861 .89771 .47232 .91248 .46558 Mtetra
.525 .886 .978 r
.89778 .45813 .88282 .46505 .89032 .46861 .90518 .46179 Mtetra
.52 .888 .974 r
.89028 .45462 .87522 .46162 .88282 .46505 .89778 .45813 Mtetra
.514 .89 .968 r
.88268 .45126 .86751 .45836 .87522 .46162 .89028 .45462 Mtetra
.508 .891 .962 r
.87496 .44807 .85968 .45526 .86751 .45836 .88268 .45126 Mtetra
.502 .892 .955 r
.86712 .44506 .85173 .45234 .85968 .45526 .87496 .44807 Mtetra
.496 .892 .947 r
.85915 .44222 .84365 .44961 .85173 .45234 .86712 .44506 Mtetra
.489 .892 .939 r
.85105 .43958 .83543 .44706 .84365 .44961 .85915 .44222 Mtetra
.483 .891 .93 r
.8428 .43713 .82706 .44471 .83543 .44706 .85105 .43958 Mtetra
.476 .89 .921 r
.8344 .43488 .81853 .44257 .82706 .44471 .8428 .43713 Mtetra
.47 .889 .912 r
.82583 .43282 .80983 .44062 .81853 .44257 .8344 .43488 Mtetra
.464 .887 .903 r
.81708 .43096 .80094 .43887 .80983 .44062 .82583 .43282 Mtetra
.458 .885 .895 r
.80813 .42927 .79186 .4373 .80094 .43887 .81708 .43096 Mtetra
.454 .884 .887 r
.79897 .42775 .78256 .4359 .79186 .4373 .80813 .42927 Mtetra
.45 .882 .88 r
.78958 .42637 .77302 .43465 .78256 .4359 .79897 .42775 Mtetra
.447 .881 .875 r
.77993 .4251 .76323 .43351 .77302 .43465 .78958 .42637 Mtetra
.445 .88 .871 r
.77001 .42388 .75315 .43244 .76323 .43351 .77993 .4251 Mtetra
.445 .88 .87 r
.75979 .42266 .74278 .43138 .75315 .43244 .77001 .42388 Mtetra
.447 .881 .872 r
.74923 .42136 .73207 .43026 .74278 .43138 .75979 .42266 Mtetra
.451 .883 .876 r
.73831 .41989 .72101 .42897 .73207 .43026 .74923 .42136 Mtetra
.456 .885 .884 r
.72701 .41811 .70955 .42739 .72101 .42897 .73831 .41989 Mtetra
.464 .888 .896 r
.71527 .41587 .69768 .42538 .70955 .42739 .72701 .41811 Mtetra
.474 .891 .911 r
.70308 .41299 .68536 .42276 .69768 .42538 .71527 .41587 Mtetra
.486 .893 .93 r
.69039 .40925 .67255 .4193 .68536 .42276 .70308 .41299 Mtetra
.498 .892 .951 r
.67719 .40437 .65924 .41474 .67255 .4193 .69039 .40925 Mtetra
.511 .885 .972 r
.66343 .39803 .64539 .40877 .65924 .41474 .67719 .40437 Mtetra
.521 .869 .99 r
.6491 .38988 .631 .40102 .64539 .40877 .66343 .39803 Mtetra
.526 .84 .999 r
.63419 .37948 .61606 .39109 .631 .40102 .6491 .38988 Mtetra
.522 .793 .995 r
.6187 .36637 .60058 .3785 .61606 .39109 .63419 .37948 Mtetra
.507 .728 .972 r
.60267 .35003 .58458 .36274 .60058 .3785 .6187 .36637 Mtetra
.481 .645 .93 r
.58613 .32992 .56813 .34327 .58458 .36274 .60267 .35003 Mtetra
.444 .551 .87 r
.56917 .30546 .5513 .31952 .56813 .34327 .58613 .32992 Mtetra
.4 .452 .799 r
.5519 .27611 .53423 .29094 .5513 .31952 .56917 .30546 Mtetra
.352 .355 .723 r
.53448 .24139 .51706 .25703 .53423 .29094 .5519 .27611 Mtetra
.305 .265 .648 r
.5171 .2009 .5 .21738 .51706 .25703 .53448 .24139 Mtetra
.26 .184 .577 r
.5 .15441 .48328 .17172 .5 .21738 .5171 .2009 Mtetra
.218 .111 .512 r
.48345 .10188 .46718 .11999 .48328 .17172 .5 .15441 Mtetra
.179 .048 .454 r
.46773 .04354 .45197 .06237 .46718 .11999 .48345 .10188 Mtetra
.534 .881 .986 r
.9275 .45873 .91248 .46558 .91968 .46949 .93461 .46273 Mtetra
.529 .884 .982 r
.9203 .45485 .90518 .46179 .91248 .46558 .9275 .45873 Mtetra
.524 .886 .978 r
.913 .4511 .89778 .45813 .90518 .46179 .9203 .45485 Mtetra
.519 .888 .973 r
.90561 .44749 .89028 .45462 .89778 .45813 .913 .4511 Mtetra
.514 .89 .968 r
.89811 .44404 .88268 .45126 .89028 .45462 .90561 .44749 Mtetra
.508 .891 .961 r
.8905 .44076 .87496 .44807 .88268 .45126 .89811 .44404 Mtetra
.502 .892 .954 r
.88278 .43764 .86712 .44506 .87496 .44807 .8905 .44076 Mtetra
.496 .892 .947 r
.87493 .43471 .85915 .44222 .86712 .44506 .88278 .43764 Mtetra
.489 .892 .939 r
.86696 .43196 .85105 .43958 .85915 .44222 .87493 .43471 Mtetra
.483 .891 .93 r
.85884 .42941 .8428 .43713 .85105 .43958 .86696 .43196 Mtetra
.476 .89 .921 r
.85057 .42704 .8344 .43488 .8428 .43713 .85884 .42941 Mtetra
.47 .889 .912 r
.84214 .42488 .82583 .43282 .8344 .43488 .85057 .42704 Mtetra
.464 .887 .903 r
.83353 .42289 .81708 .43096 .82583 .43282 .84214 .42488 Mtetra
.458 .885 .894 r
.82473 .42109 .80813 .42927 .81708 .43096 .83353 .42289 Mtetra
.453 .884 .887 r
.81572 .41944 .79897 .42775 .80813 .42927 .82473 .42109 Mtetra
.45 .882 .88 r
.80648 .41792 .78958 .42637 .79897 .42775 .81572 .41944 Mtetra
.447 .881 .875 r
.79699 .4165 .77993 .4251 .78958 .42637 .80648 .41792 Mtetra
.445 .88 .872 r
.78723 .41513 .77001 .42388 .77993 .4251 .79699 .4165 Mtetra
.446 .88 .871 r
.77716 .41375 .75979 .42266 .77001 .42388 .78723 .41513 Mtetra
.447 .881 .872 r
.76676 .41227 .74923 .42136 .75979 .42266 .77716 .41375 Mtetra
.451 .883 .877 r
.756 .4106 .73831 .41989 .74923 .42136 .76676 .41227 Mtetra
.457 .886 .886 r
.74485 .40861 .72701 .41811 .73831 .41989 .756 .4106 Mtetra
.465 .889 .898 r
.73326 .40613 .71527 .41587 .72701 .41811 .74485 .40861 Mtetra
.475 .891 .913 r
.72121 .40299 .70308 .41299 .71527 .41587 .73326 .40613 Mtetra
.487 .893 .932 r
.70865 .39895 .69039 .40925 .70308 .41299 .72121 .40299 Mtetra
.5 .891 .953 r
.69555 .39374 .67719 .40437 .69039 .40925 .70865 .39895 Mtetra
.512 .884 .974 r
.68188 .38703 .66343 .39803 .67719 .40437 .69555 .39374 Mtetra
.522 .867 .991 r
.66762 .37845 .6491 .38988 .66343 .39803 .68188 .38703 Mtetra
.526 .836 .999 r
.65275 .36758 .63419 .37948 .6491 .38988 .66762 .37845 Mtetra
.521 .788 .994 r
.63726 .35394 .6187 .36637 .63419 .37948 .65275 .36758 Mtetra
.505 .721 .969 r
.62118 .337 .60267 .35003 .6187 .36637 .63726 .35394 Mtetra
.478 .637 .925 r
.60455 .31623 .58613 .32992 .60267 .35003 .62118 .337 Mtetra
.44 .542 .864 r
.58743 .29105 .56917 .30546 .58613 .32992 .60455 .31623 Mtetra
.396 .443 .792 r
.56996 .26092 .5519 .27611 .56917 .30546 .58743 .29105 Mtetra
.348 .347 .716 r
.55226 .22538 .53448 .24139 .5519 .27611 .56996 .26092 Mtetra
.301 .258 .642 r
.53454 .18405 .5171 .2009 .53448 .24139 .55226 .22538 Mtetra
.256 .177 .571 r
.51703 .13672 .5 .15441 .5171 .2009 .53454 .18405 Mtetra
.214 .106 .507 r
.5 .0834 .48345 .10188 .5 .15441 .51703 .13672 Mtetra
.175 .043 .449 r
.48374 .02435 .46773 .04354 .48345 .10188 .5 .0834 Mtetra
.533 .881 .986 r
.94277 .45176 .9275 .45873 .93461 .46273 .94978 .45586 Mtetra
.529 .884 .982 r
.93567 .44779 .9203 .45485 .9275 .45873 .94277 .45176 Mtetra
.524 .886 .978 r
.92848 .44394 .913 .4511 .9203 .45485 .93567 .44779 Mtetra
.519 .888 .973 r
.9212 .44024 .90561 .44749 .913 .4511 .92848 .44394 Mtetra
.513 .89 .967 r
.91382 .43669 .89811 .44404 .90561 .44749 .9212 .44024 Mtetra
.508 .891 .961 r
.90633 .43331 .8905 .44076 .89811 .44404 .91382 .43669 Mtetra
.502 .892 .954 r
.89873 .43009 .88278 .43764 .8905 .44076 .90633 .43331 Mtetra
.495 .892 .946 r
.89101 .42705 .87493 .43471 .88278 .43764 .89873 .43009 Mtetra
.489 .892 .938 r
.88316 .4242 .86696 .43196 .87493 .43471 .89101 .42705 Mtetra
.482 .891 .929 r
.87518 .42153 .85884 .42941 .86696 .43196 .88316 .4242 Mtetra
.476 .89 .921 r
.86705 .41906 .85057 .42704 .85884 .42941 .87518 .42153 Mtetra
.469 .889 .911 r
.85877 .41677 .84214 .42488 .85057 .42704 .86705 .41906 Mtetra
.463 .887 .903 r
.85031 .41467 .83353 .42289 .84214 .42488 .85877 .41677 Mtetra
.458 .885 .894 r
.84166 .41273 .82473 .42109 .83353 .42289 .85031 .41467 Mtetra
.453 .884 .886 r
.83281 .41095 .81572 .41944 .82473 .42109 .84166 .41273 Mtetra
.45 .882 .88 r
.82373 .4093 .80648 .41792 .81572 .41944 .83281 .41095 Mtetra
.447 .881 .875 r
.81441 .40773 .79699 .4165 .80648 .41792 .82373 .4093 Mtetra
.446 .88 .872 r
.80481 .4062 .78723 .41513 .79699 .4165 .81441 .40773 Mtetra
.446 .881 .871 r
.79491 .40464 .77716 .41375 .78723 .41513 .80481 .4062 Mtetra
.448 .882 .873 r
.78468 .40298 .76676 .41227 .77716 .41375 .79491 .40464 Mtetra
.452 .883 .878 r
.77409 .40111 .756 .4106 .76676 .41227 .78468 .40298 Mtetra
.458 .886 .887 r
.76309 .39889 .74485 .40861 .756 .4106 .77409 .40111 Mtetra
.466 .889 .899 r
.75166 .39617 .73326 .40613 .74485 .40861 .76309 .39889 Mtetra
.476 .892 .915 r
.73976 .39275 .72121 .40299 .73326 .40613 .75166 .39617 Mtetra
.488 .893 .934 r
.72733 .38841 .70865 .39895 .72121 .40299 .73976 .39275 Mtetra
.501 .891 .955 r
.71435 .38285 .69555 .39374 .70865 .39895 .72733 .38841 Mtetra
.513 .883 .976 r
.70078 .37575 .68188 .38703 .69555 .39374 .71435 .38285 Mtetra
.522 .865 .992 r
.68658 .36674 .66762 .37845 .68188 .38703 .70078 .37575 Mtetra
.526 .833 1 r
.67174 .35538 .65275 .36758 .66762 .37845 .68658 .36674 Mtetra
.52 .783 .992 r
.65625 .34119 .63726 .35394 .65275 .36758 .67174 .35538 Mtetra
.503 .714 .966 r
.64012 .32364 .62118 .337 .63726 .35394 .65625 .34119 Mtetra
.475 .629 .92 r
.62339 .30218 .60455 .31623 .62118 .337 .64012 .32364 Mtetra
.436 .534 .858 r
.60612 .27627 .58743 .29105 .60455 .31623 .62339 .30218 Mtetra
.391 .435 .786 r
.58841 .24536 .56996 .26092 .58743 .29105 .60612 .27627 Mtetra
.344 .339 .71 r
.57042 .20899 .55226 .22538 .56996 .26092 .58841 .24536 Mtetra
.297 .25 .635 r
.55233 .16681 .53454 .18405 .55226 .22538 .57042 .20899 Mtetra
.253 .171 .566 r
.53438 .11865 .51703 .13672 .53454 .18405 .55233 .16681 Mtetra
.211 .1 .502 r
.51684 .06454 .5 .0834 .51703 .13672 .53438 .11865 Mtetra
.172 .038 .444 r
.5 .00479 .48374 .02435 .5 .0834 .51684 .06454 Mtetra
0 g
.5 0 m
.5 .24494 L
s
.5 .24494 m
0 .62984 L
s
0 .62984 m
.0625 .41333 L
s
.0625 .41333 m
.5 0 L
s
.5 0 m
.5 .24494 L
s
.5 .24494 m
1 .62984 L
s
1 .62984 m
.9375 .41333 L
s
.9375 .41333 m
.5 0 L
s
.5 0 m
.9375 .41333 L
s
.5 0 m
.49533 .00442 L
s
[(0)] .50935 -0.00883 -1 .94475 Mshowa
.68421 .17403 m
.67901 .17781 L
s
[(1000)] .69462 .16649 -1 .72504 Mshowa
.82558 .30759 m
.82004 .31085 L
s
[(2000)] .83667 .30107 -1 .58824 Mshowa
.9375 .41333 m
.93174 .41618 L
s
[(3000)] .94903 .40763 -1 .49487 Mshowa
.125 Mabswid
.54118 .0389 m
.5383 .04147 L
s
.58 .07558 m
.57705 .07807 L
s
.61667 .11022 m
.61365 .11263 L
s
.65135 .14299 m
.64828 .14533 L
s
.71538 .20349 m
.71221 .20568 L
s
.745 .23146 m
.74179 .2336 L
s
.77317 .25808 m
.76992 .26015 L
s
.8 .28343 m
.79671 .28544 L
s
.85 .33066 m
.84664 .33257 L
s
.87333 .35271 m
.86995 .35456 L
s
.89565 .37379 m
.89224 .3756 L
s
.91702 .39398 m
.91359 .39574 L
s
gsave
.82396 .20291 -61 -14.361 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Length) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.0625 .41333 m
0 .62984 L
s
.06119 .41786 m
.06696 .4207 L
s
[(0)] .04965 .41218 1 .49206 Mshowa
.04456 .47546 m
.05041 .47813 L
s
[(0.01)] .03287 .47012 1 .4566 Mshowa
.02663 .53759 m
.03256 .54008 L
s
[(0.02)] .01477 .53262 1 .41906 Mshowa
.00722 .60482 m
.01323 .6071 L
s
[(0.03)] -0.0048 .60026 1 .37925 Mshowa
.125 Mabswid
.05796 .42904 m
.06144 .43073 L
s
.05469 .44039 m
.05817 .44205 L
s
.05136 .4519 m
.05485 .45355 L
s
.04799 .46359 m
.05149 .46522 L
s
.04109 .48751 m
.04461 .48909 L
s
.03756 .49974 m
.04108 .5013 L
s
.03397 .51216 m
.03751 .5137 L
s
.03033 .52478 m
.03388 .52629 L
s
.02287 .55061 m
.02644 .55208 L
s
.01905 .56384 m
.02263 .56528 L
s
.01517 .57728 m
.01876 .5787 L
s
.01123 .59094 m
.01483 .59233 L
s
.00315 .61894 m
.00676 .62028 L
s
gsave
-0.03747 .48371 -101 -13.0011 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Height) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{436.25, 354.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006d0001HQ000`40O003h00Oogoo]Goo003oOone
Ool00?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00
ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo003oOone
Ool00?mookEoo`00ogoo]Goo003ZOol2000;Ool2002kOol00>Uoo`04001oogoo0009Ool01000Oomo
o`00^Woo003YOol01000Oomoo`002Goo00@007ooOol00;Yoo`00jGoo00@007ooOol000Uoo`04001o
ogoo002jOol00>Uoo`04001oogoo0009Ool01000Oomoo`00^Woo003ZOol2000;Ool2002kOol00?mo
okEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo003bOol00`00Oomoo`2oOol00?5oo`<0
0<1oo`00l7oo00D007oo001oo`000;moo`00kgoo00@007ooOol0009oo`03001oogoo0;aoo`00kWoo
00D007ooOolD;P0000=oo`03001oogoo0;]oo`00kGoo00<007ooOol00Q@^00<007ooOol00Woo00<0
07ooOol0^Woo003/Ool00`00Oomoo`0352h00`0052ioo`03Ool00`00Oomoo`2iOol00>]oo`03001o
ogoo00@D;P03000D;Woo00Aoo`03001oogoo0;Qoo`00jWoo00<007ooOol01A@^00<001@^Ool01Goo
00<007ooOol0]goo003XOol20002Ool652h00`0052ioo`06Ool00`00Oomoo`2fOol00>Moo`03001o
o`00009oo`HD;P03000D;Q@^00Moo`800;Ioo`00iWoo00<007ooOol00Woo1a@^00<001@^52h02Goo
00<007ooOol0/goo003UOol00`00Oomoo`02Ool852h00`0052hD;P0:Ool00`00Oomoo`2bOol00>Ao
o`03001oogoo009oo`TD;P03000D;Q@^00]oo`03001oogoo0;5oo`00hgoo00<007ooOol00Woo2Q@^
00@001@^52hD;P]oo`03001oogoo0;1oo`00hWoo00<007ooOol00Woo2a@^00@001@^52hD;P]oo`80
0;5oo`00hGoo00<007ooOol00Woo31@^00@001@^52hD;PYoo`04001oogoo002`Ool00>1oo`03001o
ogoo00=oo``D;P03000D;Q@^008D;Peoo`03001oogoo0:eoo`00ggoo00<007ooOol00goo3A@^00<0
01@^52h00Q@^3Woo00<007ooOol0[7oo003NOol00`00Ool00003Ool>52h00`0052hD;P0252h?Ool0
0`00Oomoo`2[Ool00=eoo`03001oogoo00=oo`lD;P03000D;Q@^008D;Q1oo`03001oogoo0:Yoo`00
g7oo00<007ooOol017oo3a@^00<001@^52h00a@^47oo00<007ooOol0ZGoo003KOol00`00Oomoo`04
Ool@52h00`0052hD;P0352hAOol00`00Oomoo`2XOol00=Yoo`03001oogoo00Aooa4D;P03000D;Q@^
00<D;Q9oo`03001oogoo0:Moo`00fGoo00<007ooOol017oo4Q@^00<001@^52h00a@^4goo00<007oo
Ool0YWoo003HOol00`00Oomoo`05OolB52h00`0052hD;P0352h00aQ`Oomoo`0AOol00`00Oomoo`2U
Ool00=Ioo`8000Mooa<D;P03000D;Q@^008D;P8HL1Aoo`03001oogoo0:Aoo`00eGoo00@007ooOol0
00Eooa@D;P04000D;Q@^52h3670EOol00`00Oomoo`2SOol00=Aoo`03001oogoo00IooaDD;P03000D
;Q@^00DHL1Eoo`03001oogoo0:9oo`00dgoo00<007ooOol01Woo5Q@^00<001@^67001AQ`5Goo0`00
XWoo003BOol00`00Oomoo`06OolG52h00`00670HL005670HOol00`00Oomoo`2OOol00=5oo`03001o
ogoo00IooaPD;P03000HL1Q`00HHL1Qoo`03001oogoo09ioo`00YGoo1@000Woo0P0017oo0P0017oo
0P0017oo0P0047oo00<007ooOol01Woo6A@^00<001Q`67001QQ`6Goo00<007ooOol0WGoo002WOol0
1@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
Ool037oo00<007ooOol01Woo6A@^00<HL00067001aQ`6Woo00<007ooOol0W7oo002WOol01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol02goo
00<007ooOol01Woo6A@^0QQ`00<001Q`67001aQ`6Woo00<007ooOol0Vgoo002WOol01@00Oomoogoo
00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol02Woo00<0
07oo00001Woo6A@^0aQ`00<001Q`67001aQ`6goo00<007ooOol0VWoo002WOol01@00Oomoogoo0000
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol02Goo00<007oo
Ool01Woo6A@^11Q`00<001Q`67001aQ`77oo00<007ooOol0VGoo002VOol20004Ool20004Ool20004
Ool20004Ool2000;Ool00`00Oomoo`06OolI52h567000`00670HL008670LOol00`00Oomoo`2HOol0
0<Yoo`03001oogoo00Moo`0364hD;Q@^01DD;PHHL003000HL1Q`00PHL1eoo`03001oogoo09Moo`00
bGoo00<007ooOol01goo0QQ>5Q@^1aQ`00<001Q`670021Q`7Woo00<007ooOol0UWoo0038Ool00`00
Oomoo`07Ool364hE52h867000`00670HL009670NOol00`00Oomoo`2EOol00<Moo`03001oogoo00Mo
o`@HCQ@D;PTHL003000HL1Q`00THL1moo`03001oogoo09Aoo`00aWoo00<007ooOol01goo1QQ>4Q@^
2QQ`00<001Q`67002AQ`7goo0P00UGoo0034Ool200000goo00000006Ool764hA52h;67000`00670H
L00:670POol00`00Oomoo`2BOol00<=oo`03001oogoo00Qoo`PHCQ0D;P`HL003000HL1Q`00XHL25o
o`03001oogoo095oo`00`Woo00<007ooOol02Goo00<HCaQ>64h01AQ>3a@^3AQ`00<001Q`67002QQ`
8Woo00<007ooOol0T7oo0031Ool00`00Oomoo`09Ool264l864h>52h00aa`670HL00:67000`00670H
L00967028;8ROol00`00Oomoo`2?Ool00<1oo`03001oogoo00Uoo`<HC`PHCPdD;P8LL0`HL003000H
L1Q`00PHL0<P/R=oo`03001oogoo08ioo`00_goo00<007ooOol02Woo11Q?1aQ>31@^0aa`31Q`00<0
01Q`67001aQ`122b97oo00<007ooOol0SGoo002nOol00`00Oomoo`0:Ool564l764h;52h5770;6700
0`00670HL00667068;8TOol2002=Ool00;eoo`03001oo`0000Yoo`HHC`PHCPTD;PHLL0/HL003000H
L1Q`00DHL0LP/RIoo`03001oogoo08Yoo`00_7oo00<007ooOol02Woo1aQ?21Q>21@^1aa`2aQ`00<0
01Q`670011Q`222b9goo00<007ooOol0RGoo002kOol00`00Oomoo`0:Ool964l764h752h9770:6700
0`00670HL003670:8;8WOol00`00Oomoo`28Ool00;Yoo`03001oogoo00Yoo`XHC`LHCPHD;PXLL0XH
L003000HL1Q`008HL0/P/RQoo`03001oogoo08Moo`00^Goo00<007ooOol02Woo2aQ?21Q>11@^2aa`
2QQ`00@001Q`670HL0`P/RUoo`03001oogoo08Ioo`00^7oo00<007ooOol02Woo3AQ?1aQ>0a@^31a`
2QQ`00<001Q`67003R2b9goo00<007oo0000Qgoo002fOol2000<Ool>64l764h252h>770967000`00
670P/P0>8;8ZOol00`00Oomoo`0<Ool50002Ool20004Ool20004Ool2001SOol00;Ioo`8000]oo`lH
C`LHCP0352hLL1a`00dLL0THL003000P/R2b00hP/R]oo`03001oogoo00eoo`05001oogooOol00002
Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo061oo`00]Goo00<007ooOol02goo3aQ?
1aQ>41a`2AQ`00<0022b8;803b2b:goo00<007ooOol037oo00D007ooOomoo`00009oo`04001oogoo
0002Ool01000Oomoo`000Woo00<007ooOol0H7oo002dOol00`00Oomoo`0;OolA64l664h00ab@770L
L00>770767000b2b000P/P0@8;8/Ool00`00Oomoo`0;Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`04001oogoo0002Ool00`00Oomoo`1POol00;=oo`03001oogoo00]ooa8HC`DHCP8LT10LL0HH
L08P/P03000P/R2b00lP/Reoo`03001oogoo00Yoo`05001oogooOol00002Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo061oo`00/Goo0P003Goo4aQ?11Q>0ab@41a`1AQ`0b2b00<0022b
8;80422b;Goo00<007ooOol027oo0P0017oo0P0017oo0P0017oo0P00Hgoo002`Ool00`00Oomoo`0<
OolE64l364h4790@770367048;800`008;8P/P0@8;8^Ool00`00Oomoo`1nOol00:moo`03001oogoo
00aooaHHC`8HCPDLT10LL08HL0DP/P03000P/R2b010P/Rmoo`03001oogoo07eoo`00[Woo00<007oo
00003Goo5QQ?00<HCQb@790011b@41a`00<HL22b8;80122b00<0022b8;803b2b0RCd;goo00<007oo
Ool0O7oo002]Ool00`00Oomoo`0=OolG64l8790?77078;800`008;8P/P0>8;839?@`Ool00`00Oomo
o`1kOol00:aoo`03001oogoo00eooaLHC`8LT@LLT0hLL08PdPHP/P03000P/R2b00dP/PDTm31oo`03
001oogoo07Yoo`00Zgoo00<007ooOol03Woo5QQ?0abA1ab@3Aa`0b3B1R2b00<0022b8;80322b1RCd
;Woo0P0000=oo`00Ool0NWoo0020Ool40003Ool20004Ool20004Ool20004Ool2000?Ool00`00Oomo
o`0>OolF64l47948790;77058=858;800`008;8P/P0;8;889?@aOol2001iOol0081oo`03001oogoo
00=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000=Ool00`00
Oomoo`0>OolF64l67947790:77068=858;800`008;8P/P0:8;899?@cOol00`00Oomoo`13Ool3000`
Ool0085oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo000<Ool00`00Oomoo`0>OolF64l77947790977088=848;800`008;8P/P098;829A@99?@c
Ool00`00Oomoo`15Ool00`00Oomoo`0]Ool005Yoo`03001oo`0000=oo`<000=oo`@0009oo`80009o
o`<00003Ool0000000aoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo0002Ool00`00Oomoo`09Ool00`00Ool0000>OolF64l87948790777098=848;800`008;8P
/P088;839A@99?@dOol00`00Oomoo`0^Ool50003Ool300000goo00000002Ool20002Ool30003Ool2
0002Ool300000goo0000000ROol005Uoo`05001oo`00Ool00003Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo0002Ool00`00Oomoo`09Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Yoo`03001oogoo00iooaHHC`TLT@PL
T0HLL0XPdP@P/P03000P/R2b00LP/PDU50PTm3Eoo`03001oogoo02ioo`04001oogoo0002Ool00`00
Oomoo`03Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`008goo
001IOol01@00Ool007oo00000goo00D007ooOomoo`00009oo`04001oogoo0005Ool01000Oomoo`00
37oo0P0017oo0P0017oo0P0017oo0P0017oo0P002Woo00<007ooOol03Woo5QQ?2abA1ab@1Aa`323B
0b2b00<0022b8;801R2b1RDD2BCd=Goo00<007ooOol0;Goo00<007ooOol00goo10000Woo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Oomoo`03Ool01000Oomoo`008goo001IOol01@00Ool007oo
00000Woo0P0017oo0`0000=oo`0000000`000Woo0`00<7oo00<007ooOol03Woo5QQ?31bA21b@0aa`
3B3B0b2b00<0022b8;801B2b1bDD2BCd=Woo00<007ooOol0;7oo00<007ooOol017oo0P000Woo1000
17oo2@000Woo0`0097oo001IOol01@00Oomoogoo00002Woo00@007ooOol000Eoo`03001oogoo02mo
o`03001oogoo00iooaHHC`dLT@PLT08LL0lPdP8P/P03000P/R2b00@P/PTU50TTm3Ioo`03001oogoo
02]oo`03001oogoo01Eoo`03001oogoo00=oo`03001oogoo02Aoo`00F7oo0`0000=oo`0000000goo
00<007ooOol00goo0P001goo0P00<7oo00<007ooOol03Woo5QQ?3abA1ab@00<LL23B8=803R3B0R2b
00<0022b8;800b2b2RDD2BCd=goo00<007ooOol0:Goo0`006goo0P009Woo002QOol00`00Oomoo`0?
Ool00aQ_64lHC`0B64l@7947790A8=828;800`008;8P/P028;8;9A@:9?@fOol2001`Ool009moo`80
0003Ool0000000ioo`8HKa@HCa0LT@HLT08Pda4PdP038;80022b008P/PdU50TTm3Qoo`03001oogoo
06eoo`00WWoo00<007ooOol047oo0aQ_4aQ?4AbA1Ab@0b3C4B3B00@P/P008;8P/PhU50TTm3Uoo`03
001oogoo06aoo`00WGoo00<007ooOol047oo1AQ_4AQ?4abA0ab@1B3C4B3B00<0022b9A@03bDD1bCd
0ReF>Goo00<007ooOol0Jgoo002LOol00`00Oomoo`0@Ool666l@64lD794279068=<A8=800`009A@U
500?9A@69?@4;EHiOol00`00Oomoo`1ZOol009]oo`03001oogoo011oo`LHK`lHCaDLT@03790Pdb3C
00DPda4PdP03000U52DD00lU50DTm0D]ESYoo`03001oogoo06Uoo`00VWoo00<007ooOol04Goo00<H
L1Q_66l011Q_3QQ?5QbA2B3C3b3B00<U50009A@04BDD0bCd1beF>Woo00<007ooOol0J7oo002IOol0
0`00Ool0000AOol2670766l<64lF794:8=<>8=829A@00`009A@U500@9A@29?@8;EHkOol00`00Oomo
o`1WOol009Qoo`03001oogoo015oo`<HL0LHK`/HCaHLT@/Pd`dPdP<U5003000U52DD010U50/]ES]o
o`03001oogoo06Ioo`00Ugoo00<007ooOol04Goo1AQ`1QQ_2QQ?5QbA3B3C2b3B12DD00<002DD9A@0
3bDD0Ref2ReF?7oo00<007ooOol0IGoo002FOol00`00Oomoo`0AOol6670666l964lF794>8=<:8=85
9A@00`009A@U500>9A@4;GH:;EHlOol2001UOol009Eoo`03001oogoo015oo`LHL0LHK`LHCaHLT@lP
d`PPdPLU5003000U52DD00dU50D]MPX]ESaoo`<006Aoo`00Tgoo0P004goo21Q`1aQ_1QQ?5QbA4B3C
1R3B0RTE1RDD00<002DD9A@032DD1bef2ReF?Woo00<007ooOol0HGoo002COol3000AOol:670666l6
64l00aba794LT@0C794A8=<58=83:AD69A@00`009A@U500;9A@8;GH:;EHoOol00`00Oomoo`1POol0
099oo`03001oogoo015oo`/HL0HHK`DHC`8L/A@LTA8Pd`@PdPDY5@DU5003000U52DD00XU50X]MPX]
ESmoo`03001oogoo05moo`00TGoo00<007ooOol04Goo31Q`1aQ_0aQ?0aba4abA523C0R3B1RTE1BDD
00<002DD9A@02BDD0Reg2Bef2ReF@7oo00<007ooOol0GWoo002@Ool00`00Oomoo`0AOol=670766l2
64l57;4A794E8=<00b3B:ADY5@06:AD39A@00`009A@000099A@3;GL:;GH8;EH2<KU0Ool00`00Oomo
o`1MOol008moo`03001oogoo019oo`03770HL1Q`00/HL0HHK`0364lL/Aba00@L/A0LTAHPd`TY5@03
9A@0000000<U508000HU50D]M`T]MPL]EP@a^D1oo`03001oogoo05aoo`00SGoo0P0057oo0Qa`3AQ`
1QQ_1aba3abA5R3C0RTe22TE00<002DD9A@01BDD00<002DD9A@00RDD1Reg2Ref1BeF1C6i@Goo00<0
07ooOol0Fgoo002<Ool00`00Ool0000COol3770=670666l87;4=79429?<D8=<3:CD7:AD00`00:ADU
50079A@00`009A@U5008;GL9;GH4;EH7<KU1Ool00`00Oomoo`1JOol008]oo`03001oogoo01=oo`DL
L0`HL0DHK`TL/@`LT@<Tla<Pd`DY=@@Y5@8000<Y5@PU508000P]M`X]MP8]EPPa^D9oo`8005Yoo`00
RWoo00<007ooOol04goo1Qa`3AQ`0aQ_2Qba2abA12Cc4R3C1RTe0bTE00<002TE:AD00bTE1bDD0beg
00<002eg;GL01Reg2Bef2c6i@7oo0`00FWoo001QOol20004Ool20004Ool20004Ool20004Ool2000>
Ool00`00Oomoo`0COol7770=670266l<7;4979469?<@8=<8:CD00bTE000Y5@06:AD59A@5;GL00`00
;GL]M`05;GL8;GH2<MT;<KU2Ool00`00Oomoo`1GOol0061oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`0037oo00<007ooOol057oo1aa`3AQ`
00<HKaba7;402aba21bA1bCc3b3C22Te0P0022TE12DD1beg0P001Reg1Ref137I2S6i@goo00<007oo
Ool0EWoo001ROol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol02Goo00<007ooOol057oo2Aa`31Q`3Qba1abA22Cc3R3C22Te00<002Te:AD0
2BTE0RDD2Reg00<002eg;GL00beg1Bef1C7I2c6i@goo00<007ooOol0EGoo001SOol01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol027oo00<007oo
000057oo2Qa`2aQ`0R2b3Qba1QbA2BCc323C22Te00@002Te:CDY=@TY5@039A@]Mbeg00X]M`03000]
Mbeg00<]M`<]MPLaf@Xa^DAoo`03001oogoo05Aoo`00H7oo00@007ooOol0009oo`04001oogoo0002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0009Ool00`00Oomoo`0DOol;770:6703
8;8>7;45794:9?<;8=<8:CD00`00:CDY=@02:CD9:AD>;GL00`00;GL]M`02;GL2;GH8<MT;<KU4Ool0
0`00Oomoo`1COol0065oo`8000Aoo`8000Aoo`8000Aoo`8000Aoo`8000Uoo`03001oogoo01Aoo``L
L0THL0@P/PhL/@@LT@/Tl`XPd`LY=@8000HY=@LY5A0]M`80008]M`/af@Xa^DEoo`03001oogoo059o
o`00Pgoo00<007ooOol05Goo3Aa`1aQ`1R2b3Qba0QbA3BCc1b3C22Te00<002Te:CD01RTe1RTE4beg
00<0037I<MT02c7I236i0SHkAGoo00<007ooOol0DGoo0022Ool00`00Oomoo`0EOol>770667078;8>
7;400abA9?<Tl`0<9?<68=<8:CD00`00:CDY=@08:CD3:ADE;GL00c7I000af@0;<MT7<KT4=S]5Ool0
0`00Oomoo`1@Ool0085oo`03001oogoo01Eoo`lLL0HHL0LP/PhL/@lTl`DPd`LY=@8000/Y=@8Y5AD]
M`<af@8000/af@Da^@Df>dIoo`80051oo`00P7oo00@007oo000001Aooa0LL0DHL0TP/P`L/A4Tl`<P
d`LY=@03000Y=BTe00/Y=AH]M`Haf@03000afC7I00Paf@@a^@Lf>dAoo`800003Ool007oo00]oo`@0
00=oo`8000Aoo`8000Aoo`8002ioo`00Ogoo00<007ooOol05Goo4Qa`0aQ`2R2b2aba4RCc0R3C1bTe
00<002Te:CD02bTe0RfG52eg237I00<0037I<MT0237I0S6i23HkB7oo00<007ooOol02Goo00<007oo
Ool00goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00;Goo001nOol00`00Oomoo`0E
OolC7702670;8;8:7;4C9?<00b3C:CDY=@05:CD00`00:CDY=@0;:CD4;ILB;GL:<MT00`00<MTaf@07
<MT;=S]8Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo000]Ool007eoo`03001oogoo01Eoo`8LT18LL003670P/R2b00/P/PPL/A@Tl`HY=@8000dY
=@D]Ua4]M``af@8000Haf@8j>`/f>dQoo`03001oogoo00Uoo`05001oogooOol00002Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oogoo02]oo`00Ngoo0P005goo0ab@4Qa`3R2b1Qba5BCc1RTe
00<002Te:CD032Te1bfG3beg3c7I00<0037I<MT00S7I13Xk2SHkBGoo00<007ooOol01Woo00@007oo
Ool0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol002eoo`00NWoo0`005Woo11b@
4Aa`3b2b1Aba0RCd4bCc1RTe00<002Te:CD032Te22fG3Beg4S7I00<0037I>S/01CXk2cHkBGoo00<0
07ooOol01Woo0P0017oo0P0017oo0P0017oo0P00;Woo001iOol00`00Oomoo`0FOol5790@770A8;83
7;439?@B9?<5:CD2000>:CD:;IL;;GLD<MT20006>S/:=S]:Ool00`00Oomoo`17Ool007Qoo`03001o
ogoo01Ioo`LLT0hLL18P/P8L/@DTm10Tl`DY=@03000Y=BTe00dY=@`]U`P]Ma@af@@j>`03000j>cXk
00@j>`Pf>`8nWDYoo`03001oogoo04Ioo`00Mgoo00<007ooOol05goo00<LTAb@790011b@3Aa`4b2b
00<L/BCd9?@012Cd3bCc1BTe00<002Te:CD03BTe3BfG1beg0SGi4S7I1SXk00<003Xk>S/00cXk1cHk
13jMBWoo00<007ooOol0AGoo001fOol00`00Oomoo`0GOol27946790<770D8;879?@>9?<2:EH2:CD2
000?:CD?;IL5;GL4=OT@<MT8>S/20004>S/4=S/7?Ye7Ool200000goo001oo`15Ool007Eoo`<001Mo
o`<LT@HLT0/LL08PdQ<P/P039A@Tm2Cd00DTm0`Tl`<YEP03:CD002Te00lY=A0]U`@]M`Den@haf@`j
>`03000j>cXk008j>`8f>`PnWD]oo`03001oogoo04=oo`00M7oo00<007ooOol05goo11bA1ab@2Aa`
0b3B4R2b0RDD1bCd2bCc12UF00<002Te:CD03BTe4bfG0Reg1cGi337I3SXk00@003Xk>S/j>`/nWD]o
o`03001oogoo049oo`00Lgoo00<007ooOol05goo1QbA1Qb@21a`123B4B2b0bDD22Cd2BCc12UF00<0
02UF:CD03BTe0RfH4RfG2CGi2S7I4CXk00<003Xk?Yd033jMBgoo00<007ooOol0@Goo001bOol00`00
Oomoo`0HOol67946790777058=8@8;859A@79?@89?<3:EH20003:EH<:CD3;IPA;IL2=OX9=OT8<MT2
>S`A>S/2000=?Ye;Ool00`00Oomoo`10Ool0075oo`03001oogoo01Qoo`LLT@HLT0HLL0LPdPhP/PHU
50LTm0LTl`<YEP03000YERUF00<YEP/Y=@D]V0l]U`@enPTen@Haf@@j?0hj>`@nW@03000nWCjM00Xn
WDaoo`03001oogoo03moo`00L7oo00<007ooOol067oo21bA1ab@11a`223B3B2b1bDD22Cd1BCc0bUF
00<002UF:EH01BUF2BTe1RfH3RfG1CGj2CGi137I1SXl3CXk1SjM00<003jM?Yd023jM0d;NBgoo00<0
07ooOol0?Woo001_Ool00`00Ool0000HOol:7946790377098=8<8;899A@79?@49?<2:EH20008:EH7
:CD9;IP<;IL7=OX9=OT2<MT8>S`:>S/9?Yd20007?Yd5@]i;Ool00`00Oomoo`0mOol004Ioo`<0009o
o`8000Aoo`8000Aoo`8000Aoo`8000moo`03001oogoo01Qoo`/LT@HLT08LL0XPdP/P/PXU50PTm08T
l`8YEP03000YERUF00TYEPDY=@8aV0P]V0/]U`PenPTen@/j?0Pj>``nW@03000nWCjM008nW@Q2gTYo
o`8003ioo`00Agoo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0
009oo`03001oogoo00]oo`03001oogoo01Qoo``LT@HLT003770PdR3B00XPdPTP/P/U50PTm0049?<Y
ERUF000<:EH4:CD3<IP9;IP9;IL:=OX7=OT2>U`:>S`7>S/>?Yd00`00?YdnW@0:@]i;Ool00`00Oomo
o`0kOol004Aoo`D00005Ool007ooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001o
ogoo000<Ool00`00Oomoo`0IOol<7946790=8=888;8=9A@79?@00bUF0000000>:EH2:CD5<IP8;IP8
;IL;=OX6=OT4>U`:>S`4>S/A?Yd2000;@]i;Ool2000kOol004Aoo`04001oogoo0002Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`002Woo0P006goo3QbA11b@0R3C
323B1R2b3bDD1RCd00<YEP00:EH03bUF00<Y=C6H<IP0136H2BfH1RfG3CGj13Gi1SYL2SXl0SXk4CjM
0T;o00=2gP00@]h02T;NC7oo00<007ooOol0>7oo0015Ool00`00Ool00002Ool01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`002Woo0`006Goo3abA0ab@0b3C323B1B2b
42DD1BCd00<YEP00:EH042UF236H22fH12fG3cGj0cGi23YL2CXl4SjM14;o00=2gP00@]h024;N0T<o
C7oo00<007ooOol0=goo0016Ool20003Ool20004Ool20004Ool20004Ool20009Ool2000KOol@7942
79048=<=8=838;8B9A@39?@00bUF000YEP0@:EH2<KP7<IP9;IP2;ILA=OX00cGi>U`jG007>U`8>S`A
?Yd7@_l00d;N0012gP05@]h5@cm<Ool00`00Oomoo`0fOol006Moo`03001oogoo01Yooa4LT@03790P
db3C00@Pd``PdP8P/Q<U508Tm080014YEP@a^0LaV0P]V1<enP/jG0Hj?14nW@U2o`03@]h0000000=2
gPM3?daoo`03001oogoo03Eoo`00IWoo00<007ooOol06Woo4QbA1b3C323B00<P/RDD9A@04RDD00<Y
EP00:EH04BUF1C6h1c6H1bfH4cGj3CYL13Xl43jM34;o0T;N00<004<o@cl024<oC7oo00<007ooOol0
=7oo001UOol00`00Oomoo`0JOolC79478=<<8=8D9A@00beF000YEP0A:EH7<KP7<IP5;IPB=OX@>U`2
>S`@?Yd>@_l2@cl00`00@cm3?`08@cm<Ool00`00Oomoo`0cOol006Aoo`04001oo`00000IOolC7949
8=<:8=8D9A@200000beF:EHYEP0>:EH9<KP7<IP4;IPB=OXA>U`A?Yd>@_l4@cl20008@cm;Ool00`00
Ool0000dOol006=oo`03001oogoo01Yooa<LT@XPd`TPdQ@U5003000]EReF008]EPhYEP/a^0LaV08]
V14enQ8jG08n_PlnW@i2o`M3?`030013?d<o00A3?`=3Gdaoo`03001oogoo035oo`00HWoo00<007oo
Ool06Woo4abA2b3C223B52DD00<002eF;EH00beF3BUF336h1c6H4SGj4SYL13jn3CjM3D;o2T<o00@0
04<o@cm3?`I3Gdaoo`03001oogoo031oo`00HGoo00<007ooOol06Woo0Qba4AbA3B3C1R3B52DD00<0
02eF;EH01BeF2bUF3S6h1C6H0SHJ43Gj4CYL1cjn2SjM3T;o34<o00<004=O@el024=OBgoo00<007oo
Ool0;goo001POol2000KOol37;4@79428?<<8=<58=8C9A@200000beg;EH]EP05;EH::EH?<KP4<IP4
=QX>=OXA>U`9?[h8?Yd=@_l=@cl2@el20009@em;Ool00`00Oomoo`0^Ool005moo`03001oogoo01Yo
o`@L/@lLT@<Pl``Pd`DPdP03:CDU52DD00lU5004000]Mbeg;GL8;EH7:EHB<KP2<IP6=QX<=OX@>U`<
?[h5?Yd>@_l=@cl5@el00`00@em3G`05@el3@gm:Ool00`00Oomoo`0]Ool005ioo`03001oogoo01Yo
o`DL/@hLT@@Pl`dPd`<PdP8Y=A0U5003000]Mbeg00<]M`L]EPHYEP8a^A4a^0Tf6PTenQ4jG0hn_P8n
W@m2o`e3?`M3G`030013Gd=O00=3G`I3OdUoo`03001oogoo02aoo`00GGoo00<007ooOol06goo00<P
/Aba7;400aba31bA1R3c323C0R3B12Te3BDD0P001Reg22eF12UF136i3c6h2SHJ23Gj4CYL3cjn44;o
34<o2T=O0P0000=3Gd=o@gl01d=oB7oo0`00;7oo001KOol2000MOol28;457;4;79478?<<8=<00b3B
:CDY=@03:CD<9A@00`009A@]M`07;GL7;EH3:EH5<KT><KP<=QX6=OXA>U`??[h@@_l<@cl=@el00`00
@gm3O`06@gl3@im8Ool00`00Oomoo`0ZOol005]oo`<001]oo`<P/@DL/@XLT@8Tl`HPl``Pd`LY=@XU
5003000U52eg00P]M`P]EP03:EHa^C6i00Da^@`a^0hf6P@enQ4jG0ln_Pm2o`a3?`e3G`=3O`030013
Od=o00A3O`I3WdMoo`03001oogoo02Uoo`00FWoo00<007ooOol06goo122a1Aba2AbA0bCc1R3c2b3C
22Te22DD0P0000<U52eg;GL022eg22eF236i2c6h43HJ0SGj43YL3cjn44;o34<o3D=O1D=o0P000T=o
2D>OAgoo00<007ooOol0:7oo001IOol00`00Oomoo`0KOol68;457;4779449?<78?<98=<::CD69A@0
0`009A@U500<;GL6;EH2<MT8<KT8<KPB=QXA>U`??[h?@_l<@cl=@el9@gl00`00@im3W`07@il4@ii5
Ool00`00Oomoo`0WOol005Qoo`03001oogoo01]oo`8P/PDP/@DL/@HLT@HTl`HPl`PPd`/Y=@DU5003
000U52eg00d]M`D]EP@af@La^@La^08f6a0f6P8jO0hjG0ln_Pm2o`a3?`e3G`Y3O`93W`030013Wd>O
00A3W`Q3WTAoo`8002Moo`00EWoo0P007Goo0b2b1B2a1Aba1AbA1bCc1R3c1R3C3RTe0bDD00<002DD
;GL03beg0beF1C7I236i1C6h13HK3SHJ13Yl33YL3cjn3T;o34<o3D=O2d=o14>O00@004>O@im3W`U3
WP@oWD=oo`03001oogoo02Aoo`00EGoo00@007oo000001]oo`@P/PDP/@DL/@DLT@LTl`HPl`DPd`lY
=@049A@000009A@A;GL2;EH7<MT7<KT4<KP5=Q/==QX6>W`9>U`??[h?@_l<@cl=@el:@gl7@il20008
@ih8?ie2Ool2000TOol002eoo`8000Aoo`8000Aoo`8000Aoo`8000Aoo`8000eoo`03001oogoo01ao
o`DP/PHP/@DL/@<LT@PTl`LPl`<Pda0Y=@03000U52DD018]M`Taf@Pa^@8a^0Lf6`/f6PLjO0PjG0ln
_Pi2o`e3?`a3G`Y3O`U3W`8oWP03000oWT>N00=3WPhoWCeoo`<000eoo`8000Aoo`8000Aoo`8000Ao
o`8000=oo`00;7oo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0
009oo`800003Ool007oo00Yoo`03001oogoo01aoo`HP/PHP/@DL/@8LT@XTl`HPl`8Pda0Y=@03000Y
=BDD018]M`/af@La^@Xf6`Pf6PXjO0HjG0hn_Pi2o`i3?`]3G`Y3O`U3W`DoWP03000oWSnN00loW@Hk
W3]oo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001o
ogoo0002Ool002moo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`05001oo`00
001oo`02000:Ool00`00Oomoo`0LOol88;858;457;400abA9?<Tl`099?<68?<00b3C:CDY=@0=:CD2
0002:CDB;GL=<MT5<KT;=Q/7=QX2>Wd:>W`4>U`>?[h2@al;@_l?@cl:@el;@gl8@il8?ih2000=?id<
>i`hOol00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool1
0001Ool1Ool002eoo`8000=oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOol007oo0080
0003Ool0000000Uoo`03001oo`0001aoo`TP/PDP/@DL/@`Tl`HPl`lY=@04000Y=BTe:CDB;GL><MT4
<KT==Q/4=QX5>Wd:>W`2>U`>?[h4@al9@_l>@cl;@el:@gl8@il9?ih3?id00`00?idoW@09?idA>i`e
Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool10001Ool1
Ool002eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOol007oo0080
0003Ool0000000Qoo`03001oogoo01aoo`XP/PHP/@<L/@8Tm0/Tl`DPl`lY=@04000Y=BTe:CDA;GLA
<MT2<KT?=Q/2=QX7>Wd9>W`??[h6@al7@_l>@cl3@gl7@el:@gl9@il8?ih6?id00`00?idoW@06?idA
>i`9>i/_Ool00`00Oomoo`06Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool0
1000Oomoo`000Woo000]Ool30003Ool20004Ool20004Ool20002Ool01000Ool0000027oo00<007oo
Ool077oo2b2b1R2a0Qba0bCd32Cc0b3c3RTe0P000bTe4Beg4S7I4CHK2SYm1cYl0SkN3Cjn24<O1D;o
3D<o1d=o0d=O2T=o2D>O23nN2CnM0P001CnM43^L3c^K;7oo00<007ooOol01Woo0P0017oo0P0017oo
0P0017oo0P000goo0014Ool20008Ool00`00Oomoo`0MOol00b3B8;8P/P088;868;400aba9?@Tm002
9?@<9?<28?<>:CD00`00:CDY=@02:CDA;GLB<MT2>S/?=Q/2?Wd:>Wd4>W`5?]h:?[h;@al3@_l<@clE
@gl9@il8?ih<?id00`00?idoW@0?>i`D>i/5>i`VOol00`00Oomoo`0LOol004eoo`8001ioo`8PdP/P
/PDP/@HTm0/Tl`038?<Y=BTe00`Y=@03000Y=BTe008Y=A4]Ma8af@@j>``f6`DnO@XjO@8jO0LngPPn
_Pe37`a3?aE3O`U3W`PoWPloW@03000kW3^L00dkW1<kV`hkW1moo`8001eoo`00CGoo10006goo0b3B
2b2b122a1bCd2bCc3RTe00<002Te:CD00RTe0RfG3beg4S7I1CXk2cHK1cim2CYm2SkN1Cjn3T<O0d=O
2D<o5D=o2D>O23nN3SnM0c^L00<003^L>i`02S^L4S^K53^L6Woo10007Goo001<Ool01@00Ool00000
Ool00P0067oo1B3B2R2b0b2a22Cd2RCc0RUF2bTe0P0012Te0bfG3Reg4S7I1cXk23HK2Sim1cYm33kN
0cjn3D<O1T=O1T<o5D=o2D>O23nN3SnM1S^L0P002C^L4S^K4c^L1CnM5Goo0P0017oo00<007ooOol0
6Woo001<Ool00`00Oomoo`04Ool2000EOol68=8:8;828;4:9?@89?<3:EH::CD00`00:CDY=@03:CD5
;IL<;GLA<MT:>S/6=Q/2?Yd:?Wd4>Wd??]h>@al9@el3@clE@gl4@ih4@il9?ih=?id:>i`00`00>i`k
W004>i`B>i/C>i`:?id@Ool20006Ool00`00Oomoo`0JOol004aoo`03001oogoo00Ioo`80019oo`LP
dPXP/P038;4Tm2Cd00TTm0LTl`DYEPPY=@03000Y=BTe008Y=@L]U`/]Ma4af@/j>`Df6`@nW@XnO@8j
O@lngPe37`a3GaE3O`Q3WPToWP`oW@hkW004000kW3^L>i`C>i/B>i`??id;Ool20008Ool00`00Oomo
o`0JOol004aoo`03001oogoo00Qoo`8000moo`PPdPXP/P`Tm0HTl`HYEPHY=@8000@Y=@8]V0L]U`T]
Ma4af@dj>`<f6`HnW@TnO@lngPi37`a3GaA3O`U3WPPoWPdoWA0kW080018kVa8kW0loW@DoWPIoo`80
00Yoo`03001oogoo01Yoo`00Bgoo0`002goo0P0037oo2R3B222b0RDD32Cd12Cc22UF12Te00<002Te
:CD00bTe0bfH1bfG1beg4S7I3cXk00<f6cjM?Yd01SjM1cim0T;N3CkN3D<O34=O54=o2D>N23nN3CnM
43^L13^K00<003^K>i/03C^K4S^L3cnM2SnN00=oo`0000003Goo00<007ooOol06Goo001;Ool00`00
Oomoo`0=Ool20009Ool;8=878;839A@<9?@39?<9:EH3:CD00`00:CDY=@03:CD5;IP7;IL5;GL2=OX?
<MTA>S/:?Yd4?Wd5@]h:?]h>@al<@elC@gl:@ih7?ih>?id;>i`;>i/00`00>i/kV`0:>i/A>i`@?id:
?ih5@ih=Ool00`00Oomoo`0IOol004]oo`03001oogoo00moo`8000Moo`/PdPHP/PDU50/Tm08Tl`XY
EP8Y=@03000Y=BTe008Y=@L]V0L]U`@]M`@enPdafA4j>``nW@8nO@M2gPPngPe37`a3G`]3O`A3W`A3
O`Y3WPLoWPhoW@/kW0hkV`03000kVc^K00LkVa4kW10oW@XoWPU3WP]oo`03001oogoo01Uoo`00BWoo
00<007ooOol04Woo0P0017oo323B1B2b1RDD2bCd32UF0P0012Te0S6H1bfH1bfG0Reg1CGj337I43Xk
3SjM2T;N1CkN3T<O34=O2T=o24>O2T>N1cnN3SnM2c^L4C^K0P001C^K4C^L43nM2SnN3D>N2Woo00<0
07ooOol067oo001:Ool2000EOol200000goo8=8PdP0<8=838;879A@;9?@;:EH00`00:EHY=@03:CD3
<IP7;IP7;IL8=OX:<MT@>S/>?Yd<@]h3?]h=@al<@el:@gl9@il9@ih8?ih=?id;>i`E>i/00`00>i/k
V`0A>i`@?id:?ih@@ih9Ool00`00Oomoo`0HOol004Yoo`03001oogoo01Ioo`lPdP8P/PTU50TTm0/Y
EP04000YERUF:EH2:CD5<IP7;IP5;IL:=OX7<MT@>S/??Yd>@]h>@al<@el9@gl9@il8@ih9?ih7?id5
?i`<>i`G>i/00c^L000kW00?>i`??id;?ih?@ih6@il6Ool00`00Oomoo`0HOol004Yoo`03001oogoo
01Eooa0PdP038;8U52DD00PU50PTm0XYEP8000@YEP03:CDaV36H00@aV0L]V0@]U`/enPHaf@8jG0hj
>`lnW@i2gPe37`a3G`Y3O`U3W`Q3WPPoWPLoW@DoW0/kW1PkV`@kW08000`kW0hoW@`oWPi3WP]3W`Eo
o`03001oogoo01Moo`00BGoo00<007ooOol05Woo00<Pdb3B8=803B3B32DD1RCd2RUF00<002UF:EH0
12UF236H1bfH0RfG3CGj137I13YL33Xk3SjM3T;N3T<O2d=O2T=o2D>O24>N23nN1cnM1CnL2c^L63^K
23^L00<003^L>i`01c^L3SnM2cnN44>N3D>O17oo00<007ooOol05goo0019Ool00`00Oomoo`0EOol2
8=<>8=8=9A@59?@::EH00`00:EHYEP04:EH2<KP7<IP7;IP00bfG=OXenP0==OX2<MT6>U`:>S/>?Yd2
@_h<@]h=@al;@el;@gl9@il8@ih7?ih7?id5?i`;>i`H>i/;>i`00`00>i`kW005>i`=?id:?ihA@ihA
@il2Ool00`00Oomoo`0GOol004Uoo`8001Eoo`<Pd`dPdPhU50@Tm08]EPLYEP8000HYEP@a^0LaV0H]
V10enPPjG0Pj>`hnW@E2oPU2gPi37`Y3G`]3O`U3W`Q3WPLoWPLoW@HoW0XkW1TkV`dkW08000<kW0do
W@XoWQ53WQ93W`=7W`03001oogoo01Moo`00;7oo0P0017oo0P0017oo0P000goo1@001Woo00<007oo
Ool057oo1B3C2b3B42DD0RCd0beF1RUF00<002UF:EH01BUF1C6h1c6H1BfH43Gj2SYL1SXk3SjM1d;n
1d;N0d<o2T<O2d=O2T=o2T>O1d>N1cnN1cnM1SnL2S^L6C^K4C^L00<003nM?id033nM2CnN4D>N4T>O
1TNO00<007ooOol05Woo000[Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo00Ioo`03
001oogoo01=oo`HPd`XPdQ4U50039?@]EReF00<]EP@YEP03000YERUF00DYEPLa^0LaV0<]V10enP`j
G0@j>`dnW@Y2oPE2gPE3?`M37`]3G`Y3O`Y3W`M3WPPoWPHoW@LoW0TkW1TkVa4kW0<oW@03000oWCnM
00ToW@ToWQ53WQ93W`E7W`=oo`03001oogoo01Ioo`00:goo00@007ooOol000Qoo`04001oogoo0004
Ool00`00Oomoo`06Ool00`00Oomoo`0BOol78=<:8=800bTE9A@U500>9A@6;EH3:EH00`00:EHYEP05
:EH8<KP7<IP2;IP@=OX>>U`2>S/=?Yd2@_l:@_h3@]h8@cl3@al<@el9@gl:@il7@ih8?ih6?id@>i`I
>i/@>i`7?id00`00?idoW@06?id:?ih@@ihA@il5Ail6Ool00`00Oomoo`0FOol002]oo`04001oogoo
0008Ool01000Oomoo`0017oo00<007ooOol01Woo0P004Woo223C2B3B0RTE3bDD0Ref1ReF0P001bUF
2S6h1S6H43Gj43YL3SjM14;o2T;n2d<o34=O2T=o2D>O24>N23nN1CnM4C^L63^K43^L2SnM0P000cnM
2cnN3d>N4D>O1dNO27oo00<007ooOol05Goo000EOol3000COol01000Oomoo`0027oo00@007ooOol0
00Aoo`03001oogoo00Eoo`03001oogoo015oo`XPd`LPdP<Y5@hU50<]MPD]EP03000YERUF00HYEP`a
^0@aV10enQ0jG08n_@`nW@I2o`Q2oP]3?`a3G`U3O`U3W`Q3WPPoWPDoWA4kW1PkVa0kW0hoW@03000o
WSnN00ToWPY3WQI3W`M7W`Yoo`03001oogoo01Eoo`0067oo00<007ooOol04Goo0P002Woo0P0017oo
0P001goo00<007ooOol047oo0RCc2B3C1R3B1BTE32DD1Bef0beF00<002eF;EH01BUF3S6h0c6H43Gj
43YL13jm2CjM2D;o1D;n34<o2d=O2T=o2D>O24>N1cnN1SnM4C^L5S^K4C^L3cnM0SnN00<003nN?ih0
1CnN2d>N5T>O1dNO37oo00<007ooOol05Goo0002Ool300000goo00000002Ool30003Ool30003Ool3
00001Goo00000000Ool00P000Woo0P008goo00<007ooOol03goo0bCc2B3C1B3B1RTE2bDD1Ref00<]
EP0000000beF12UF436h00<aV3Gj=OX03SGj43YL1Sjm1cjM2d;o0d;n34<o2d=O2D=o2D>O24>N1cnN
1SnM4C^L5C^K4c^L3SnM1CnN0P000SnN34>N5T>O1TNO47oo00<007ooOol057oo0003Ool01000Oomo
o`000Woo00<007ooOol01Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo
00<007ooOol07goo0P0047oo12Cc2R3C0b3B0RTe1BTE2RDD0Reg1Bef00<002eF;EH012eF0RUF4C6h
3cGj43YL2Cjm1CjM3D;o34<o2d=O2T=o2D>O1d>N3SnM4C^L5C^K4S^L3SnM2CnN00<004>N@ih02D>N
5T>O1DNO4goo00<007ooOol057oo0003Ool01000Oomoo`000Woo100017oo00D007ooOomoo`00009o
o`04001oogoo0002Ool01000Oomoo`0097oo00@007oo000000eoo`DTl`XPd`8PdP<Y=@HY5@PU50<]
M`@]MP03000]MReF00D]EP03:EHa^36h00la^08f6PdenQ0jG08n_PTn_@<nW@e2o`a3?`Y3G`Y3O`U3
W`M3WPhoWA4kW1DkVa8kW0hoW@XoWP93WP030013WT>N00E3WQI3W`M7WaAoo`03001oogoo01Aoo`00
0goo10000goo0P0017oo0P0017oo100000Aoo`000000009oo`D0025oo`03001oogoo00eoo`LTl`TP
d`038=8Y=BTe008Y=@HY5@LU50D]M`03;GH0000000<]MPD]EQ4a^0@f6P/enQ0jG0@n_PTn_@e2o`a3
?`Y3G`Y3O`U3W`M3WPloWA0kW1DkVa8kW0hoW@XoWPE3WP8000=3WQM3W`I7WaIoo`03001oogoo01Ao
o`000goo00@007ooOol001Aoo`03001oogoo00=oo`03001oogoo029oo`03001oogoo00aoo`PTl`TP
d`HY=@DY5@DU50L]M`03000]MRef00<]MP@]EP8a^@la^0Df6PXenQ0jG0Hn_PLn_@a2o`e3?`U3G`]3
O`Q3W`Q3WPhoW@lkW1HkVa4kW0loW@XoWPU3WP030013Wd>O01E3W`I7WaUoo`03001oogoo01=oo`00
0Woo0P0000Aoo`00000000Uoo`03001oogoo00Ioo`8002Uoo`03001oogoo00aoo`TTl`PPd`LY=@HY
5@<U50L]M`03000]MRef00D]MP8]EP@a^@`a^0Pf6PLenQ0jG0Tn_PDn_@a2o`a3?`Y3G`Y3O`Q3W`Q3
WPhoW@hkW1LkVa4kW0loW@ToWP]3WP93W`030013Wd>O0193W`E7Waaoo`03001oogoo01=oo`00AGoo
0P0037oo2RCc1b3C22Te1RTE0RDD1beg00<002eg;GL01Ref00<]ES6i<KT00c6i2c6h0SHK23HJ1CGj
0SYl3SYL2cjn0cjm34;o34<o2T=O2T=o24>O1cnN3SnM2S^L6c^K4C^L3SnM2SnN2d>N1D>O00<004>O
@il03T>O1DNO7goo00<007ooOol04goo0015Ool00`00Oomoo`0;Ool;9?<58=<::CD5:AD00bDD;GL]
M`04;GL20003;GL6;GH7<KT9<KP4=Q/7=QX4=OX4>W`;>U`>?[h=@_l;@cl;@el9@gl8@il7?ih>?id:
>i`K>i/A>i`??id9?ih:@ih9@il2000;@il7AilQOol00`00Oomoo`0BOol004Aoo`03001oogoo00]o
o``Tl`@Pd`/Y=@DY5@H]M`03000]Mbeg00<]M`D]MP8af@Ha^@La^0Lf6`Lf6P8enPHjO0PjG0ln_Pa2
o`]3?`]3G`Y3O`M3W`LoWPhoW@XkW1XkV`hkW0DkW@hoW@ToWP]3WPa3W`030013Wd>O00M3W`I7Wb=o
o`03001oogoo019oo`00A7oo00<007ooOol02Woo3BCc0b3C32Te12TE1Reg00<002eg;GL01Beg0bef
137I1S6i1C6h23HK1cHJ2CYl1SYL3Sjn34;o34<o0d=o24=O2D=o1d>O1cnN3cnM2C^L6c^K33^L1S^M
3SnM2CnN2d>N3d>O00<004>O@il014>O1TNO9Goo00<007ooOol04Woo0014Ool00`00Oomoo`09Ool>
9?<28=<>:CD2:AD5;GL20008;GL2;GH5<MT6<KT4<KP:=Q/5=QX;>W`4>U`=?[h<@_l<@cl7@gl4@el9
@gl7@il8?ih>?id9>i`K>i/=>i`5>id>?id8?ih<@ihB@il20002@il6AilWOol00`00Oomoo`0BOol0
04Aoo`8000Uoo`8Tm0dTla0Y=@03:AD]Mbeg00<]M`03000]Mbeg00P]M`Paf@Ha^@8a^0`f6`<f6Pdj
O08jG0dn_P937`U2o`a3?aA3O`M3W`ToWPdoW@TkW1/kV`dkW0DkW@doW@XoWP]3WQI3W`030017WdNO
0097Wb]oo`03001oogoo015oo`00@goo00<007ooOol027oo0bCd3BCc42Te1Beg00<002eg;GL022eg
2C7I1S6i3cHK00<f6SYl>W`033Yl3Sjn14<O1d;o34<o4d=o24>O2CnN33nM2S^L6S^K3C^L13^M3cnM
2CnN2T>N5T>O14NO00<004NOOol0;7oo00<007ooOol04Goo0013Ool00`00Oomoo`07Ool49?@<9?<@
:CD2;IL2;GL2000:;GL;<MT4<KT2>S/>=Q/>>W`3?]h;?[h6@al5@_l;@clC@gl9@il8?ih<?id:>i`J
>i/=>i`4>id??id9?ih:@ihF@il5Ail2Ool2000/Ool00`00Oomoo`0AOol004=oo`03001oogoo00Io
o`DTm0/Tla0Y=@<]U`03;GL002eg00T]M`daf@<a^@@j>``f6`8nO@/jO0HngPPn_PU37`=2o`]3?a=3
O`U3W`LoWP`oW@XkW1XkV``kW0@kWA0oW@ToWPU3WQ53W`]7W`Ioo`03001oogoo02Yoo`03001oogoo
011oo`00@Woo0`001goo00<U52Cd9?@00bCd2BCc3bTe1BfG00<002eg;GL022eg3c7I00<a^CXk>S/0
13Xk2CHK1Cim23Yl2CkN1Sjn2d<O2d<o4d=o2D>O1cnN3CnM2S^L6C^K3C^L13^M3cnM23nN2d>N3d>O
2dNO2Woo00<007ooOol0:Goo00<007ooOol047oo0012Ool00`00Oomoo`06Ool29A@59?@89?<2:EH=
:CD5;IL00`00;IL]M`08;GL@<MT7>S/7=Q/8?Wd6>W`;?]h3?[h<@al3@el8@clB@gl:@il6?ih=?id:
>i`H>i/>>i`4>id>?id9?ih;@ih@@il;Ail<Ool00`00Oomoo`0XOol00`00Oomoo`0@Ool0049oo`03
001oogoo00Eoo`<U50DTm0LTl`<YEP`Y=@@]U`8000<]U`L]Ma0af@Tj>`Df6`XnO@@jO0dngPe37`I3
G`A3?a=3O`A3WPE3W`LoWPHoW@HoW0XkW1TkV`dkW0@kW@hoW@PoWPa3WQ13W`]7W`moo`8002Uoo`03
001oogoo00moo`009Goo0P0017oo0P0017oo0P000goo100027oo00<007ooOol017oo1BDD12Cd1RCc
1BUF2RTe12fG00<002fG;IL00bfG1Reg437I2cXk0cHK33im0SYl3CkN34<O2T=O2T=o14>O1D=o2D>N
1cnN1SnM1SnL2S^L6C^K3C^L13^M3CnM2SnN2d>N44>O2dNO4goo00<007ooOol09Woo00<007ooOol0
3goo000TOol01000Oomoo`0027oo00@007ooOol0009oo`03001oogoo00Qoo`03001oogoo00Aoo`HU
50DTm0@Tl`HYEPTY=@@]U`03000]UbfG00D]U`@]M`8en@daf@hj>`03=Q/nOCim00`nO@dngPa37`Y3
G`Y3O`Q3W`Y3WPHoWPHoW@DoW0XkW1XkV``kW0@kW@loW@XoWPU3WQ53W`]7WaIoo`03001oogoo02Eo
o`03001oogoo00moo`0097oo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`07Ool20004
Ool79A@59?@39?<7:EH9:CD012fH;IL0000022fG0beg13Gi2c7I3cXk3Sim0T;N2ckN2d<O2T=O2d=o
24>O2D>N1cnN1CnM1SnL2S^L6C^K33^L1C^M3SnM2SnN2D>N44>O2dNO6Woo0P009Goo00<007ooOol0
3goo000TOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo00Ioo`04001oogooOol:9A@4
9?@29?<9:EH7:CD2;IP00`00;IL]U`09;IL00beg=OTen@03=OT:<MT?>S/2?Yd;?Wd5@]h8?]h;@al:
@el;@gl8@il9@ih7?ih5?id6?i`:>i`I>i/<>i`5>id>?id:?ih8@ihA@il;AilNOol00`00Oomoo`0S
Ool00`00Oomoo`0>Ool002Aoo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol000Moo`04
001oogooOol:9A@49?@00bCc:EHYEP08:EH6:CD2;IP00`00;IP]U`0:;IL7=OT8<MT>>S/5?Yd8?Wd8
@]h6?]h;@al:@el;@gl7@il:@ih6?ih5?id6?i`:>i`J>i/<>i`4>id>?id3?ih?@ih@@il;AilROol0
0`00Oomoo`0ROol00`00Oomoo`0>Ool002Eoo`8000Yoo`8000Aoo`8000Moo`04001oogooOol;9A@4
9?@;:EH5:CD2;IP00`00;IP]V00:;IL2=OX7=OT5<MT>>S/8?Yd6?Wd:@]h3?]h<@al:@el:@gl8@il9
@ih6?ih6?id6?i`:>i`I>i/<>i`4>id=?id4?ih?@ih@@il;AilUOol00`00Oomoo`0QOol00`00Oomo
o`0>Ool0041oo`03001oogoo00dU508Tm0dYEP<Y=@03<IP0000000@]V0P]U`@enPHen@@af@8j?0`j
>`XnW@@nO@a2gPe37`U3G`Y3O`Q3W`U3WPDoWPLoW@HoW0XkW1TkV``kW0@kW@doW@DoWPm3WPm3W`]7
WbQoo`80029oo`03001oogoo00eoo`00@7oo0`003BDD00<Tm2UF:EH032UF0RTe00<aV000<IP01BfH
1RfG1SGj1cGi0S7I13Xl2SXk33jM0Sim34;N34<O2T=O2T=o1d>O2D>N1SnN1SnM1SnL2S^L6C^K33^L
13^M3CnM1CnN3d>N3d>O2dNO;7oo00<007ooOol07goo00<007ooOol03Goo000oOol00`00OolU500>
9A@?:EH2<IP01000<IPaV36H1BfH12fG23Gj1SGi1cXl1cXk3cjM34;N34<O2T=O2D=o24>O1d>N1cnN
1SnM2c^L7C^K33^L13^M2SnM2CnN3d>N3T>O2dNO<7oo00<007ooOol07Woo00<007ooOol03Goo000o
Ool00`009A@U500=9A@2;EH=:EH00c6h00000004<IP5;IP3;IL:=OX4=OT2>U`7>S`5>S/??Yd3@_h8
@]h<@al;@el8@gl8@il8@ih6?ih6?id:>i`J>i/@>i`>?id9?ih?@ih>@il;AilcOol2000OOol00`00
Oomoo`0<Ool003moo`03000U52DD00`U50<]EP`YEP04<KP0036h<KP5<IP5;IP00bfG=OXenP09=OX3
=OT4>U`7>S`3>S/>?Yd6@_h6@]h3@cl8@al;@el9@gl7@il8@ih7?ih6?id:>i`H>i/A>i`>?id9?ih>
@ih?@il:AilhOol00`00Oomoo`0LOol00`00Oomoo`0<Ool003ioo`8000dU50D]EPXYEP03<KP0036h
008a^0DaV0D]V0denP03=OTjG3YL00@jG0Lj?003>S/nWCjM00/nW@U2oP=2gPI3?`I37`]3G`U3O`M3
W`M3WPLoWPHoW@XkW1TkVa0kW0doW@XoWPi3WPm3W`Y7Wc]oo`03001oogoo01]oo`03001oogoo00ao
o`00?Woo0`002bDD1ReF2BUF0P001C6h1C6H0bfH3SGj23YL1SXl3CjM0d;o24;n2T<o0d<O2T=O2D=o
1d>O24>N33nM2S^L6S^K3S^L3SnM2CnN3d>N3T>O2dNO?Woo0P006goo00<007ooOol037oo000nOol0
0`009A@U500:9A@2;GH5;EH8:EH00`00<KPa^005<KP5<IP2;IP>=OX:>U`4>S`=?Yd5@_l6@_h<@cl:
@el:@gl6@il8@ih=?id:>i`I>i/>>i`>?id9?ih?@ih>@il<Aim1Ool00`00Oomoo`0IOol00`00Oomo
o`0;Ool003ioo`03001oobDD00TU50<]MPH]EPHYEP03000a^36h00La^0@aV0lenP`jG08j?0`nW@U2
o`=2oPa3?`U3G`Y3O`M3W`M3WPdoW@/kW1PkV`hkW0hoW@ToWPm3WPi3W`a7WdAoo`03001oogoo01Qo
o`03001oogoo00]oo`00?Goo00<007ooOol02BDD1Bef1BeF1BUF00<0036h<KP0236h0c6H0SHJ33Gj
3SYL3CjM2d;o34<o2D=O2T=o24>O1d>N33nM2c^L5c^K43^L33nM2SnN3d>N3T>O34NOAgoo00<007oo
Ool05goo00<007ooOol02goo000mOol00`00Oomoo`089A@2;GL4;GH6;EH2:EH2000<<KP00c6H=QXf
6P02=QX:=OX>>U`3?[h:?Yd;@_l;@cl:@el9@gl8@il7@ih<?id;>i`G>i/@>i`<?id:?ih9@ihC@il;
Aim<Ool2000HOol00`00Oomoo`0:Ool003eoo`80009oo`HU50<]M`D]MPD]EP03:EH0036h00da^0Hf
6PPenPhjG0Dn_PLnW@a2o`]3?`U3G`Q3O`Y3W`I3WP/oW@/kW1PkVa0kW0`oW@XoWPU3WQ=3W`]7We1o
o`03001oogoo01Eoo`03001oogoo00Yoo`00?Goo00@007ooOomoo`DU50D]M`@]MPD]EP03000a^36h
00`a^0Pf6PDenPhjG0Pn_PDnW@]2o`a3?`Q3G`U3O`U3W`I3WP`oW@XkW1PkVa0kW0`oW@ToWPY3WQ=3
W`]7We=oo`03001oogoo01Aoo`03001oogoo00Yoo`00?7oo00<007ooOol00Woo12DD1Reg1Bef0ReF
0P0000<afC6h<KP02c6h2SHJ0cGj0SYl33YL2Sjn0cjM2d;o2d<o2D=O2D=o24>O1T>N3CnM23^L63^K
4C^L33nM2CnN2D>N54>O2dNOEWoo0P0057oo00<007ooOol02Woo000lOol00`00Oomoo`03Ool29A@7
;GL5;GH00beF000]EP03<MT:<KP==QX00cGj>W`jO002>W`:>U`<?[h;@_l<@cl9@el8@gl8@il7?ih<
?id9>i`G>i/A>i`<?id9?ih9@ihD@il:AimKOol00`00Oomoo`0BOol00`00Oomoo`09Ool003]oo`80
00Eoo`039A@]Mbeg00L]M`@]MP03000]ES7I00<af@Ta^08f6``f6PHjO0LjG0dn_PY2o`e3?`Q3G`U3
O`M3W`LoWP`oW@XkW1HkVa4kW0`oW@ToWPU3WQA3W`Y7Weioo`03001oogoo015oo`03001oogoo00Uo
o`00>goo0`0017oo2Reg0Ref0P0000<]MS7I<MT0137I1c6h13HK2SHJ23Yl1CYL33jn2d;o34<o2D=O
2D=o1d>O1SnN2cnM2c^L5S^K4C^L33nM2CnN2D>N54>O2TNOHGoo0P004Goo00<007ooOol02Goo000k
Ool00`00Oomoo`05Ool:;GL00`00;GH]MP07<MT6<KP5=Q/9=QX:>W`3>U`;?[h<@_l;@cl5@gl4@el9
@gl7@il6?ih7?id5?i`:>i`F>i/A>i`<?id9?ih9@ihD@il:AimUOol00`00Oomoo`0?Ool00`00Oomo
o`08Ool003]oo`03001oogoo00Eoo`T]M`03000]MRef00Taf@@a^0Lf6`Hf6PdjO0`n_P=37`Q2o`Y3
?a=3O`M3W`HoWPPoW@DoW0TkW1LkVa0kW0`oW@ToWPU3WQA3W`Y7WfQoo`03001oogoo00ioo`03001o
ogoo00Qoo`00>goo00<007ooOol01Woo1beg00<002eg<MT02S7I0c6h0SXK1cHK13HJ0Sim2cYl0ckN
2Cjn1D<O1T;o2T<o4D=o24>O1cnN1cnM1CnL13^L7C^K3c^L2cnM2SnN2D>N54>O2TNOJgoo00<007oo
Ool03Goo00<007ooOol027oo000NOol20004Ool20004Ool20004Ool20008Ool00`00Oomoo`07Ool5
;GL200000beg<MTaf@0;<MT00c6h>Q/j6`02>Q/6=Q/3=QX4?Wd9>W`5?]h6?[h9@al3@_l:@clA@gl7
@ih8?ih6?id5?i`5>i`L>i/?>i`<?id9?ih9@ihD@il:Aim^Ool2000>Ool00`00Oomoo`07Ool001eo
o`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol000Moo`8000Uoo`<]M`03000]Mbeg00ha
f@Hj6`Hf6`03=QXnOCim00@nO@HjO0PngP@n_P]37`Y3?a93O`M3WPLoWPDoW@HoW0DkW1`kV`lkW0`o
W@ToWPU3WQA3W`Y7Wg9oo`03001oogoo00]oo`03001oogoo00Moo`007Goo00@007ooOol000Qoo`04
001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`08Ool2;GL00`00;GL]M`0><MT2>S/6>Q/5=Q/8
?Wd4>W`:?]h2?[h;@al3@el7@clA@gl8@ih6?ih6?id5?i`5>i`L>i/?>i`<?id9?ih9@ih>@il@Aime
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool001eoo`04001oogoo0008Ool01000Oomoo`001Goo00<0
07ooOol017oo00<007ooOol02Goo0P000Reg0SGI337I13Xk1SXK0cHK2Sim0SYl33kN2d<O1T=O14<o
4D=o1d>N1SnN1cnM13nL1C^L73^K3c^L33nM2CnN2D>N3T>O44NON7oo0P002Woo00<007ooOol01goo
000MOol01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0006Ool00`00Oomoo`08Ool01000
Ool]Mbeg0cGI2S7I1cXk1SXK33im3CkN2T<O2T=O2D=o14>O1D=o1T>N1cnN1SnM1CnL13^L73^K3c^L
33nM2CnN2D>N3T>O44NOO7oo00<007ooOol027oo00<007ooOol01Woo000NOol2000:Ool20004Ool2
0007Ool00`00Oomoo`07Ool00`00Oomoo`06=MT8<MT9>S/4>Q/2?Yd:?Wd3@]h:?]h:@al:@el9@gl8
@il6@ih7?ih6?id6?i`3>i`L>i/?>i`<?id7?ih;@ih>@il>Ain1Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool003Qoo`8000Qoo`03001oogoo009oo`Def@Laf@/j>`8j6`@nW@PnO@E2gPLngP]37`Y3G`Q3
O`Q3W`M3WPHoWPHoW@HoW0<kW1`kV`dkW0hoW@LoWPU3WPm3W`m7WhAoo`03001oogoo00Ioo`03001o
ogoo00Ioo`00>7oo00@007oo000000Aoo`8000Ioo`Def@Daf@`j>`LnW@HnO@M2gPDngPY37`Y3G`Q3
O`Q3W`Q3WPDoWPHoW@TkW1`kV`/kW08kW@hoW@LoWPY3WPi3W`m7WhMoo`8000Moo`03001oogoo00Eo
o`00>7oo00<007ooOol017oo00<007ooOol01Woo1CGI137I33Xk2CjM13im2D;N0ckN2T<O2D=O24=o
2D>O1d>N1CnN1SnM2S^L33^K0cNK33^K2C^L13^M33nM2SnN2D>N3T>O3dNORgoo00<007ooOol017oo
00<007ooOol01Goo000hOol00`00Oomoo`03Ool00`00Oomoo`08Ool5=MT2<MT<>S/;?Yd2?Wd;@]h:
@al9@el9@gl9@il6@ih5?ih6?id;>i`;>i/3=i/:>i/<>i`4>id<?id9?ih9@ih>@il:Ail5Agn>Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool003Moo`03001oogoo009oo`8000aoo`@ef@`j>`dnW@]2gP]3
7`U3G`U3O`Q3W`I3WPDoWPHoW@/kW0/kV`<gV`/kV`/kW0@kW@`oW@<oWPm3WPi3W`Y7W`I7Oi1oo`80
00Aoo`03001oogoo00Aoo`00=goo00D007ooOomoo`0000ioo`<ef@8jG0Xj>`dnW@Y2gPa37`U3G`Q3
O`Q3W`M3WP/oW@XkW0/kV`HgV`PkV`/kW0@kW@`oW@@oWPi3WPi3W`U7W`M7OiAoo`05001oogooOol0
0006Ool003Moo`800003Ool007oo00moo`03=MTjG3YL008jG0Pj>`dnW@Y2gP=3?`Q37`U3G`Q3O`Q3
W`Q3WP/oW@TkW0/kV`HgV`PkV`/kW0@kW@`oW@@oWPi3WPi3W`U7W`E7OiUoo`04001oogoo0006Ool0
03Moo`<0015oo`HjG0Hj>``nW@]2gPI3?`A37`Y3G`M3O`Q3W`Q3WP/oW@TkW0`kV`HgV`LkV`/kW0@k
W@`oW@@oWPe3WPi3W`Y7W`E7Oiaoo`<000Ioo`00=Woo0P0057oo1SYL13Xk33jM0d;o24;N2D<o2T=O
24=o1d>O24>N2cnM2C^L33^K1SNK1c^K2c^L13^M33nM13nN3D>N3T>O2TNO1DMoX7oo0P001Goo000f
Ool2000EOol6>U`2>S/;?Yd7@_l4@]h:@cl:@el8@gl7@il7@ih;?id9>i`7>i/;=i/7>i/<>i`2>id8
?id:?ih<@ih>@il:Ail6AgnQOol20005Ool003Qoo`<001=oo`HjG0/nW@Y2o`]3?`Y3G`M3O`Q3W`I3
WP/oW@TkW0LkV`/gV`PkV`/kW08kW@PoW@XoWPe3WPi3W`Q7W`M7Oj1oo`<000Moo`00>goo0P004Woo
0cYL13jn23jM2T;o2T<o2T=O24=o1d>O1T>N2cnM13^L33^K2cNK23^K2C^L13^M23nM23nN3d>N3T>O
24NO1DMoXWoo0P002Woo000mOol3000@Ool7?[h5?Yd;@_l:@cl9@el8@gl8@il5@ih<?id3>i`<>i/5
=i/4=g/2=i/8>i/:>i`4>id8?id8?ih<@ih>@il:Ail6AgnPOol3000<Ool0041oo`<000moo`Hn_P<n
W@]2o`U3?`U3G`Q3O`Q3W`E3WP`oW@@kW0`kV`<gV`DgN`<gV`LkV`XkW0@kW@PoW@PoWPM3WQA3W`Y7
W`E7Oimoo`<000moo`00@goo0P003Woo1Sjn34;o2D<o2D=O1d=o24>O1SnN1CnM1SnL13^L33^K1SMk
1CNK1S^K2c^L1C^M1SnM2CnN24>N4d>O2TNO0dMoXGoo0P004Woo0015Ool3000<Ool4?[h<@_l9@cl8
@el8@gl7@il6?ih5?id6?i`4>i`<>i/7=g/2=i/8>i/;>i`5>id6?id9?ih8@ihA@il:Ail6AgnOOol3
000DOol004Qoo`<000Yoo`8n_P]2o`U3?`U3G`Q3O`I3W`HoWPHoW@DoW0@kW0`kV`LgN`<gV`LkV`Xk
W0`oW@PoWPY3WQ53W`Y7W`E7Oiioo`<001Moo`00Bgoo0`0027oo2d;o2D<o14=o1D=O24=o1D>O1SnN
1SnM1CnL13^L3C^K1SMk0cNK23^K1c^L87oo4D>O2TNO1DMoWGoo0`006Woo001>Ool20008Ool7@_l9
@clA@gl6@ih6?ih5?id6?i`3>i`=>i/6=g/4=i/7>i/cOol6@il8Ail6AgnMOol2000MOol0051oo`<0
00Moo`=2o`U3?a53O`I3WPLoWP@oW@HoW0@kW0TkV`<gV`LgN`<gVd1oo`Q7W`E7Oieoo`<001moo`00
Dgoo0`001Goo2D<o4T=o1D>N23nN13nM2C^L1c^K1CNK1cMkBgoo1TMoVgoo0`008Woo001FOol30004
Ool6@cl9@gl8@il5@ih8?ih4?id:>i`7>i/3=i]IOol00`00Oomoo`2GOol3000UOol005Uoo`8000Ao
o`=3?`Q3O`Q3W`I3WPLoWP@oW@XkW0LkVeioo`03001oogoo09Eoo`8002Qoo`00Fgoo0`000goo24=o
1d>O1d>N1cnN0cnM2S^L13^KHgoo00<007ooOol0TWoo0`00:Woo001NOol30006Ool8@il7@ih6?ih4
?id9>iaYOol00`00Oomoo`2?Ool3000]Ool0065oo`8000Yoo`Q3WP<oWPHoW@HkW6ioo`03001oogoo
08eoo`80031oo`00Hgoo0`00S7oo00<007ooOol0RWoo0`00<Woo001VOol30029Ool00`00Oomoo`27
Ool3000eOol006Uoo`<008Ioo`03001oogoo08Aoo`<003Qoo`00K7oo0P00Q7oo00<007ooOol0PWoo
0P00>goo001^Ool30021Ool00`00Oomoo`1oOol3000mOol0075oo`<007ioo`03001oogoo07aoo`<0
041oo`00M7oo0`00Ngoo00<007ooOol0NGoo0`00@goo001gOol2001iOol00`00Oomoo`1gOol20016
Ool007Uoo`<007Ioo`03001oogoo07Aoo`<004Qoo`00O7oo0`00Lgoo00<007ooOol0LGoo0`00Bgoo
001oOol2001aOol00`00Oomoo`1_Ool2001>Ool0085oo`<006ioo`03001oogoo06aoo`<0051oo`00
Q7oo0`00Jgoo00<007ooOol0JGoo0`00Dgoo0027Ool3001XOol00`00Oomoo`1VOol3001FOol008Yo
o`8006Ioo`03001oogoo06Aoo`8005Uoo`00S7oo0`00Hgoo00<007ooOol0HGoo0`00Fgoo002?Ool3
001POol00`00Oomoo`1NOol3001NOol0099oo`8005ioo`03001oogoo05aoo`80065oo`00U7oo0`00
Fgoo00<007ooOol0FGoo0`00Hgoo002GOol3001HOol00`00Oomoo`1FOol3001VOol009Yoo`<005Eo
o`03001oogoo05=oo`<006Uoo`00WGoo0P00Dgoo00<007ooOol0DGoo0P00K7oo002OOol3001@Ool0
0`00Oomoo`1>Ool3001^Ool00:9oo`<004eoo`03001oogoo04]oo`<0075oo`00YGoo0`00BWoo00<0
07ooOol0B7oo0`00M7oo002XOol20018Ool00`00Oomoo`16Ool2001gOol00:Yoo`<004Eoo`03001o
ogoo04=oo`<007Uoo`00[Goo0`00@Woo00<007ooOol0@7oo0`00O7oo002`Ool20010Ool00`00Oomo
o`0nOol2001oOol00;9oo`<003eoo`03001oogoo03]oo`<0085oo`00]Goo0`00>Woo00<007ooOol0
>7oo0`00Q7oo002hOol3000gOol00`00Oomoo`0eOol30027Ool00;]oo`8003Eoo`03001oogoo03=o
o`8008Yoo`00_Goo0`00<Woo00<007ooOol0<7oo0`00S7oo0030Ool3000_Ool00`00Oomoo`0]Ool3
002?Ool00<=oo`<002aoo`03001oogoo02Yoo`<0099oo`00aWoo0P00:Woo00<007ooOol0:7oo0P00
UGoo0038Ool3000WOol00`00Oomoo`0UOol3002GOol00<]oo`<002Aoo`03001oogoo029oo`<009Yo
o`00cWoo0P008Woo00<007ooOol087oo0P00WGoo003@Ool3000OOol00`00Oomoo`0MOol3002OOol0
0==oo`<001aoo`03001oogoo01Yoo`<00:9oo`00eWoo0`006Goo00<007ooOol05goo0`00YGoo003I
Ool2000GOol00`00Oomoo`0EOol2002XOol00=]oo`<001Aoo`03001oogoo019oo`<00:Yoo`00gWoo
0`004Goo00<007ooOol03goo0`00[Goo003QOol3000>Ool00`00Oomoo`0<Ool3002`Ool00>Aoo`80
00aoo`03001oogoo00Yoo`800;=oo`00iWoo0`002Goo00<007ooOol01goo0`00]Goo003YOol30006
Ool00`00Oomoo`04Ool3002hOol00>aoo`8000Aoo`03001oogoo009oo`800;]oo`00kWoo0`0000=o
o`00Ool00`00_Goo003aOol30030Ool00?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo
]Goo003oOoneOol00?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo003oOoneOol0
0?mookEoo`00ogoo]Goo003oOoneOol00?mookEoo`00ogoo]Goo0000\
\>"],
  ImageRangeCache->{{{0, 435.25}, {353.25, 0}} -> {-0.125785, -0.0770872, \
0.00258305, 0.00258305}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Reference\n",
  StyleBox["Tang & ", "Text"],
  StyleBox["Jiao, 2001. A two-dimensional analytical solution for groundwater \
flow in a leaky confined aquifer system near open tidal water, Hydrological \
Processes, 15, 573-585.", "Text"]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Time and Memory Info at End ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[\ \ {{"\<Time used in Seconds:  \>", 
              NumberForm[TimeUsed[]]}, \ {"\<Memory Used in Mb: \>", 
              NumberForm[\(MemoryInUse[]/1024. \)/1024. ]}} // 
          TableForm];\)\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Time used in Seconds:  \"\>", 
            TagBox[
              InterpretationBox["\<\"0.16\"\>",
                .16,
                AutoDelete->True],
              NumberForm]},
          {"\<\"Memory Used in Mb: \"\>", 
            TagBox[
              InterpretationBox["\<\"2.1953\"\>",
                2.1953048706054687,
                AutoDelete->True],
              NumberForm]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{650, 595},
WindowMargins->{{29, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
CellLabelAutoDelete->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 230, 8, 169, "Title"],
Cell[1987, 61, 164, 6, 62, "Author"],

Cell[CellGroupData[{
Cell[2176, 71, 57, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[2258, 76, 1553, 35, 210, "Input"],
Cell[3814, 113, 585, 10, 44, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4448, 129, 49, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[4522, 133, 236, 4, 90, "Input"],
Cell[4761, 139, 663, 20, 37, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5473, 165, 62, 1, 62, "Section"],
Cell[5538, 168, 815, 15, 299, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6390, 188, 58, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[6473, 193, 1056, 19, 267, "Input"],
Cell[7532, 214, 172375, 4252, 363, 132055, 3750, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[179934, 4470, 303, 7, 120, "Section"],

Cell[CellGroupData[{
Cell[180262, 4481, 80, 1, 62, "Section"],

Cell[CellGroupData[{
Cell[180367, 4486, 269, 5, 90, "Input"],
Cell[180639, 4493, 649, 20, 37, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

